CREATE TABLE knowledge (
  onetsoc_code CHARACTER(10) NOT NULL,
  element_id CHARACTER VARYING(20) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(5,2),
  lower_ci_bound DECIMAL(5,2),
  upper_ci_bound DECIMAL(5,2),
  recommend_suppress CHARACTER(1),
  not_relevant CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (element_id) REFERENCES content_model_reference(element_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id));

INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.a', 'IM', 4.75, 27, 0.09, 4.56, 4.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.a', 'LV', 6.23, 27, 0.17, 5.88, 6.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.b', 'IM', 2.66, 27, 0.22, 2.21, 3.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.b', 'LV', 3.50, 27, 0.41, 2.66, 4.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.c', 'IM', 3.70, 27, 0.28, 3.11, 4.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.c', 'LV', 4.36, 27, 0.34, 3.67, 5.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.d', 'IM', 3.23, 27, 0.49, 2.21, 4.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.d', 'LV', 3.90, 27, 0.61, 2.65, 5.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.e', 'IM', 4.09, 27, 0.33, 3.40, 4.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.e', 'LV', 5.55, 27, 0.44, 4.65, 6.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.f', 'IM', 4.10, 27, 0.29, 3.51, 4.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.f', 'LV', 5.02, 27, 0.37, 4.26, 5.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.2.a', 'IM', 2.63, 27, 0.44, 1.73, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.2.a', 'LV', 2.92, 27, 0.68, 1.54, 4.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.2.b', 'IM', 1.14, 27, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.2.b', 'LV', 0.29, 27, 0.19, 0.00, 0.68, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.a', 'IM', 2.23, 26, 0.29, 1.62, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.a', 'LV', 2.54, 26, 0.62, 1.25, 3.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.b', 'IM', 1.75, 26, 0.18, 1.37, 2.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.b', 'LV', 1.59, 26, 0.36, 0.85, 2.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.c', 'IM', 2.05, 26, 0.25, 1.54, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.c', 'LV', 2.04, 26, 0.40, 1.22, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.d', 'IM', 2.11, 26, 0.30, 1.48, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.d', 'LV', 2.00, 26, 0.44, 1.11, 2.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.e', 'IM', 1.67, 27, 0.23, 1.20, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.e', 'LV', 1.05, 27, 0.35, 0.33, 1.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.a', 'IM', 3.40, 27, 0.22, 2.95, 3.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.a', 'LV', 4.23, 27, 0.30, 3.60, 4.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.b', 'IM', 1.23, 27, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.b', 'LV', 0.41, 27, 0.25, 0.00, 0.91, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.c', 'IM', 1.43, 27, 0.15, 1.12, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.c', 'LV', 0.95, 27, 0.30, 0.33, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.d', 'IM', 1.34, 27, 0.19, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.d', 'LV', 0.56, 27, 0.30, 0.00, 1.16, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.e', 'IM', 3.10, 27, 0.22, 2.64, 3.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.e', 'LV', 3.94, 27, 0.31, 3.31, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.f', 'IM', 2.61, 27, 0.32, 1.96, 3.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.f', 'LV', 2.99, 27, 0.59, 1.78, 4.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.g', 'IM', 1.59, 27, 0.21, 1.17, 2.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.g', 'LV', 1.29, 27, 0.41, 0.44, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.5.a', 'IM', 1.35, 27, 0.14, 1.07, 1.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.5.a', 'LV', 0.73, 27, 0.27, 0.17, 1.30, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.5.b', 'IM', 2.00, 27, 0.18, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.5.b', 'LV', 2.50, 27, 0.41, 1.66, 3.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.6', 'IM', 3.24, 27, 0.40, 2.41, 4.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.6', 'LV', 4.45, 27, 0.59, 3.23, 5.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.a', 'IM', 4.07, 27, 0.22, 3.62, 4.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.a', 'LV', 4.56, 27, 0.40, 3.74, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.b', 'IM', 1.56, 27, 0.32, 1.00, 2.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.b', 'LV', 0.78, 27, 0.42, 0.00, 1.65, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.c', 'IM', 1.43, 27, 0.24, 1.00, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.c', 'LV', 0.87, 27, 0.55, 0.00, 2.00, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.d', 'IM', 1.48, 27, 0.24, 1.00, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.d', 'LV', 1.09, 27, 0.62, 0.00, 2.36, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.e', 'IM', 1.70, 27, 0.16, 1.37, 2.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.e', 'LV', 1.82, 27, 0.36, 1.08, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.8.a', 'IM', 3.30, 27, 0.32, 2.64, 3.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.8.a', 'LV', 3.61, 27, 0.50, 2.59, 4.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.8.b', 'IM', 3.92, 27, 0.26, 3.38, 4.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.8.b', 'LV', 4.00, 27, 0.35, 3.27, 4.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.9.a', 'IM', 1.76, 27, 0.21, 1.32, 2.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.9.a', 'LV', 1.59, 27, 0.39, 0.79, 2.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.9.b', 'IM', 2.70, 27, 0.19, 2.32, 3.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.9.b', 'LV', 3.35, 27, 0.35, 2.63, 4.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.10', 'IM', 2.21, 27, 0.49, 1.21, 3.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.10', 'LV', 1.91, 27, 0.67, 0.54, 3.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.a', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.a', 'LV', 4.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.b', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.b', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.c', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.c', 'LV', 3.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.d', 'IM', 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.d', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.e', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.e', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.f', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.f', 'LV', 4.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.2.a', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.2.a', 'LV', 2.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.2.b', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.2.b', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.a', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.a', 'LV', 3.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.b', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.b', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.c', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.c', 'LV', 4.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.d', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.d', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.e', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.e', 'LV', 2.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.a', 'IM', 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.a', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.b', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.b', 'LV', 2.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.c', 'IM', 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.c', 'LV', 3.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.d', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.d', 'LV', 3.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.e', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.e', 'LV', 3.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.f', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.f', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.g', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.g', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.5.a', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.5.a', 'LV', 0.54, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.5.b', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.5.b', 'LV', 0.54, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.6', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.6', 'LV', 5.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.a', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.a', 'LV', 4.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.b', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.b', 'LV', 0.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.c', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.c', 'LV', 0.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.d', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.d', 'LV', 1.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.e', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.e', 'LV', 2.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.8.a', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.8.a', 'LV', 3.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.8.b', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.8.b', 'LV', 3.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.9.a', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.9.a', 'LV', 0.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.9.b', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.9.b', 'LV', 2.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.10', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.10', 'LV', 2.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.a', 'IM', 4.33, 43, 0.12, 4.08, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.a', 'LV', 5.00, 43, 0.20, 4.59, 5.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.b', 'IM', 3.20, 43, 0.17, 2.86, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.b', 'LV', 4.56, 41, 0.34, 3.87, 5.25, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.c', 'IM', 3.68, 43, 0.17, 3.33, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.c', 'LV', 4.21, 42, 0.26, 3.69, 4.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.d', 'IM', 3.18, 42, 0.31, 2.55, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.d', 'LV', 3.82, 41, 0.48, 2.85, 4.78, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.e', 'IM', 3.98, 43, 0.23, 3.51, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.e', 'LV', 5.18, 44, 0.33, 4.51, 5.84, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.f', 'IM', 4.00, 43, 0.21, 3.57, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.f', 'LV', 4.67, 44, 0.28, 4.09, 5.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.2.a', 'IM', 2.98, 44, 0.29, 2.40, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.2.a', 'LV', 3.78, 43, 0.42, 2.94, 4.62, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.2.b', 'IM', 1.05, 44, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.2.b', 'LV', 0.10, 44, 0.05, 0.00, 0.20, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.a', 'IM', 3.41, 44, 0.16, 3.08, 3.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.a', 'LV', 4.24, 43, 0.24, 3.74, 4.73, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.b', 'IM', 2.50, 44, 0.35, 1.78, 3.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.b', 'LV', 2.77, 43, 0.57, 1.62, 3.93, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.c', 'IM', 2.97, 44, 0.33, 2.31, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.c', 'LV', 3.41, 43, 0.46, 2.48, 4.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.d', 'IM', 2.92, 44, 0.32, 2.27, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.d', 'LV', 3.08, 44, 0.50, 2.07, 4.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.e', 'IM', 2.61, 44, 0.33, 1.94, 3.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.e', 'LV', 3.06, 44, 0.57, 1.92, 4.21, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.a', 'IM', 3.56, 44, 0.16, 3.24, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.a', 'LV', 4.49, 44, 0.15, 4.19, 4.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.b', 'IM', 1.84, 44, 0.21, 1.42, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.b', 'LV', 1.69, 43, 0.42, 0.84, 2.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.c', 'IM', 1.92, 44, 0.32, 1.26, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.c', 'LV', 1.71, 43, 0.45, 0.80, 2.61, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.d', 'IM', 1.46, 43, 0.12, 1.21, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.d', 'LV', 1.03, 41, 0.31, 0.40, 1.65, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.e', 'IM', 2.91, 43, 0.15, 2.61, 3.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.e', 'LV', 3.55, 43, 0.28, 2.98, 4.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.f', 'IM', 1.86, 43, 0.16, 1.54, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.f', 'LV', 1.67, 42, 0.29, 1.10, 2.25, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.g', 'IM', 2.09, 43, 0.28, 1.52, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.g', 'LV', 1.90, 42, 0.46, 0.97, 2.82, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.5.a', 'IM', 1.27, 44, 0.11, 1.04, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.5.a', 'LV', 0.47, 42, 0.19, 0.08, 0.86, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.5.b', 'IM', 1.36, 44, 0.13, 1.10, 1.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.5.b', 'LV', 0.91, 43, 0.31, 0.28, 1.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.6', 'IM', 2.84, 44, 0.17, 2.49, 3.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.6', 'LV', 3.77, 44, 0.27, 3.22, 4.32, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.a', 'IM', 3.34, 44, 0.27, 2.79, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.a', 'LV', 3.43, 44, 0.36, 2.70, 4.17, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.b', 'IM', 1.41, 44, 0.14, 1.12, 1.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.b', 'LV', 0.79, 44, 0.24, 0.30, 1.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.c', 'IM', 1.05, 44, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.c', 'LV', 0.06, 44, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.d', 'IM', 1.10, 44, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.d', 'LV', 0.31, 44, 0.16, 0.00, 0.63, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.e', 'IM', 1.24, 44, 0.11, 1.02, 1.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.e', 'LV', 0.67, 44, 0.30, 0.08, 1.27, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.8.a', 'IM', 2.92, 44, 0.22, 2.48, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.8.a', 'LV', 3.19, 44, 0.30, 2.59, 3.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.8.b', 'IM', 2.88, 44, 0.21, 2.47, 3.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.8.b', 'LV', 3.26, 44, 0.25, 2.76, 3.75, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.9.a', 'IM', 2.28, 44, 0.20, 1.87, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.9.a', 'LV', 1.91, 43, 0.40, 1.11, 2.71, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.9.b', 'IM', 2.32, 44, 0.15, 2.01, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.9.b', 'LV', 2.59, 44, 0.23, 2.13, 3.05, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.10', 'IM', 2.83, 44, 0.31, 2.19, 3.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.10', 'LV', 2.62, 44, 0.39, 1.84, 3.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.a', 'IM', 4.11, 23, 0.20, 3.70, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.a', 'LV', 4.39, 23, 0.15, 4.07, 4.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.b', 'IM', 3.10, 24, 0.28, 2.51, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.b', 'LV', 3.86, 24, 0.50, 2.82, 4.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.c', 'IM', 2.21, 23, 0.34, 1.51, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.c', 'LV', 1.98, 23, 0.53, 0.89, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.d', 'IM', 3.88, 24, 0.60, 2.65, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.d', 'LV', 4.73, 24, 0.98, 2.71, 6.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.e', 'IM', 3.79, 24, 0.35, 3.07, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.e', 'LV', 4.47, 24, 0.43, 3.59, 5.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.f', 'IM', 2.40, 24, 0.29, 1.79, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.f', 'LV', 3.12, 24, 0.57, 1.95, 4.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.2.a', 'IM', 3.12, 24, 0.42, 2.25, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.2.a', 'LV', 3.51, 24, 0.61, 2.25, 4.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.2.b', 'IM', 1.20, 24, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.2.b', 'LV', 0.34, 24, 0.24, 0.00, 0.83, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.a', 'IM', 3.43, 23, 0.38, 2.65, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.a', 'LV', 4.27, 23, 0.69, 2.84, 5.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.b', 'IM', 1.33, 23, 0.16, 1.00, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.b', 'LV', 0.62, 23, 0.30, 0.01, 1.23, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.c', 'IM', 2.94, 23, 0.52, 1.87, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.c', 'LV', 3.33, 23, 0.88, 1.52, 5.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.d', 'IM', 1.12, 23, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.d', 'LV', 0.19, 23, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.e', 'IM', 1.14, 23, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.e', 'LV', 0.38, 24, 0.20, 0.00, 0.79, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.a', 'IM', 2.66, 24, 0.17, 2.31, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.a', 'LV', 3.27, 24, 0.32, 2.60, 3.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.b', 'IM', 1.06, 24, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.b', 'LV', 0.17, 24, 0.11, 0.00, 0.40, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.c', 'IM', 1.09, 24, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.c', 'LV', 0.23, 24, 0.17, 0.00, 0.58, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.d', 'IM', 1.11, 24, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.d', 'LV', 0.19, 24, 0.14, 0.00, 0.47, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.e', 'IM', 2.63, 24, 0.24, 2.14, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.e', 'LV', 2.95, 24, 0.39, 2.14, 3.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.f', 'IM', 1.73, 24, 0.23, 1.25, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.f', 'LV', 1.48, 24, 0.48, 0.48, 2.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.g', 'IM', 1.65, 24, 0.16, 1.32, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.g', 'LV', 1.97, 24, 0.44, 1.07, 2.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.5.a', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.5.a', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.5.b', 'IM', 1.28, 24, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.5.b', 'LV', 0.55, 24, 0.28, 0.00, 1.14, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.6', 'IM', 2.48, 24, 0.40, 1.65, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.6', 'LV', 2.78, 24, 0.67, 1.39, 4.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.a', 'IM', 4.35, 24, 0.19, 3.96, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.a', 'LV', 5.06, 24, 0.18, 4.69, 5.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.b', 'IM', 1.68, 24, 0.26, 1.13, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.b', 'LV', 1.29, 24, 0.53, 0.19, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.c', 'IM', 2.90, 23, 0.50, 1.85, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.c', 'LV', 3.51, 23, 0.88, 1.68, 5.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.d', 'IM', 1.34, 24, 0.13, 1.06, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.d', 'LV', 0.64, 24, 0.26, 0.10, 1.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.e', 'IM', 1.47, 24, 0.17, 1.12, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.e', 'LV', 1.06, 24, 0.37, 0.29, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.8.a', 'IM', 1.78, 24, 0.21, 1.34, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.8.a', 'LV', 1.22, 24, 0.34, 0.52, 1.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.8.b', 'IM', 1.87, 24, 0.25, 1.35, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.8.b', 'LV', 1.73, 24, 0.51, 0.67, 2.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.9.a', 'IM', 3.06, 24, 0.36, 2.32, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.9.a', 'LV', 2.91, 24, 0.58, 1.72, 4.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.9.b', 'IM', 4.33, 24, 0.23, 3.86, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.9.b', 'LV', 5.30, 24, 0.29, 4.71, 5.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.10', 'IM', 1.61, 24, 0.19, 1.21, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.10', 'LV', 1.38, 24, 0.41, 0.53, 2.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.a', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.a', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.b', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.b', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.c', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.c', 'LV', 2.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.d', 'IM', 4.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.d', 'LV', 5.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.e', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.e', 'LV', 5.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.f', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.f', 'LV', 3.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.2.a', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.2.a', 'LV', 2.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.2.b', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.2.b', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.a', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.a', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.b', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.b', 'LV', 2.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.c', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.c', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.d', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.d', 'LV', 1.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.e', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.e', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.a', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.a', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.b', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.b', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.c', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.c', 'LV', 0.24, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.d', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.d', 'LV', 0.08, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.e', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.e', 'LV', 2.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.f', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.f', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.g', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.g', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.5.a', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.5.a', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.5.b', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.5.b', 'LV', 0.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.6', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.6', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.a', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.a', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.b', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.b', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.c', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.c', 'LV', 1.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.d', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.d', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.e', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.e', 'LV', 1.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.8.a', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.8.a', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.8.b', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.8.b', 'LV', 2.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.9.a', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.9.a', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.9.b', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.9.b', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.10', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.10', 'LV', 1.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.a', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.a', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.b', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.b', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.c', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.c', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.d', 'IM', 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.d', 'LV', 5.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.e', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.e', 'LV', 5.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.f', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.f', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.2.a', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.2.a', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.2.b', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.2.b', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.a', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.a', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.b', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.b', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.c', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.c', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.d', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.d', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.e', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.e', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.a', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.a', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.b', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.b', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.c', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.c', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.d', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.d', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.e', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.e', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.f', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.f', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.g', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.g', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.5.a', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.5.a', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.5.b', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.5.b', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.6', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.6', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.a', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.a', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.b', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.b', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.c', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.c', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.d', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.d', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.e', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.e', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.8.a', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.8.a', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.8.b', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.8.b', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.9.a', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.9.a', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.9.b', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.9.b', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.10', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.10', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.a', 'IM', 4.21, 36, 0.16, 3.89, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.a', 'LV', 4.49, 36, 0.16, 4.17, 4.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.b', 'IM', 3.15, 36, 0.25, 2.65, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.b', 'LV', 4.17, 36, 0.49, 3.18, 5.15, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.c', 'IM', 2.63, 36, 0.27, 2.09, 3.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.c', 'LV', 2.92, 35, 0.38, 2.15, 3.70, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.d', 'IM', 4.28, 36, 0.22, 3.84, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.d', 'LV', 5.68, 34, 0.27, 5.13, 6.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.e', 'IM', 4.42, 36, 0.25, 3.92, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.e', 'LV', 6.01, 36, 0.19, 5.62, 6.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.f', 'IM', 3.49, 36, 0.20, 3.09, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.1.f', 'LV', 4.25, 36, 0.19, 3.86, 4.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.2.a', 'IM', 2.15, 36, 0.28, 1.58, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.2.a', 'LV', 2.10, 36, 0.46, 1.15, 3.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.2.b', 'IM', 1.01, 36, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.2.b', 'LV', 0.02, 36, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.3.a', 'IM', 3.01, 35, 0.21, 2.57, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.3.a', 'LV', 3.93, 36, 0.37, 3.18, 4.68, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.3.b', 'IM', 1.35, 36, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.3.b', 'LV', 0.44, 36, 0.26, 0.00, 0.97, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.3.c', 'IM', 1.85, 36, 0.25, 1.35, 2.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.3.c', 'LV', 1.23, 36, 0.43, 0.36, 2.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.3.d', 'IM', 1.38, 35, 0.26, 1.00, 1.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.3.d', 'LV', 0.23, 35, 0.13, 0.00, 0.48, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.3.e', 'IM', 1.12, 35, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.3.e', 'LV', 0.31, 36, 0.17, 0.00, 0.65, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.a', 'IM', 2.39, 36, 0.23, 1.93, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.a', 'LV', 2.61, 36, 0.31, 1.98, 3.24, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.b', 'IM', 1.02, 36, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.b', 'LV', 0.04, 36, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.c', 'IM', 1.02, 36, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.c', 'LV', 0.04, 36, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.d', 'IM', 1.02, 36, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.d', 'LV', 0.04, 36, 0.02, 0.01, 0.08, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.e', 'IM', 2.62, 36, 0.30, 2.02, 3.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.e', 'LV', 2.43, 36, 0.39, 1.63, 3.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.f', 'IM', 2.24, 36, 0.22, 1.80, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.f', 'LV', 2.54, 36, 0.42, 1.68, 3.40, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.g', 'IM', 1.52, 36, 0.14, 1.24, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.4.g', 'LV', 1.40, 35, 0.43, 0.53, 2.26, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.5.a', 'IM', 1.75, 36, 0.31, 1.12, 2.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.5.a', 'LV', 0.97, 36, 0.32, 0.32, 1.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.5.b', 'IM', 1.45, 36, 0.18, 1.08, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.5.b', 'LV', 0.95, 36, 0.34, 0.27, 1.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.6', 'IM', 2.52, 35, 0.16, 2.20, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.6', 'LV', 3.65, 36, 0.37, 2.89, 4.40, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.7.a', 'IM', 4.56, 36, 0.14, 4.28, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.7.a', 'LV', 5.60, 36, 0.27, 5.06, 6.14, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.7.b', 'IM', 1.72, 35, 0.19, 1.33, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.7.b', 'LV', 1.10, 35, 0.30, 0.48, 1.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.7.c', 'IM', 1.70, 35, 0.27, 1.16, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.7.c', 'LV', 0.97, 35, 0.29, 0.38, 1.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.7.d', 'IM', 1.70, 34, 0.22, 1.25, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.7.d', 'LV', 1.40, 34, 0.40, 0.58, 2.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.7.e', 'IM', 1.69, 34, 0.17, 1.35, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.7.e', 'LV', 1.71, 34, 0.40, 0.89, 2.52, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.8.a', 'IM', 2.11, 34, 0.16, 1.79, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.8.a', 'LV', 1.87, 34, 0.23, 1.41, 2.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.8.b', 'IM', 2.32, 35, 0.18, 1.95, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.8.b', 'LV', 2.36, 34, 0.36, 1.62, 3.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.9.a', 'IM', 2.27, 35, 0.20, 1.87, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.9.a', 'LV', 1.88, 35, 0.34, 1.19, 2.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.9.b', 'IM', 4.39, 35, 0.30, 3.77, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.9.b', 'LV', 5.33, 35, 0.57, 4.17, 6.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.10', 'IM', 1.38, 35, 0.11, 1.16, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.C.10', 'LV', 1.02, 35, 0.30, 0.41, 1.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.a', 'IM', 3.89, 37, 0.22, 3.43, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.a', 'LV', 4.12, 37, 0.27, 3.58, 4.67, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.b', 'IM', 4.24, 37, 0.18, 3.87, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.b', 'LV', 5.81, 35, 0.28, 5.25, 6.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.c', 'IM', 3.57, 37, 0.17, 3.22, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.c', 'LV', 4.06, 35, 0.30, 3.44, 4.68, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.d', 'IM', 3.07, 37, 0.42, 2.20, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.d', 'LV', 3.13, 36, 0.53, 2.06, 4.20, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.e', 'IM', 4.17, 37, 0.17, 3.83, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.e', 'LV', 5.33, 36, 0.34, 4.65, 6.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.f', 'IM', 3.61, 37, 0.24, 3.11, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.1.f', 'LV', 4.21, 36, 0.25, 3.69, 4.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.2.a', 'IM', 2.21, 37, 0.31, 1.58, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.2.a', 'LV', 2.32, 36, 0.60, 1.10, 3.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.2.b', 'IM', 1.51, 37, 0.21, 1.08, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.2.b', 'LV', 0.94, 37, 0.39, 0.16, 1.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.3.a', 'IM', 3.54, 37, 0.17, 3.20, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.3.a', 'LV', 4.18, 36, 0.19, 3.79, 4.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.3.b', 'IM', 1.57, 37, 0.17, 1.23, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.3.b', 'LV', 1.06, 36, 0.33, 0.38, 1.74, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.3.c', 'IM', 1.84, 37, 0.25, 1.33, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.3.c', 'LV', 1.69, 37, 0.45, 0.77, 2.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.3.d', 'IM', 1.81, 37, 0.24, 1.32, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.3.d', 'LV', 1.40, 36, 0.40, 0.58, 2.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.3.e', 'IM', 1.55, 36, 0.18, 1.19, 1.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.3.e', 'LV', 1.05, 35, 0.35, 0.33, 1.77, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.a', 'IM', 3.42, 36, 0.30, 2.81, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.a', 'LV', 3.70, 35, 0.30, 3.10, 4.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.b', 'IM', 1.15, 36, 0.07, 1.00, 1.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.b', 'LV', 0.28, 36, 0.14, 0.00, 0.56, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.c', 'IM', 1.19, 36, 0.08, 1.02, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.c', 'LV', 0.51, 35, 0.25, 0.00, 1.01, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.d', 'IM', 1.12, 37, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.d', 'LV', 0.24, 36, 0.17, 0.00, 0.59, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.e', 'IM', 2.13, 37, 0.30, 1.51, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.e', 'LV', 1.99, 37, 0.51, 0.96, 3.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.f', 'IM', 1.69, 37, 0.24, 1.20, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.f', 'LV', 1.10, 36, 0.39, 0.31, 1.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.g', 'IM', 1.59, 37, 0.19, 1.21, 1.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.4.g', 'LV', 1.20, 37, 0.36, 0.46, 1.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.5.a', 'IM', 1.42, 37, 0.17, 1.08, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.5.a', 'LV', 0.68, 37, 0.27, 0.13, 1.23, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.5.b', 'IM', 1.51, 37, 0.23, 1.04, 1.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.5.b', 'LV', 0.97, 37, 0.40, 0.14, 1.79, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.6', 'IM', 2.40, 37, 0.35, 1.69, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.6', 'LV', 2.59, 37, 0.62, 1.33, 3.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.7.a', 'IM', 4.10, 37, 0.12, 3.86, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.7.a', 'LV', 4.04, 37, 0.23, 3.58, 4.51, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.7.b', 'IM', 1.30, 37, 0.10, 1.11, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.7.b', 'LV', 0.43, 36, 0.16, 0.11, 0.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.7.c', 'IM', 1.22, 36, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.7.c', 'LV', 0.37, 37, 0.23, 0.00, 0.85, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.7.d', 'IM', 1.27, 37, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.7.d', 'LV', 0.55, 37, 0.28, 0.00, 1.11, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.7.e', 'IM', 1.47, 37, 0.25, 1.00, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.7.e', 'LV', 0.87, 37, 0.41, 0.03, 1.70, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.8.a', 'IM', 2.39, 37, 0.31, 1.77, 3.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.8.a', 'LV', 2.03, 36, 0.42, 1.17, 2.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.8.b', 'IM', 2.23, 37, 0.30, 1.62, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.8.b', 'LV', 1.98, 37, 0.46, 1.04, 2.91, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.9.a', 'IM', 2.83, 36, 0.21, 2.41, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.9.a', 'LV', 1.63, 37, 0.24, 1.14, 2.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.9.b', 'IM', 2.46, 36, 0.32, 1.81, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.9.b', 'LV', 2.18, 37, 0.43, 1.30, 3.06, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.10', 'IM', 1.88, 37, 0.25, 1.38, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.C.10', 'LV', 1.67, 37, 0.44, 0.78, 2.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.a', 'IM', 4.03, 32, 0.08, 3.86, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.a', 'LV', 4.83, 32, 0.42, 3.97, 5.69, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.b', 'IM', 2.56, 32, 0.20, 2.14, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.b', 'LV', 4.13, 31, 0.34, 3.43, 4.84, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.c', 'IM', 3.07, 32, 0.23, 2.61, 3.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.c', 'LV', 3.59, 32, 0.51, 2.56, 4.63, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.d', 'IM', 2.01, 32, 0.14, 1.72, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.d', 'LV', 3.06, 32, 0.44, 2.16, 3.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.e', 'IM', 3.87, 32, 0.14, 3.59, 4.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.e', 'LV', 5.11, 32, 0.24, 4.61, 5.61, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.f', 'IM', 3.29, 32, 0.25, 2.78, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.f', 'LV', 4.03, 32, 0.34, 3.33, 4.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.2.a', 'IM', 3.44, 32, 0.43, 2.56, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.2.a', 'LV', 4.03, 32, 0.52, 2.97, 5.10, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.2.b', 'IM', 1.01, 31, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.2.b', 'LV', 0.02, 31, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.a', 'IM', 4.52, 32, 0.21, 4.10, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.a', 'LV', 5.69, 32, 0.31, 5.04, 6.33, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.b', 'IM', 2.67, 32, 0.63, 1.39, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.b', 'LV', 2.47, 32, 0.87, 0.69, 4.25, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.c', 'IM', 2.33, 32, 0.48, 1.35, 3.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.c', 'LV', 2.53, 32, 0.91, 0.68, 4.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.d', 'IM', 1.36, 32, 0.23, 1.00, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.d', 'LV', 0.92, 32, 0.57, 0.00, 2.08, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.e', 'IM', 1.81, 32, 0.35, 1.10, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.e', 'LV', 1.72, 32, 0.65, 0.39, 3.06, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.a', 'IM', 2.88, 32, 0.23, 2.41, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.a', 'LV', 4.34, 32, 0.23, 3.88, 4.81, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.b', 'IM', 1.33, 32, 0.22, 1.00, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.b', 'LV', 0.66, 32, 0.44, 0.00, 1.56, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.c', 'IM', 1.27, 32, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.c', 'LV', 0.57, 32, 0.42, 0.00, 1.43, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.d', 'IM', 1.25, 32, 0.21, 1.00, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.d', 'LV', 0.51, 32, 0.41, 0.00, 1.35, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.e', 'IM', 2.12, 32, 0.32, 1.47, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.e', 'LV', 2.02, 32, 0.55, 0.90, 3.13, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.f', 'IM', 1.46, 32, 0.24, 1.00, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.f', 'LV', 0.99, 32, 0.58, 0.00, 2.17, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.g', 'IM', 1.41, 32, 0.32, 1.00, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.g', 'LV', 0.76, 32, 0.54, 0.00, 1.85, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.5.a', 'IM', 1.46, 32, 0.20, 1.05, 1.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.5.a', 'LV', 0.86, 32, 0.39, 0.06, 1.66, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.5.b', 'IM', 1.46, 32, 0.32, 1.00, 2.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.5.b', 'LV', 0.96, 32, 0.65, 0.00, 2.28, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.6', 'IM', 2.35, 31, 0.37, 1.59, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.6', 'LV', 3.84, 32, 0.94, 1.92, 5.76, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.a', 'IM', 3.41, 32, 0.18, 3.05, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.a', 'LV', 4.32, 32, 0.42, 3.46, 5.18, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.b', 'IM', 1.25, 32, 0.21, 1.00, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.b', 'LV', 0.43, 32, 0.32, 0.00, 1.08, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.c', 'IM', 1.04, 31, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.c', 'LV', 0.27, 32, 0.21, 0.00, 0.70, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.d', 'IM', 1.03, 32, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.d', 'LV', 0.09, 32, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.e', 'IM', 1.20, 32, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.e', 'LV', 0.40, 32, 0.24, 0.00, 0.89, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.8.a', 'IM', 2.17, 32, 0.45, 1.26, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.8.a', 'LV', 2.43, 32, 0.91, 0.58, 4.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.8.b', 'IM', 1.84, 32, 0.40, 1.02, 2.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.8.b', 'LV', 1.42, 32, 0.67, 0.05, 2.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.9.a', 'IM', 3.14, 32, 0.43, 2.27, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.9.a', 'LV', 4.11, 32, 0.47, 3.14, 5.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.9.b', 'IM', 2.43, 32, 0.32, 1.78, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.9.b', 'LV', 2.87, 32, 0.18, 2.50, 3.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.10', 'IM', 1.85, 32, 0.41, 1.00, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.10', 'LV', 1.41, 32, 0.61, 0.17, 2.65, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.a', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.a', 'LV', 5.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.b', 'IM', 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.b', 'LV', 3.37, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.c', 'IM', 4.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.c', 'LV', 6.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.d', 'IM', 1.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.d', 'LV', 1.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.e', 'IM', 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.e', 'LV', 3.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.f', 'IM', 3.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.f', 'LV', 4.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.2.a', 'IM', 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.2.a', 'LV', 2.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.2.b', 'IM', 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.2.b', 'LV', 0.20, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.a', 'IM', 3.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.a', 'LV', 4.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.b', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.b', 'LV', 1.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.c', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.c', 'LV', 1.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.d', 'IM', 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.d', 'LV', 0.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.e', 'IM', 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.e', 'LV', 0.63, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.a', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.a', 'LV', 5.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.b', 'IM', 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.b', 'LV', 0.27, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.c', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.c', 'LV', 0.47, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.d', 'IM', 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.d', 'LV', 0.43, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.e', 'IM', 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.e', 'LV', 2.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.f', 'IM', 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.f', 'LV', 1.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.g', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.g', 'LV', 1.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.5.a', 'IM', 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.5.a', 'LV', 0.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.5.b', 'IM', 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.5.b', 'LV', 1.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.6', 'IM', 2.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.6', 'LV', 3.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.a', 'IM', 3.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.a', 'LV', 4.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.b', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.b', 'LV', 0.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.c', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.c', 'LV', 0.30, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.d', 'IM', 1.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.d', 'LV', 1.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.e', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.e', 'LV', 1.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.8.a', 'IM', 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.8.a', 'LV', 1.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.8.b', 'IM', 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.8.b', 'LV', 3.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.9.a', 'IM', 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.9.a', 'LV', 1.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.9.b', 'IM', 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.9.b', 'LV', 2.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.10', 'IM', 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.10', 'LV', 1.30, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.a', 'IM', 3.93, 31, 0.25, 3.42, 4.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.a', 'LV', 4.62, 31, 0.37, 3.87, 5.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.b', 'IM', 2.92, 31, 0.32, 2.26, 3.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.b', 'LV', 3.16, 31, 0.63, 1.88, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.c', 'IM', 3.96, 31, 0.34, 3.27, 4.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.c', 'LV', 4.48, 31, 0.68, 3.09, 5.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.d', 'IM', 3.15, 31, 0.56, 2.01, 4.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.d', 'LV', 3.64, 31, 0.94, 1.73, 5.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.e', 'IM', 3.60, 31, 0.66, 2.25, 4.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.e', 'LV', 4.10, 30, 1.12, 1.82, 6.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.f', 'IM', 2.84, 31, 0.52, 1.77, 3.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.1.f', 'LV', 3.09, 31, 0.87, 1.32, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.2.a', 'IM', 1.75, 31, 0.29, 1.17, 2.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.2.a', 'LV', 1.20, 30, 0.45, 0.28, 2.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.2.b', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.2.b', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.3.a', 'IM', 2.77, 31, 0.24, 2.29, 3.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.3.a', 'LV', 3.34, 31, 0.38, 2.56, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.3.b', 'IM', 1.23, 31, 0.10, 1.02, 1.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.3.b', 'LV', 0.64, 31, 0.31, 0.01, 1.27, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.3.c', 'IM', 1.28, 31, 0.13, 1.00, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.3.c', 'LV', 0.80, 31, 0.44, 0.00, 1.70, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.3.d', 'IM', 1.37, 31, 0.17, 1.03, 1.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.3.d', 'LV', 0.86, 31, 0.39, 0.06, 1.66, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.3.e', 'IM', 1.30, 31, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.3.e', 'LV', 0.59, 31, 0.27, 0.03, 1.15, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.a', 'IM', 3.62, 31, 0.21, 3.19, 4.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.a', 'LV', 4.25, 31, 0.35, 3.53, 4.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.b', 'IM', 1.00, 31, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.b', 'LV', 0.01, 31, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.c', 'IM', 1.02, 31, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.c', 'LV', 0.05, 31, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.d', 'IM', 1.02, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.d', 'LV', 0.04, 30, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.e', 'IM', 2.79, 30, 0.34, 2.10, 3.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.e', 'LV', 2.96, 30, 0.47, 2.00, 3.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.f', 'IM', 1.96, 30, 0.33, 1.27, 2.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.f', 'LV', 1.81, 30, 0.58, 0.63, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.g', 'IM', 1.18, 30, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.4.g', 'LV', 0.39, 30, 0.21, 0.00, 0.82, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.5.a', 'IM', 1.02, 31, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.5.a', 'LV', 0.02, 31, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.5.b', 'IM', 1.37, 31, 0.18, 1.01, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.5.b', 'LV', 0.69, 30, 0.36, 0.00, 1.44, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.6', 'IM', 2.53, 31, 0.33, 1.86, 3.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.6', 'LV', 3.17, 31, 0.53, 2.09, 4.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.7.a', 'IM', 3.31, 31, 0.38, 2.53, 4.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.7.a', 'LV', 4.23, 31, 0.45, 3.31, 5.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.7.b', 'IM', 1.19, 30, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.7.b', 'LV', 0.28, 30, 0.16, 0.00, 0.61, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.7.c', 'IM', 1.21, 30, 0.20, 1.00, 1.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.7.c', 'LV', 0.34, 30, 0.34, 0.00, 1.04, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.7.d', 'IM', 1.03, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.7.d', 'LV', 0.07, 30, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.7.e', 'IM', 1.14, 30, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.7.e', 'LV', 0.36, 30, 0.23, 0.00, 0.82, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.8.a', 'IM', 1.96, 31, 0.31, 1.34, 2.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.8.a', 'LV', 1.79, 31, 0.57, 0.62, 2.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.8.b', 'IM', 3.09, 31, 0.27, 2.53, 3.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.8.b', 'LV', 3.16, 31, 0.36, 2.42, 3.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.9.a', 'IM', 1.93, 31, 0.26, 1.40, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.9.a', 'LV', 1.07, 31, 0.28, 0.50, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.9.b', 'IM', 2.54, 31, 0.33, 1.87, 3.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.9.b', 'LV', 2.59, 31, 0.59, 1.39, 3.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.10', 'IM', 1.44, 31, 0.20, 1.04, 1.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.C.10', 'LV', 0.84, 31, 0.37, 0.10, 1.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.a', 'IM', 4.50, 37, 0.11, 4.28, 4.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.a', 'LV', 5.34, 38, 0.17, 5.00, 5.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.b', 'IM', 3.06, 38, 0.25, 2.54, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.b', 'LV', 3.63, 38, 0.49, 2.65, 4.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.c', 'IM', 2.77, 38, 0.25, 2.25, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.c', 'LV', 2.48, 38, 0.39, 1.70, 3.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.d', 'IM', 2.37, 38, 0.24, 1.88, 2.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.d', 'LV', 2.43, 38, 0.41, 1.60, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.e', 'IM', 4.07, 38, 0.15, 3.76, 4.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.e', 'LV', 4.84, 37, 0.27, 4.30, 5.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.f', 'IM', 3.90, 38, 0.18, 3.54, 4.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.f', 'LV', 4.59, 38, 0.26, 4.06, 5.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.2.a', 'IM', 4.80, 37, 0.08, 4.64, 4.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.2.a', 'LV', 5.62, 38, 0.15, 5.32, 5.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.2.b', 'IM', 1.31, 37, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.2.b', 'LV', 0.59, 37, 0.30, 0.00, 1.20, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.a', 'IM', 3.25, 38, 0.20, 2.86, 3.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.a', 'LV', 3.99, 38, 0.26, 3.45, 4.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.b', 'IM', 3.49, 38, 0.17, 3.15, 3.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.b', 'LV', 4.13, 38, 0.22, 3.70, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.c', 'IM', 2.58, 38, 0.22, 2.13, 3.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.c', 'LV', 2.99, 38, 0.41, 2.17, 3.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.d', 'IM', 1.69, 37, 0.16, 1.37, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.d', 'LV', 1.52, 37, 0.35, 0.81, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.e', 'IM', 3.41, 38, 0.17, 3.07, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.e', 'LV', 4.22, 38, 0.27, 3.66, 4.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.a', 'IM', 3.56, 38, 0.16, 3.24, 3.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.a', 'LV', 4.40, 38, 0.16, 4.08, 4.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.b', 'IM', 2.09, 38, 0.21, 1.66, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.b', 'LV', 2.18, 38, 0.35, 1.47, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.c', 'IM', 2.01, 38, 0.17, 1.67, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.c', 'LV', 2.28, 38, 0.34, 1.59, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.d', 'IM', 1.27, 37, 0.11, 1.05, 1.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.d', 'LV', 0.54, 37, 0.25, 0.04, 1.04, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.e', 'IM', 3.00, 38, 0.25, 2.49, 3.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.e', 'LV', 3.40, 38, 0.42, 2.55, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.f', 'IM', 1.95, 38, 0.18, 1.59, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.f', 'LV', 1.79, 38, 0.31, 1.17, 2.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.g', 'IM', 1.52, 37, 0.11, 1.30, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.g', 'LV', 1.31, 37, 0.28, 0.75, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.5.a', 'IM', 1.39, 37, 0.10, 1.19, 1.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.5.a', 'LV', 0.87, 37, 0.24, 0.39, 1.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.5.b', 'IM', 1.55, 38, 0.13, 1.30, 1.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.5.b', 'LV', 1.31, 38, 0.28, 0.75, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.6', 'IM', 3.29, 38, 0.11, 3.06, 3.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.6', 'LV', 4.61, 38, 0.20, 4.20, 5.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.a', 'IM', 3.55, 38, 0.22, 3.10, 3.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.a', 'LV', 3.63, 38, 0.27, 3.09, 4.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.b', 'IM', 1.30, 37, 0.11, 1.09, 1.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.b', 'LV', 0.49, 37, 0.16, 0.15, 0.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.c', 'IM', 1.05, 36, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.c', 'LV', 0.10, 36, 0.10, 0.00, 0.30, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.d', 'IM', 1.13, 36, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.d', 'LV', 0.19, 36, 0.11, 0.00, 0.42, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.e', 'IM', 1.54, 36, 0.19, 1.15, 1.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.e', 'LV', 1.09, 35, 0.29, 0.50, 1.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.8.a', 'IM', 2.94, 38, 0.29, 2.34, 3.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.8.a', 'LV', 2.94, 38, 0.38, 2.17, 3.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.8.b', 'IM', 2.52, 37, 0.22, 2.06, 2.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.8.b', 'LV', 2.72, 37, 0.31, 2.10, 3.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.9.a', 'IM', 1.81, 37, 0.15, 1.51, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.9.a', 'LV', 1.50, 37, 0.29, 0.91, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.9.b', 'IM', 2.35, 36, 0.31, 1.72, 2.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.9.b', 'LV', 2.05, 36, 0.42, 1.20, 2.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.10', 'IM', 2.44, 36, 0.15, 2.12, 2.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.10', 'LV', 2.64, 36, 0.29, 2.04, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.a', 'IM', 3.85, 17, 0.26, 3.30, 4.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.a', 'LV', 4.51, 17, 0.17, 4.16, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.b', 'IM', 3.77, 17, 0.26, 3.21, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.b', 'LV', 4.78, 17, 0.45, 3.82, 5.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.c', 'IM', 2.18, 17, 0.28, 1.58, 2.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.c', 'LV', 1.95, 16, 0.56, 0.74, 3.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.d', 'IM', 1.96, 17, 0.37, 1.18, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.d', 'LV', 1.46, 17, 0.53, 0.34, 2.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.e', 'IM', 3.54, 17, 0.51, 2.46, 4.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.e', 'LV', 4.10, 17, 0.88, 2.22, 5.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.f', 'IM', 3.48, 17, 0.28, 2.90, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.f', 'LV', 4.24, 17, 0.30, 3.60, 4.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.2.a', 'IM', 3.35, 17, 0.44, 2.42, 4.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.2.a', 'LV', 3.80, 17, 0.68, 2.35, 5.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.2.b', 'IM', 1.80, 17, 0.43, 1.00, 2.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.2.b', 'LV', 1.27, 17, 0.67, 0.00, 2.68, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.a', 'IM', 3.05, 17, 0.24, 2.55, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.a', 'LV', 4.09, 17, 0.23, 3.59, 4.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.b', 'IM', 2.48, 17, 0.40, 1.64, 3.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.b', 'LV', 3.09, 17, 0.66, 1.70, 4.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.c', 'IM', 1.96, 17, 0.36, 1.19, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.c', 'LV', 1.96, 17, 0.68, 0.52, 3.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.d', 'IM', 1.56, 17, 0.27, 1.00, 2.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.d', 'LV', 1.48, 17, 0.68, 0.05, 2.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.e', 'IM', 2.06, 17, 0.11, 1.83, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.e', 'LV', 2.77, 17, 0.41, 1.91, 3.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.a', 'IM', 3.56, 17, 0.17, 3.21, 3.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.a', 'LV', 4.31, 17, 0.16, 3.97, 4.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.b', 'IM', 2.15, 17, 0.26, 1.59, 2.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.b', 'LV', 2.80, 17, 0.60, 1.53, 4.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.c', 'IM', 3.76, 17, 0.42, 2.87, 4.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.c', 'LV', 4.63, 17, 0.41, 3.76, 5.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.d', 'IM', 3.11, 17, 0.36, 2.35, 3.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.d', 'LV', 3.80, 17, 0.53, 2.68, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.e', 'IM', 2.44, 17, 0.17, 2.07, 2.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.e', 'LV', 2.82, 17, 0.23, 2.33, 3.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.f', 'IM', 1.70, 17, 0.27, 1.12, 2.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.f', 'LV', 0.97, 17, 0.40, 0.12, 1.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.g', 'IM', 1.51, 17, 0.31, 1.00, 2.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.g', 'LV', 1.19, 17, 0.64, 0.00, 2.54, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.5.a', 'IM', 1.88, 17, 0.37, 1.09, 2.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.5.a', 'LV', 1.16, 17, 0.49, 0.12, 2.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.5.b', 'IM', 1.63, 17, 0.22, 1.16, 2.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.5.b', 'LV', 1.17, 17, 0.44, 0.23, 2.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.6', 'IM', 3.20, 17, 0.25, 2.68, 3.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.6', 'LV', 5.68, 17, 0.20, 5.26, 6.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.a', 'IM', 3.72, 17, 0.29, 3.10, 4.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.a', 'LV', 4.13, 17, 0.36, 3.37, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.b', 'IM', 1.43, 17, 0.22, 1.00, 1.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.b', 'LV', 0.76, 17, 0.51, 0.00, 1.85, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.c', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.c', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.d', 'IM', 1.03, 17, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.d', 'LV', 0.09, 17, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.e', 'IM', 1.15, 17, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.e', 'LV', 0.45, 17, 0.34, 0.00, 1.18, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.8.a', 'IM', 2.44, 17, 0.38, 1.63, 3.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.8.a', 'LV', 2.55, 17, 0.62, 1.23, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.8.b', 'IM', 2.92, 17, 0.32, 2.24, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.8.b', 'LV', 3.58, 17, 0.33, 2.88, 4.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.9.a', 'IM', 1.40, 17, 0.16, 1.05, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.9.a', 'LV', 0.61, 17, 0.29, 0.00, 1.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.9.b', 'IM', 2.24, 17, 0.21, 1.80, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.9.b', 'LV', 2.80, 17, 0.27, 2.24, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.10', 'IM', 1.81, 17, 0.31, 1.16, 2.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.10', 'LV', 1.72, 17, 0.53, 0.59, 2.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.a', 'IM', 4.21, 21, 0.12, 3.96, 4.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.a', 'LV', 4.63, 21, 0.15, 4.32, 4.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.b', 'IM', 3.45, 21, 0.13, 3.17, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.b', 'LV', 4.59, 21, 0.18, 4.22, 4.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.c', 'IM', 3.07, 21, 0.16, 2.73, 3.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.c', 'LV', 3.04, 21, 0.34, 2.33, 3.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.d', 'IM', 1.79, 21, 0.18, 1.41, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.d', 'LV', 1.35, 21, 0.32, 0.69, 2.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.e', 'IM', 2.93, 20, 0.34, 2.21, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.e', 'LV', 3.10, 20, 0.57, 1.91, 4.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.f', 'IM', 3.69, 19, 0.16, 3.35, 4.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.f', 'LV', 4.36, 20, 0.17, 3.99, 4.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.2.a', 'IM', 4.00, 20, 0.29, 3.38, 4.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.2.a', 'LV', 4.64, 20, 0.41, 3.77, 5.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.2.b', 'IM', 1.14, 20, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.2.b', 'LV', 0.17, 20, 0.13, 0.00, 0.45, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.a', 'IM', 3.36, 21, 0.12, 3.11, 3.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.a', 'LV', 4.20, 21, 0.23, 3.72, 4.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.b', 'IM', 3.81, 21, 0.19, 3.40, 4.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.b', 'LV', 4.83, 21, 0.36, 4.07, 5.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.c', 'IM', 3.50, 21, 0.25, 2.99, 4.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.c', 'LV', 3.95, 21, 0.44, 3.02, 4.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.d', 'IM', 3.25, 21, 0.19, 2.84, 3.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.d', 'LV', 4.53, 21, 0.39, 3.71, 5.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.e', 'IM', 4.40, 21, 0.10, 4.19, 4.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.e', 'LV', 5.89, 21, 0.23, 5.40, 6.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.a', 'IM', 3.89, 21, 0.18, 3.52, 4.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.a', 'LV', 4.63, 21, 0.20, 4.22, 5.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.b', 'IM', 3.54, 21, 0.09, 3.35, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.b', 'LV', 4.68, 21, 0.16, 4.34, 5.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.c', 'IM', 3.46, 21, 0.14, 3.16, 3.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.c', 'LV', 4.56, 21, 0.13, 4.29, 4.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.d', 'IM', 2.21, 21, 0.16, 1.87, 2.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.d', 'LV', 2.81, 21, 0.27, 2.24, 3.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.e', 'IM', 2.94, 21, 0.20, 2.53, 3.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.e', 'LV', 3.56, 21, 0.38, 2.78, 4.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.f', 'IM', 2.12, 21, 0.18, 1.75, 2.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.f', 'LV', 2.21, 21, 0.29, 1.60, 2.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.g', 'IM', 2.01, 21, 0.20, 1.60, 2.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.g', 'LV', 2.45, 21, 0.49, 1.42, 3.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.5.a', 'IM', 1.86, 19, 0.17, 1.51, 2.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.5.a', 'LV', 1.65, 20, 0.31, 1.01, 2.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.5.b', 'IM', 2.27, 20, 0.23, 1.80, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.5.b', 'LV', 2.76, 20, 0.29, 2.14, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.6', 'IM', 3.55, 20, 0.20, 3.14, 3.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.6', 'LV', 5.36, 20, 0.24, 4.86, 5.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.a', 'IM', 3.75, 20, 0.28, 3.16, 4.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.a', 'LV', 3.84, 20, 0.25, 3.32, 4.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.b', 'IM', 1.77, 21, 0.16, 1.44, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.b', 'LV', 1.34, 21, 0.21, 0.90, 1.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.c', 'IM', 1.15, 21, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.c', 'LV', 0.24, 21, 0.13, 0.00, 0.52, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.d', 'IM', 1.64, 21, 0.15, 1.33, 1.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.d', 'LV', 0.73, 21, 0.15, 0.42, 1.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.e', 'IM', 2.02, 21, 0.12, 1.77, 2.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.e', 'LV', 2.79, 21, 0.45, 1.86, 3.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.8.a', 'IM', 3.90, 21, 0.14, 3.61, 4.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.8.a', 'LV', 4.64, 21, 0.13, 4.37, 4.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.8.b', 'IM', 3.36, 21, 0.24, 2.86, 3.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.8.b', 'LV', 3.54, 21, 0.29, 2.94, 4.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.9.a', 'IM', 2.80, 21, 0.27, 2.24, 3.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.9.a', 'LV', 2.92, 21, 0.26, 2.37, 3.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.9.b', 'IM', 2.41, 21, 0.14, 2.11, 2.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.9.b', 'LV', 2.52, 21, 0.31, 1.88, 3.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.10', 'IM', 2.63, 20, 0.16, 2.30, 2.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.10', 'LV', 2.31, 20, 0.27, 1.75, 2.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.a', 'IM', 3.91, 49, 0.27, 3.37, 4.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.a', 'LV', 4.42, 49, 0.26, 3.89, 4.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.b', 'IM', 3.24, 49, 0.26, 2.72, 3.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.b', 'LV', 3.95, 49, 0.22, 3.51, 4.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.c', 'IM', 3.22, 49, 0.17, 2.88, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.c', 'LV', 3.56, 48, 0.26, 3.03, 4.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.d', 'IM', 1.70, 49, 0.19, 1.32, 2.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.d', 'LV', 1.58, 49, 0.44, 0.70, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.e', 'IM', 3.16, 49, 0.24, 2.68, 3.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.e', 'LV', 3.35, 48, 0.39, 2.58, 4.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.f', 'IM', 3.16, 49, 0.25, 2.65, 3.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.f', 'LV', 3.91, 49, 0.43, 3.03, 4.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.2.a', 'IM', 4.11, 49, 0.25, 3.61, 4.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.2.a', 'LV', 4.90, 49, 0.39, 4.12, 5.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.2.b', 'IM', 1.82, 47, 0.44, 1.00, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.2.b', 'LV', 1.45, 48, 0.76, 0.00, 2.99, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.a', 'IM', 3.13, 49, 0.22, 2.69, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.a', 'LV', 4.13, 49, 0.22, 3.70, 4.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.b', 'IM', 3.79, 49, 0.31, 3.16, 4.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.b', 'LV', 4.79, 49, 0.41, 3.97, 5.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.c', 'IM', 2.73, 49, 0.19, 2.35, 3.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.c', 'LV', 3.79, 49, 0.33, 3.13, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.d', 'IM', 2.76, 49, 0.44, 1.89, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.d', 'LV', 3.65, 49, 0.62, 2.40, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.e', 'IM', 3.99, 49, 0.28, 3.44, 4.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.e', 'LV', 5.04, 49, 0.34, 4.36, 5.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.a', 'IM', 3.57, 49, 0.33, 2.91, 4.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.a', 'LV', 4.26, 49, 0.44, 3.37, 5.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.b', 'IM', 3.53, 49, 0.31, 2.91, 4.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.b', 'LV', 4.22, 49, 0.29, 3.62, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.c', 'IM', 3.52, 49, 0.31, 2.90, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.c', 'LV', 3.92, 49, 0.44, 3.04, 4.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.d', 'IM', 1.90, 49, 0.29, 1.30, 2.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.d', 'LV', 1.62, 49, 0.46, 0.70, 2.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.e', 'IM', 2.80, 49, 0.28, 2.23, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.e', 'LV', 2.77, 49, 0.43, 1.91, 3.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.f', 'IM', 1.51, 49, 0.19, 1.12, 1.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.f', 'LV', 0.83, 49, 0.32, 0.20, 1.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.g', 'IM', 1.58, 49, 0.28, 1.02, 2.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.g', 'LV', 0.82, 49, 0.26, 0.30, 1.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.5.a', 'IM', 1.56, 49, 0.16, 1.24, 1.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.5.a', 'LV', 0.81, 49, 0.23, 0.35, 1.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.5.b', 'IM', 2.18, 49, 0.23, 1.71, 2.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.5.b', 'LV', 2.01, 49, 0.42, 1.16, 2.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.6', 'IM', 3.14, 49, 0.21, 2.71, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.6', 'LV', 4.17, 49, 0.39, 3.38, 4.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.a', 'IM', 3.55, 49, 0.20, 3.15, 3.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.a', 'LV', 3.51, 49, 0.31, 2.88, 4.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.b', 'IM', 1.53, 48, 0.28, 1.00, 2.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.b', 'LV', 1.07, 48, 0.64, 0.00, 2.35, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.c', 'IM', 1.01, 48, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.c', 'LV', 0.03, 48, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.d', 'IM', 1.04, 48, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.d', 'LV', 0.08, 48, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.e', 'IM', 1.47, 48, 0.19, 1.08, 1.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.e', 'LV', 0.87, 48, 0.36, 0.14, 1.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.8.a', 'IM', 3.14, 49, 0.18, 2.79, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.8.a', 'LV', 3.51, 49, 0.37, 2.77, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.8.b', 'IM', 3.09, 49, 0.17, 2.76, 3.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.8.b', 'LV', 3.33, 49, 0.27, 2.78, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.9.a', 'IM', 1.83, 49, 0.22, 1.38, 2.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.9.a', 'LV', 1.43, 49, 0.46, 0.51, 2.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.9.b', 'IM', 2.14, 49, 0.27, 1.61, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.9.b', 'LV', 1.95, 49, 0.43, 1.09, 2.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.10', 'IM', 2.85, 49, 0.26, 2.33, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.10', 'LV', 2.65, 48, 0.30, 2.05, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.a', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.a', 'LV', 5.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.b', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.b', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.c', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.c', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.d', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.d', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.e', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.e', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.f', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.f', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.2.a', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.2.a', 'LV', 4.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.2.b', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.2.b', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.a', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.a', 'LV', 3.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.b', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.b', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.c', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.c', 'LV', 3.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.d', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.d', 'LV', 2.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.e', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.e', 'LV', 3.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.a', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.a', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.b', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.b', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.c', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.c', 'LV', 2.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.d', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.d', 'LV', 1.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.e', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.e', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.f', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.f', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.g', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.g', 'LV', 3.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.5.a', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.5.a', 'LV', 0.52, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.5.b', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.5.b', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.6', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.6', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.a', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.a', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.b', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.b', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.c', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.c', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.d', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.d', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.e', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.e', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.8.a', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.8.a', 'LV', 2.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.8.b', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.8.b', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.9.a', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.9.a', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.9.b', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.9.b', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.10', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.10', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.a', 'IM', 4.27, 34, 0.15, 3.97, 4.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.a', 'LV', 4.90, 34, 0.27, 4.34, 5.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.b', 'IM', 3.43, 35, 0.27, 2.87, 3.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.b', 'LV', 3.97, 35, 0.50, 2.96, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.c', 'IM', 3.04, 35, 0.30, 2.42, 3.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.c', 'LV', 3.10, 35, 0.49, 2.10, 4.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.d', 'IM', 2.83, 35, 0.27, 2.28, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.d', 'LV', 3.44, 35, 0.42, 2.59, 4.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.e', 'IM', 4.19, 33, 0.14, 3.91, 4.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.e', 'LV', 5.31, 33, 0.23, 4.83, 5.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.f', 'IM', 3.67, 34, 0.24, 3.19, 4.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.1.f', 'LV', 4.26, 33, 0.31, 3.63, 4.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.2.a', 'IM', 2.84, 35, 0.31, 2.21, 3.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.2.a', 'LV', 3.50, 35, 0.55, 2.39, 4.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.2.b', 'IM', 1.91, 35, 0.29, 1.31, 2.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.2.b', 'LV', 1.71, 35, 0.52, 0.65, 2.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.3.a', 'IM', 3.36, 34, 0.25, 2.86, 3.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.3.a', 'LV', 3.85, 35, 0.33, 3.18, 4.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.3.b', 'IM', 2.44, 34, 0.34, 1.74, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.3.b', 'LV', 2.39, 34, 0.54, 1.29, 3.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.3.c', 'IM', 1.87, 33, 0.35, 1.15, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.3.c', 'LV', 1.57, 34, 0.54, 0.48, 2.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.3.d', 'IM', 1.80, 34, 0.33, 1.12, 2.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.3.d', 'LV', 1.45, 34, 0.54, 0.35, 2.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.3.e', 'IM', 2.23, 34, 0.27, 1.68, 2.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.3.e', 'LV', 1.92, 34, 0.39, 1.13, 2.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.a', 'IM', 3.58, 35, 0.25, 3.08, 4.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.a', 'LV', 3.80, 35, 0.33, 3.14, 4.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.b', 'IM', 1.47, 34, 0.21, 1.05, 1.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.b', 'LV', 0.95, 35, 0.33, 0.29, 1.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.c', 'IM', 1.84, 35, 0.30, 1.24, 2.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.c', 'LV', 1.32, 35, 0.40, 0.50, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.d', 'IM', 1.65, 35, 0.25, 1.13, 2.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.d', 'LV', 0.94, 35, 0.31, 0.30, 1.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.e', 'IM', 2.72, 35, 0.27, 2.16, 3.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.e', 'LV', 2.95, 35, 0.42, 2.09, 3.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.f', 'IM', 2.02, 34, 0.29, 1.44, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.f', 'LV', 1.61, 34, 0.39, 0.81, 2.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.g', 'IM', 3.04, 35, 0.35, 2.34, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.4.g', 'LV', 2.73, 35, 0.41, 1.91, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.5.a', 'IM', 1.31, 34, 0.10, 1.11, 1.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.5.a', 'LV', 0.47, 34, 0.14, 0.18, 0.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.5.b', 'IM', 2.15, 34, 0.27, 1.61, 2.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.5.b', 'LV', 1.87, 34, 0.38, 1.09, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.6', 'IM', 3.09, 34, 0.26, 2.56, 3.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.6', 'LV', 3.78, 34, 0.42, 2.92, 4.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.7.a', 'IM', 3.56, 35, 0.28, 2.98, 4.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.7.a', 'LV', 3.26, 34, 0.41, 2.41, 4.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.7.b', 'IM', 1.56, 34, 0.18, 1.19, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.7.b', 'LV', 0.80, 34, 0.27, 0.25, 1.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.7.c', 'IM', 1.04, 34, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.7.c', 'LV', 0.09, 34, 0.05, 0.00, 0.20, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.7.d', 'IM', 1.33, 34, 0.13, 1.07, 1.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.7.d', 'LV', 0.73, 34, 0.24, 0.24, 1.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.7.e', 'IM', 1.58, 34, 0.23, 1.10, 2.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.7.e', 'LV', 1.32, 34, 0.39, 0.53, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.8.a', 'IM', 3.86, 34, 0.27, 3.30, 4.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.8.a', 'LV', 3.80, 34, 0.37, 3.06, 4.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.8.b', 'IM', 3.00, 35, 0.22, 2.55, 3.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.8.b', 'LV', 3.04, 34, 0.27, 2.48, 3.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.9.a', 'IM', 2.71, 35, 0.26, 2.18, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.9.a', 'LV', 1.75, 35, 0.34, 1.06, 2.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.9.b', 'IM', 2.54, 35, 0.31, 1.90, 3.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.9.b', 'LV', 2.15, 35, 0.46, 1.21, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.10', 'IM', 4.57, 35, 0.12, 4.33, 4.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.C.10', 'LV', 4.47, 35, 0.26, 3.95, 4.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.a', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.a', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.b', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.b', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.c', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.c', 'LV', 2.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.d', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.d', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.e', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.e', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.f', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.1.f', 'LV', 3.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.2.a', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.2.a', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.2.b', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.2.b', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.3.a', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.3.a', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.3.b', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.3.b', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.3.c', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.3.c', 'LV', 1.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.3.d', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.3.d', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.3.e', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.3.e', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.a', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.a', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.b', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.b', 'LV', 0.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.c', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.c', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.d', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.d', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.e', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.e', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.f', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.f', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.g', 'IM', 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.4.g', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.5.a', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.5.a', 'LV', 0.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.5.b', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.5.b', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.6', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.6', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.7.a', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.7.a', 'LV', 3.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.7.b', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.7.b', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.7.c', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.7.c', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.7.d', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.7.d', 'LV', 0.12, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.7.e', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.7.e', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.8.a', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.8.a', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.8.b', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.8.b', 'LV', 2.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.9.a', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.9.a', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.9.b', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.9.b', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.10', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.C.10', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.a', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.a', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.b', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.b', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.c', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.c', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.d', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.d', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.e', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.e', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.f', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.1.f', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.2.a', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.2.a', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.2.b', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.2.b', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.3.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.3.a', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.3.b', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.3.b', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.3.c', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.3.c', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.3.d', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.3.d', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.3.e', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.3.e', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.a', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.a', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.b', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.b', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.c', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.c', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.d', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.d', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.e', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.e', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.f', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.f', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.g', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.4.g', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.5.a', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.5.a', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.5.b', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.5.b', 'LV', 1.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.6', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.6', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.7.a', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.7.a', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.7.b', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.7.b', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.7.c', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.7.c', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.7.d', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.7.d', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.7.e', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.7.e', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.8.a', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.8.a', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.8.b', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.8.b', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.9.a', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.9.a', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.9.b', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.9.b', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.10', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.C.10', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.a', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.a', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.b', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.b', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.c', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.c', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.d', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.d', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.e', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.e', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.f', 'IM', 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.f', 'LV', 5.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.2.a', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.2.a', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.2.b', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.2.b', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.a', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.a', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.b', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.b', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.c', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.c', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.d', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.d', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.e', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.e', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.a', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.a', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.b', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.b', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.c', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.c', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.d', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.d', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.e', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.e', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.f', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.f', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.g', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.g', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.5.a', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.5.a', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.5.b', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.5.b', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.6', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.6', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.a', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.a', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.b', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.b', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.c', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.c', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.d', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.d', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.e', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.e', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.8.a', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.8.a', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.8.b', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.8.b', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.9.a', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.9.a', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.9.b', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.9.b', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.10', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.10', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.a', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.a', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.b', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.b', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.c', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.c', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.d', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.d', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.e', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.e', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.f', 'IM', 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.f', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.2.a', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.2.a', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.2.b', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.2.b', 'LV', 0.18, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.a', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.a', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.b', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.b', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.c', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.c', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.d', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.e', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.e', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.a', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.b', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.c', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.c', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.d', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.e', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.e', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.f', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.f', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.g', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.g', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.5.a', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.5.a', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.5.b', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.5.b', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.6', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.6', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.a', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.a', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.b', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.b', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.c', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.c', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.d', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.d', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.e', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.e', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.8.a', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.8.a', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.8.b', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.8.b', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.9.a', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.9.a', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.9.b', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.9.b', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.10', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.10', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.a', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.a', 'LV', 4.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.b', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.b', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.c', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.c', 'LV', 2.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.d', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.d', 'LV', 3.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.e', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.e', 'LV', 5.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.f', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.f', 'LV', 4.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.2.a', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.2.a', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.2.b', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.2.b', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.a', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.a', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.b', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.b', 'LV', 1.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.c', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.c', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.d', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.d', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.e', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.e', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.a', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.a', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.b', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.b', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.c', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.c', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.d', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.d', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.e', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.e', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.f', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.f', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.g', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.g', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.5.a', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.5.a', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.5.b', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.5.b', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.6', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.6', 'LV', 6.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.a', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.a', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.b', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.b', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.c', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.c', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.d', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.d', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.e', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.e', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.8.a', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.8.a', 'LV', 2.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.8.b', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.8.b', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.9.a', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.9.a', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.9.b', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.9.b', 'LV', 3.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.10', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.10', 'LV', 1.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.a', 'IM', 4.39, 24, 0.16, 4.06, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.a', 'LV', 4.44, 24, 0.16, 4.10, 4.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.b', 'IM', 2.84, 24, 0.36, 2.10, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.b', 'LV', 3.72, 24, 0.71, 2.25, 5.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.c', 'IM', 3.32, 23, 0.23, 2.85, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.c', 'LV', 3.31, 23, 0.44, 2.40, 4.21, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.d', 'IM', 3.92, 24, 0.22, 3.46, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.d', 'LV', 4.52, 24, 0.25, 4.01, 5.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.e', 'IM', 3.82, 24, 0.35, 3.08, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.e', 'LV', 4.66, 24, 0.36, 3.92, 5.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.f', 'IM', 4.10, 24, 0.27, 3.54, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.1.f', 'LV', 3.99, 24, 0.17, 3.64, 4.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.2.a', 'IM', 4.17, 24, 0.40, 3.35, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.2.a', 'LV', 5.10, 23, 0.42, 4.23, 5.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.2.b', 'IM', 2.16, 24, 0.43, 1.26, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.2.b', 'LV', 1.96, 24, 0.73, 0.46, 3.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.3.a', 'IM', 1.82, 24, 0.16, 1.50, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.3.a', 'LV', 2.66, 24, 0.55, 1.53, 3.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.3.b', 'IM', 2.69, 24, 0.48, 1.69, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.3.b', 'LV', 2.77, 24, 0.73, 1.25, 4.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.3.c', 'IM', 2.98, 24, 0.27, 2.41, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.3.c', 'LV', 3.65, 24, 0.34, 2.96, 4.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.3.d', 'IM', 2.46, 24, 0.33, 1.78, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.3.d', 'LV', 2.58, 24, 0.53, 1.48, 3.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.3.e', 'IM', 3.08, 24, 0.42, 2.21, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.3.e', 'LV', 3.73, 24, 0.75, 2.19, 5.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.a', 'IM', 3.43, 24, 0.19, 3.03, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.a', 'LV', 4.07, 24, 0.26, 3.53, 4.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.b', 'IM', 1.85, 24, 0.23, 1.38, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.b', 'LV', 2.31, 24, 0.64, 0.99, 3.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.c', 'IM', 3.35, 24, 0.31, 2.71, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.c', 'LV', 3.83, 24, 0.37, 3.06, 4.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.d', 'IM', 3.92, 23, 0.39, 3.12, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.d', 'LV', 4.53, 23, 0.64, 3.19, 5.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.e', 'IM', 2.89, 23, 0.17, 2.54, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.e', 'LV', 3.57, 22, 0.37, 2.79, 4.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.f', 'IM', 1.89, 23, 0.35, 1.17, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.f', 'LV', 1.27, 22, 0.49, 0.25, 2.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.g', 'IM', 2.41, 23, 0.20, 2.00, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.4.g', 'LV', 3.18, 23, 0.48, 2.19, 4.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.5.a', 'IM', 1.26, 24, 0.12, 1.02, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.5.a', 'LV', 0.54, 24, 0.24, 0.04, 1.03, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.5.b', 'IM', 1.39, 24, 0.16, 1.06, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.5.b', 'LV', 0.80, 24, 0.33, 0.13, 1.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.6', 'IM', 3.16, 24, 0.24, 2.65, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.6', 'LV', 4.11, 24, 0.43, 3.22, 5.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.7.a', 'IM', 3.11, 24, 0.26, 2.56, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.7.a', 'LV', 3.25, 24, 0.19, 2.85, 3.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.7.b', 'IM', 2.24, 23, 0.38, 1.45, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.7.b', 'LV', 2.01, 23, 0.59, 0.80, 3.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.7.c', 'IM', 1.11, 23, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.7.c', 'LV', 0.13, 23, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.7.d', 'IM', 1.68, 23, 0.18, 1.32, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.7.d', 'LV', 1.63, 23, 0.50, 0.60, 2.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.7.e', 'IM', 2.48, 23, 0.41, 1.63, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.7.e', 'LV', 2.31, 23, 0.55, 1.17, 3.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.8.a', 'IM', 2.91, 24, 0.38, 2.13, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.8.a', 'LV', 2.87, 24, 0.29, 2.27, 3.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.8.b', 'IM', 2.88, 24, 0.32, 2.23, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.8.b', 'LV', 3.13, 24, 0.39, 2.33, 3.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.9.a', 'IM', 1.35, 24, 0.13, 1.08, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.9.a', 'LV', 0.46, 24, 0.17, 0.10, 0.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.9.b', 'IM', 2.14, 24, 0.17, 1.80, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.9.b', 'LV', 2.65, 24, 0.19, 2.26, 3.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.10', 'IM', 3.23, 24, 0.29, 2.62, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.C.10', 'LV', 3.21, 24, 0.29, 2.61, 3.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.a', 'IM', 4.19, 24, 0.16, 3.86, 4.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.a', 'LV', 4.91, 24, 0.28, 4.33, 5.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.b', 'IM', 2.75, 24, 0.25, 2.24, 3.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.b', 'LV', 3.50, 24, 0.64, 2.18, 4.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.c', 'IM', 3.77, 24, 0.28, 3.19, 4.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.c', 'LV', 4.58, 23, 0.47, 3.61, 5.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.d', 'IM', 3.19, 24, 0.49, 2.17, 4.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.d', 'LV', 3.60, 24, 0.68, 2.20, 5.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.e', 'IM', 2.50, 24, 0.40, 1.66, 3.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.e', 'LV', 2.82, 24, 0.81, 1.14, 4.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.f', 'IM', 2.96, 24, 0.33, 2.27, 3.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.1.f', 'LV', 3.35, 24, 0.50, 2.32, 4.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.2.a', 'IM', 3.87, 24, 0.09, 3.70, 4.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.2.a', 'LV', 4.80, 23, 0.29, 4.20, 5.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.2.b', 'IM', 4.54, 24, 0.18, 4.17, 4.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.2.b', 'LV', 4.93, 24, 0.33, 4.26, 5.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.3.a', 'IM', 2.80, 24, 0.27, 2.24, 3.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.3.a', 'LV', 3.61, 24, 0.32, 2.96, 4.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.3.b', 'IM', 3.11, 24, 0.30, 2.49, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.3.b', 'LV', 3.74, 24, 0.49, 2.72, 4.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.3.c', 'IM', 2.52, 24, 0.24, 2.03, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.3.c', 'LV', 3.10, 24, 0.23, 2.63, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.3.d', 'IM', 2.91, 24, 0.41, 2.05, 3.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.3.d', 'LV', 3.60, 24, 0.78, 1.99, 5.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.3.e', 'IM', 3.48, 24, 0.50, 2.44, 4.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.3.e', 'LV', 3.92, 24, 0.84, 2.17, 5.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.a', 'IM', 4.02, 24, 0.27, 3.47, 4.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.a', 'LV', 4.78, 24, 0.31, 4.13, 5.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.b', 'IM', 2.38, 24, 0.22, 1.91, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.b', 'LV', 3.57, 24, 0.29, 2.98, 4.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.c', 'IM', 3.10, 24, 0.25, 2.59, 3.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.c', 'LV', 4.25, 24, 0.15, 3.94, 4.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.d', 'IM', 3.43, 23, 0.31, 2.79, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.d', 'LV', 4.24, 23, 0.40, 3.42, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.e', 'IM', 2.04, 23, 0.25, 1.51, 2.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.e', 'LV', 2.70, 23, 0.65, 1.35, 4.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.f', 'IM', 1.55, 23, 0.31, 1.00, 2.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.f', 'LV', 1.11, 23, 0.54, 0.00, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.g', 'IM', 2.39, 23, 0.22, 1.94, 2.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.4.g', 'LV', 2.70, 23, 0.43, 1.81, 3.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.5.a', 'IM', 2.02, 24, 0.42, 1.15, 2.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.5.a', 'LV', 1.92, 24, 0.68, 0.50, 3.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.5.b', 'IM', 1.54, 23, 0.21, 1.11, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.5.b', 'LV', 1.25, 23, 0.50, 0.20, 2.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.6', 'IM', 3.59, 24, 0.22, 3.14, 4.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.6', 'LV', 4.39, 23, 0.52, 3.31, 5.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.7.a', 'IM', 3.41, 24, 0.28, 2.83, 3.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.7.a', 'LV', 3.50, 24, 0.44, 2.59, 4.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.7.b', 'IM', 1.22, 24, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.7.b', 'LV', 0.38, 24, 0.23, 0.00, 0.86, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.7.c', 'IM', 1.02, 24, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.7.c', 'LV', 0.03, 24, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.7.d', 'IM', 1.09, 24, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.7.d', 'LV', 0.13, 24, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.7.e', 'IM', 1.48, 24, 0.32, 1.00, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.7.e', 'LV', 0.53, 24, 0.32, 0.00, 1.20, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.8.a', 'IM', 3.06, 24, 0.41, 2.21, 3.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.8.a', 'LV', 3.68, 24, 0.36, 2.93, 4.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.8.b', 'IM', 2.87, 24, 0.21, 2.43, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.8.b', 'LV', 3.82, 24, 0.46, 2.87, 4.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.9.a', 'IM', 2.01, 24, 0.27, 1.46, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.9.a', 'LV', 1.57, 24, 0.53, 0.48, 2.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.9.b', 'IM', 1.93, 24, 0.21, 1.50, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.9.b', 'LV', 2.33, 24, 0.56, 1.17, 3.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.10', 'IM', 3.07, 24, 0.30, 2.46, 3.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.C.10', 'LV', 3.61, 24, 0.46, 2.66, 4.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.a', 'IM', 3.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.a', 'LV', 4.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.b', 'IM', 2.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.b', 'LV', 4.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.c', 'IM', 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.c', 'LV', 3.55, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.d', 'IM', 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.d', 'LV', 4.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.e', 'IM', 3.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.e', 'LV', 4.23, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.f', 'IM', 3.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.1.f', 'LV', 4.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.2.a', 'IM', 3.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.2.a', 'LV', 4.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.2.b', 'IM', 4.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.2.b', 'LV', 5.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.3.a', 'IM', 3.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.3.a', 'LV', 4.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.3.b', 'IM', 3.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.3.b', 'LV', 5.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.3.c', 'IM', 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.3.c', 'LV', 4.23, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.3.d', 'IM', 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.3.d', 'LV', 4.32, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.3.e', 'IM', 3.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.3.e', 'LV', 4.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.a', 'IM', 3.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.a', 'LV', 4.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.b', 'IM', 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.b', 'LV', 3.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.c', 'IM', 3.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.c', 'LV', 4.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.d', 'IM', 4.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.d', 'LV', 5.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.e', 'IM', 2.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.e', 'LV', 3.10, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.f', 'IM', 1.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.f', 'LV', 2.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.g', 'IM', 2.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.4.g', 'LV', 3.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.5.a', 'IM', 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.5.a', 'LV', 1.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.5.b', 'IM', 1.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.5.b', 'LV', 1.58, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.6', 'IM', 2.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.6', 'LV', 4.23, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.7.a', 'IM', 3.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.7.a', 'LV', 4.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.7.b', 'IM', 1.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.7.b', 'LV', 1.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.7.c', 'IM', 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.7.c', 'LV', 0.06, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.7.d', 'IM', 1.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.7.d', 'LV', 0.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.7.e', 'IM', 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.7.e', 'LV', 0.94, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.8.a', 'IM', 2.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.8.a', 'LV', 3.39, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.8.b', 'IM', 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.8.b', 'LV', 3.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.9.a', 'IM', 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.9.a', 'LV', 1.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.9.b', 'IM', 2.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.9.b', 'LV', 2.39, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.10', 'IM', 2.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.C.10', 'LV', 3.26, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.a', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.a', 'LV', 4.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.b', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.b', 'LV', 4.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.c', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.c', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.d', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.d', 'LV', 3.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.e', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.e', 'LV', 5.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.f', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.f', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.2.a', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.2.a', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.2.b', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.2.b', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.a', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.a', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.b', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.b', 'LV', 4.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.c', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.c', 'LV', 5.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.d', 'IM', 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.d', 'LV', 6.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.e', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.e', 'LV', 4.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.a', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.a', 'LV', 4.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.b', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.b', 'LV', 3.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.c', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.c', 'LV', 2.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.d', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.d', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.e', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.e', 'LV', 2.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.f', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.f', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.g', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.g', 'LV', 2.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.5.a', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.5.a', 'LV', 0.40, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.5.b', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.5.b', 'LV', 0.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.6', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.6', 'LV', 3.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.a', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.a', 'LV', 4.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.b', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.b', 'LV', 0.56, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.c', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.c', 'LV', 0.28, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.d', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.d', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.e', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.e', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.8.a', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.8.a', 'LV', 3.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.8.b', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.8.b', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.9.a', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.9.a', 'LV', 1.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.9.b', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.9.b', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.10', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.10', 'LV', 2.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.a', 'IM', 4.51, 22, 0.16, 4.19, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.a', 'LV', 4.33, 22, 0.14, 4.03, 4.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.b', 'IM', 3.43, 22, 0.16, 3.10, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.b', 'LV', 4.60, 22, 0.16, 4.28, 4.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.c', 'IM', 2.90, 22, 0.25, 2.38, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.c', 'LV', 2.94, 21, 0.58, 1.72, 4.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.d', 'IM', 2.34, 22, 0.46, 1.38, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.d', 'LV', 2.11, 22, 0.61, 0.83, 3.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.e', 'IM', 4.29, 22, 0.24, 3.79, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.e', 'LV', 5.25, 22, 0.28, 4.66, 5.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.f', 'IM', 3.64, 22, 0.24, 3.15, 4.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.f', 'LV', 4.41, 22, 0.20, 4.01, 4.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.2.a', 'IM', 1.15, 22, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.2.a', 'LV', 0.14, 22, 0.11, 0.00, 0.37, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.2.b', 'IM', 2.03, 22, 0.51, 1.00, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.2.b', 'LV', 0.85, 22, 0.45, 0.00, 1.79, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.a', 'IM', 2.38, 22, 0.25, 1.86, 2.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.a', 'LV', 3.23, 22, 0.50, 2.19, 4.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.b', 'IM', 1.06, 22, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.b', 'LV', 0.11, 22, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.c', 'IM', 1.30, 22, 0.23, 1.00, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.c', 'LV', 0.53, 22, 0.36, 0.00, 1.28, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.d', 'IM', 1.05, 22, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.d', 'LV', 0.09, 22, 0.09, 0.00, 0.27, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.e', 'IM', 1.25, 22, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.e', 'LV', 0.62, 22, 0.36, 0.00, 1.36, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.a', 'IM', 2.88, 22, 0.32, 2.21, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.a', 'LV', 3.44, 21, 0.53, 2.34, 4.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.b', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.b', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.c', 'IM', 1.37, 22, 0.16, 1.04, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.c', 'LV', 1.10, 22, 0.51, 0.04, 2.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.d', 'IM', 1.42, 22, 0.16, 1.09, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.d', 'LV', 0.88, 22, 0.34, 0.17, 1.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.e', 'IM', 3.88, 22, 0.20, 3.46, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.e', 'LV', 3.93, 22, 0.45, 2.99, 4.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.f', 'IM', 2.82, 22, 0.31, 2.18, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.f', 'LV', 3.50, 22, 0.44, 2.58, 4.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.g', 'IM', 2.15, 22, 0.31, 1.50, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.g', 'LV', 2.70, 22, 0.60, 1.44, 3.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.5.a', 'IM', 2.13, 22, 0.24, 1.62, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.5.a', 'LV', 1.76, 22, 0.37, 1.00, 2.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.5.b', 'IM', 2.86, 22, 0.33, 2.17, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.5.b', 'LV', 3.64, 22, 0.49, 2.61, 4.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.6', 'IM', 4.42, 22, 0.24, 3.92, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.6', 'LV', 5.36, 22, 0.30, 4.75, 5.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.a', 'IM', 4.27, 22, 0.13, 4.00, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.a', 'LV', 3.82, 22, 0.28, 3.25, 4.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.b', 'IM', 1.53, 22, 0.15, 1.22, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.b', 'LV', 0.81, 22, 0.22, 0.35, 1.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.c', 'IM', 1.53, 22, 0.17, 1.17, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.c', 'LV', 0.82, 22, 0.26, 0.28, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.d', 'IM', 1.66, 22, 0.18, 1.29, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.d', 'LV', 2.02, 22, 0.60, 0.78, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.e', 'IM', 2.79, 22, 0.27, 2.23, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.e', 'LV', 3.70, 22, 0.44, 2.79, 4.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.8.a', 'IM', 3.15, 22, 0.33, 2.46, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.8.a', 'LV', 2.62, 21, 0.31, 1.97, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.8.b', 'IM', 2.52, 22, 0.26, 1.98, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.8.b', 'LV', 2.48, 22, 0.22, 2.01, 2.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.9.a', 'IM', 1.72, 22, 0.13, 1.46, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.9.a', 'LV', 0.87, 22, 0.16, 0.52, 1.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.9.b', 'IM', 2.47, 22, 0.25, 1.96, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.9.b', 'LV', 2.56, 22, 0.35, 1.83, 3.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.10', 'IM', 1.35, 22, 0.14, 1.05, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.10', 'LV', 0.93, 22, 0.41, 0.07, 1.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.a', 'IM', 4.63, 29, 0.12, 4.38, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.a', 'LV', 4.81, 29, 0.17, 4.46, 5.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.b', 'IM', 3.38, 29, 0.24, 2.90, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.b', 'LV', 4.37, 29, 0.20, 3.96, 4.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.c', 'IM', 2.81, 29, 0.28, 2.24, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.c', 'LV', 3.36, 29, 0.57, 2.20, 4.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.d', 'IM', 2.47, 29, 0.22, 2.03, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.d', 'LV', 3.04, 29, 0.38, 2.26, 3.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.e', 'IM', 4.45, 29, 0.15, 4.15, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.e', 'LV', 5.77, 29, 0.18, 5.40, 6.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.f', 'IM', 3.86, 29, 0.30, 3.25, 4.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.f', 'LV', 4.67, 29, 0.42, 3.82, 5.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.2.a', 'IM', 2.30, 29, 0.32, 1.64, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.2.a', 'LV', 2.46, 29, 0.57, 1.29, 3.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.2.b', 'IM', 1.34, 29, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.2.b', 'LV', 0.68, 29, 0.31, 0.04, 1.31, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.a', 'IM', 3.75, 29, 0.24, 3.25, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.a', 'LV', 4.54, 29, 0.23, 4.07, 5.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.b', 'IM', 1.93, 29, 0.26, 1.40, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.b', 'LV', 1.55, 29, 0.42, 0.69, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.c', 'IM', 2.08, 29, 0.27, 1.53, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.c', 'LV', 2.32, 29, 0.51, 1.28, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.d', 'IM', 1.84, 29, 0.19, 1.45, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.d', 'LV', 1.94, 29, 0.45, 1.02, 2.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.e', 'IM', 1.81, 29, 0.19, 1.42, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.e', 'LV', 1.71, 29, 0.44, 0.82, 2.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.a', 'IM', 3.03, 29, 0.27, 2.48, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.a', 'LV', 3.85, 29, 0.31, 3.21, 4.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.b', 'IM', 1.42, 29, 0.16, 1.09, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.b', 'LV', 0.81, 29, 0.32, 0.15, 1.46, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.c', 'IM', 1.55, 29, 0.18, 1.18, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.c', 'LV', 1.26, 29, 0.38, 0.48, 2.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.d', 'IM', 1.76, 28, 0.23, 1.28, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.d', 'LV', 1.36, 28, 0.38, 0.58, 2.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.e', 'IM', 3.82, 28, 0.21, 3.38, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.e', 'LV', 4.47, 28, 0.27, 3.91, 5.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.f', 'IM', 3.22, 28, 0.29, 2.63, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.f', 'LV', 4.23, 28, 0.29, 3.63, 4.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.g', 'IM', 2.16, 28, 0.26, 1.63, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.g', 'LV', 2.65, 28, 0.55, 1.52, 3.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.5.a', 'IM', 2.00, 29, 0.21, 1.58, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.5.a', 'LV', 1.74, 29, 0.34, 1.03, 2.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.5.b', 'IM', 3.19, 29, 0.28, 2.61, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.5.b', 'LV', 4.52, 29, 0.49, 3.52, 5.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.6', 'IM', 4.69, 29, 0.12, 4.44, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.6', 'LV', 6.35, 28, 0.19, 5.97, 6.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.a', 'IM', 4.73, 29, 0.09, 4.54, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.a', 'LV', 5.65, 29, 0.26, 5.12, 6.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.b', 'IM', 2.33, 29, 0.37, 1.57, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.b', 'LV', 2.14, 29, 0.56, 0.98, 3.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.c', 'IM', 2.65, 29, 0.33, 1.98, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.c', 'LV', 2.64, 29, 0.51, 1.60, 3.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.d', 'IM', 2.50, 29, 0.31, 1.87, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.d', 'LV', 3.03, 29, 0.50, 2.01, 4.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.e', 'IM', 2.92, 29, 0.26, 2.40, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.e', 'LV', 3.99, 29, 0.37, 3.22, 4.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.8.a', 'IM', 4.02, 29, 0.28, 3.46, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.8.a', 'LV', 4.19, 29, 0.31, 3.55, 4.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.8.b', 'IM', 3.60, 28, 0.29, 3.00, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.8.b', 'LV', 3.63, 29, 0.30, 3.01, 4.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.9.a', 'IM', 2.39, 29, 0.28, 1.82, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.9.a', 'LV', 1.88, 29, 0.57, 0.72, 3.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.9.b', 'IM', 3.73, 29, 0.26, 3.20, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.9.b', 'LV', 3.58, 29, 0.29, 2.98, 4.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.10', 'IM', 2.26, 29, 0.27, 1.71, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.10', 'LV', 1.93, 29, 0.37, 1.17, 2.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.a', 'IM', 4.27, 28, 0.22, 3.81, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.a', 'LV', 4.56, 28, 0.19, 4.17, 4.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.b', 'IM', 2.94, 29, 0.53, 1.84, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.b', 'LV', 3.85, 29, 0.67, 2.47, 5.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.c', 'IM', 2.32, 29, 0.23, 1.85, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.c', 'LV', 2.27, 29, 0.48, 1.30, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.d', 'IM', 2.76, 29, 0.22, 2.31, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.d', 'LV', 3.90, 29, 0.37, 3.15, 4.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.e', 'IM', 4.36, 29, 0.17, 4.02, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.e', 'LV', 5.37, 29, 0.23, 4.90, 5.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.f', 'IM', 3.84, 29, 0.18, 3.48, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.f', 'LV', 4.44, 29, 0.18, 4.07, 4.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.2.a', 'IM', 1.90, 29, 0.33, 1.21, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.2.a', 'LV', 1.30, 29, 0.57, 0.13, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.2.b', 'IM', 1.05, 29, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.2.b', 'LV', 0.11, 29, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.a', 'IM', 3.03, 28, 0.35, 2.31, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.a', 'LV', 3.51, 28, 0.50, 2.48, 4.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.b', 'IM', 1.53, 29, 0.14, 1.24, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.b', 'LV', 1.14, 29, 0.37, 0.38, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.c', 'IM', 1.42, 29, 0.17, 1.08, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.c', 'LV', 0.88, 29, 0.31, 0.24, 1.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.d', 'IM', 1.54, 29, 0.29, 1.00, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.d', 'LV', 1.22, 29, 0.68, 0.00, 2.61, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.e', 'IM', 1.28, 29, 0.11, 1.04, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.e', 'LV', 0.49, 29, 0.19, 0.10, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.a', 'IM', 2.82, 29, 0.21, 2.39, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.a', 'LV', 3.44, 29, 0.26, 2.91, 3.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.b', 'IM', 1.12, 29, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.b', 'LV', 0.27, 29, 0.12, 0.02, 0.51, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.c', 'IM', 1.10, 29, 0.04, 1.01, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.c', 'LV', 0.22, 29, 0.10, 0.02, 0.42, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.d', 'IM', 1.11, 29, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.d', 'LV', 0.17, 29, 0.08, 0.00, 0.34, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.e', 'IM', 3.80, 29, 0.18, 3.42, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.e', 'LV', 4.73, 29, 0.29, 4.14, 5.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.f', 'IM', 3.35, 29, 0.38, 2.56, 4.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.f', 'LV', 4.35, 29, 0.40, 3.53, 5.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.g', 'IM', 1.69, 29, 0.21, 1.26, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.g', 'LV', 1.38, 29, 0.30, 0.76, 1.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.5.a', 'IM', 1.58, 29, 0.21, 1.16, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.5.a', 'LV', 0.98, 29, 0.44, 0.07, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.5.b', 'IM', 3.67, 29, 0.26, 3.15, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.5.b', 'LV', 4.52, 29, 0.50, 3.49, 5.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.6', 'IM', 3.92, 29, 0.29, 3.33, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.6', 'LV', 5.57, 29, 0.25, 5.06, 6.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.a', 'IM', 4.24, 29, 0.21, 3.81, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.a', 'LV', 5.52, 29, 0.28, 4.95, 6.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.b', 'IM', 1.62, 29, 0.18, 1.24, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.b', 'LV', 1.11, 29, 0.30, 0.49, 1.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.c', 'IM', 1.29, 29, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.c', 'LV', 0.37, 29, 0.17, 0.01, 0.72, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.d', 'IM', 1.87, 29, 0.41, 1.04, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.d', 'LV', 1.71, 29, 0.73, 0.22, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.e', 'IM', 2.77, 29, 0.50, 1.75, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.e', 'LV', 3.41, 29, 0.57, 2.25, 4.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.8.a', 'IM', 2.25, 29, 0.21, 1.82, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.8.a', 'LV', 2.09, 29, 0.17, 1.74, 2.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.8.b', 'IM', 2.81, 29, 0.50, 1.78, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.8.b', 'LV', 2.87, 29, 0.79, 1.25, 4.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.9.a', 'IM', 1.76, 29, 0.23, 1.29, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.9.a', 'LV', 1.12, 29, 0.32, 0.46, 1.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.9.b', 'IM', 3.27, 29, 0.34, 2.58, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.9.b', 'LV', 3.54, 29, 0.63, 2.26, 4.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.10', 'IM', 1.58, 29, 0.20, 1.17, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.10', 'LV', 1.00, 29, 0.36, 0.27, 1.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.a', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.a', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.b', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.b', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.c', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.c', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.d', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.d', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.e', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.e', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.f', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.1.f', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.2.a', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.2.a', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.2.b', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.2.b', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.3.a', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.3.a', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.3.b', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.3.b', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.3.c', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.3.c', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.3.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.3.d', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.3.e', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.3.e', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.a', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.a', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.b', 'LV', 0.50, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.c', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.c', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.d', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.d', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.e', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.e', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.f', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.f', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.g', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.4.g', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.5.a', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.5.a', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.5.b', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.5.b', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.6', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.6', 'LV', 6.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.7.a', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.7.a', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.7.b', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.7.b', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.7.c', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.7.c', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.7.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.7.d', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.7.e', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.7.e', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.8.a', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.8.a', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.8.b', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.8.b', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.9.a', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.9.a', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.9.b', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.9.b', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.10', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.C.10', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.a', 'IM', 3.99, 42, 0.15, 3.69, 4.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.a', 'LV', 4.89, 42, 0.24, 4.41, 5.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.b', 'IM', 2.94, 42, 0.32, 2.29, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.b', 'LV', 3.20, 42, 0.50, 2.19, 4.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.c', 'IM', 2.81, 42, 0.18, 2.44, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.c', 'LV', 3.34, 42, 0.35, 2.63, 4.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.d', 'IM', 2.69, 42, 0.21, 2.26, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.d', 'LV', 3.44, 42, 0.28, 2.88, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.e', 'IM', 3.83, 42, 0.30, 3.21, 4.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.e', 'LV', 5.18, 42, 0.31, 4.56, 5.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.f', 'IM', 3.34, 40, 0.19, 2.95, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.f', 'LV', 4.02, 40, 0.28, 3.45, 4.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.2.a', 'IM', 3.34, 42, 0.35, 2.62, 4.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.2.a', 'LV', 3.88, 42, 0.53, 2.80, 4.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.2.b', 'IM', 1.23, 42, 0.09, 1.05, 1.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.2.b', 'LV', 0.50, 42, 0.20, 0.09, 0.91, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.a', 'IM', 3.85, 42, 0.18, 3.49, 4.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.a', 'LV', 5.16, 42, 0.28, 4.59, 5.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.b', 'IM', 4.87, 42, 0.06, 4.74, 4.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.b', 'LV', 6.10, 42, 0.15, 5.80, 6.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.c', 'IM', 4.37, 42, 0.17, 4.03, 4.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.c', 'LV', 5.58, 42, 0.41, 4.75, 6.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.d', 'IM', 2.89, 42, 0.43, 2.02, 3.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.d', 'LV', 3.94, 42, 0.76, 2.41, 5.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.e', 'IM', 3.26, 42, 0.30, 2.66, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.e', 'LV', 4.45, 42, 0.50, 3.44, 5.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.a', 'IM', 4.27, 41, 0.18, 3.90, 4.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.a', 'LV', 5.29, 42, 0.10, 5.09, 5.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.b', 'IM', 3.45, 42, 0.28, 2.89, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.b', 'LV', 4.29, 42, 0.44, 3.40, 5.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.c', 'IM', 2.77, 42, 0.30, 2.17, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.c', 'LV', 3.59, 42, 0.40, 2.78, 4.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.d', 'IM', 2.16, 42, 0.25, 1.65, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.d', 'LV', 2.44, 42, 0.53, 1.37, 3.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.e', 'IM', 2.74, 42, 0.21, 2.32, 3.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.e', 'LV', 3.29, 42, 0.34, 2.60, 3.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.f', 'IM', 1.86, 42, 0.20, 1.46, 2.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.f', 'LV', 1.68, 42, 0.35, 0.98, 2.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.g', 'IM', 2.60, 42, 0.22, 2.16, 3.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.g', 'LV', 3.72, 42, 0.49, 2.73, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.5.a', 'IM', 1.54, 42, 0.16, 1.22, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.5.a', 'LV', 0.91, 42, 0.25, 0.41, 1.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.5.b', 'IM', 1.63, 42, 0.16, 1.31, 1.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.5.b', 'LV', 1.42, 42, 0.34, 0.74, 2.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.6', 'IM', 2.89, 42, 0.12, 2.66, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.6', 'LV', 4.13, 42, 0.19, 3.74, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.a', 'IM', 3.89, 42, 0.17, 3.55, 4.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.a', 'LV', 4.55, 42, 0.23, 4.08, 5.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.b', 'IM', 1.56, 42, 0.11, 1.33, 1.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.b', 'LV', 1.33, 42, 0.27, 0.78, 1.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.c', 'IM', 1.55, 42, 0.32, 1.00, 2.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.c', 'LV', 0.77, 42, 0.39, 0.00, 1.56, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.d', 'IM', 1.51, 42, 0.16, 1.19, 1.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.d', 'LV', 1.01, 42, 0.31, 0.39, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.e', 'IM', 1.51, 42, 0.17, 1.17, 1.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.e', 'LV', 1.17, 42, 0.40, 0.36, 1.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.8.a', 'IM', 3.15, 42, 0.25, 2.63, 3.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.8.a', 'LV', 3.78, 42, 0.34, 3.09, 4.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.8.b', 'IM', 3.18, 42, 0.26, 2.65, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.8.b', 'LV', 3.79, 42, 0.34, 3.12, 4.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.9.a', 'IM', 2.71, 42, 0.33, 2.05, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.9.a', 'LV', 3.02, 42, 0.57, 1.87, 4.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.9.b', 'IM', 2.67, 42, 0.13, 2.41, 2.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.9.b', 'LV', 2.90, 42, 0.21, 2.48, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.10', 'IM', 2.52, 42, 0.37, 1.77, 3.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.10', 'LV', 2.47, 42, 0.43, 1.59, 3.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.a', 'IM', 3.07, 32, 0.37, 2.31, 3.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.a', 'LV', 3.61, 33, 0.58, 2.42, 4.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.b', 'IM', 2.47, 33, 0.13, 2.20, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.b', 'LV', 3.82, 33, 0.27, 3.27, 4.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.c', 'IM', 2.30, 33, 0.30, 1.70, 2.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.c', 'LV', 2.09, 33, 0.34, 1.39, 2.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.d', 'IM', 2.29, 33, 0.55, 1.16, 3.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.d', 'LV', 1.93, 33, 0.76, 0.39, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.e', 'IM', 2.94, 33, 0.34, 2.25, 3.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.e', 'LV', 3.11, 33, 0.59, 1.90, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.f', 'IM', 2.27, 33, 0.17, 1.92, 2.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.f', 'LV', 2.46, 33, 0.41, 1.63, 3.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.2.a', 'IM', 3.39, 32, 0.43, 2.51, 4.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.2.a', 'LV', 3.90, 31, 0.72, 2.42, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.2.b', 'IM', 1.39, 32, 0.16, 1.07, 1.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.2.b', 'LV', 0.90, 32, 0.34, 0.21, 1.58, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.a', 'IM', 3.25, 33, 0.21, 2.82, 3.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.a', 'LV', 4.42, 33, 0.09, 4.24, 4.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.b', 'IM', 3.94, 32, 0.28, 3.37, 4.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.b', 'LV', 4.72, 32, 0.28, 4.15, 5.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.c', 'IM', 2.56, 33, 0.31, 1.94, 3.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.c', 'LV', 2.51, 33, 0.46, 1.57, 3.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.d', 'IM', 2.62, 33, 0.46, 1.67, 3.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.d', 'LV', 3.05, 33, 0.72, 1.58, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.e', 'IM', 3.21, 33, 0.52, 2.16, 4.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.e', 'LV', 3.86, 33, 0.74, 2.36, 5.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.a', 'IM', 3.57, 32, 0.20, 3.16, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.a', 'LV', 4.91, 33, 0.13, 4.65, 5.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.b', 'IM', 2.85, 32, 0.19, 2.47, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.b', 'LV', 3.71, 33, 0.27, 3.16, 4.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.c', 'IM', 4.03, 32, 0.19, 3.65, 4.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.c', 'LV', 4.89, 33, 0.17, 4.55, 5.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.d', 'IM', 2.68, 33, 0.59, 1.47, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.d', 'LV', 2.70, 33, 0.88, 0.90, 4.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.e', 'IM', 1.63, 33, 0.21, 1.21, 2.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.e', 'LV', 1.29, 33, 0.46, 0.36, 2.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.f', 'IM', 1.26, 33, 0.11, 1.03, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.f', 'LV', 0.48, 33, 0.22, 0.04, 0.92, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.g', 'IM', 1.99, 32, 0.40, 1.18, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.g', 'LV', 2.06, 33, 0.69, 0.65, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.5.a', 'IM', 1.21, 33, 0.10, 1.01, 1.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.5.a', 'LV', 0.51, 33, 0.23, 0.05, 0.97, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.5.b', 'IM', 1.22, 33, 0.10, 1.02, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.5.b', 'LV', 0.55, 33, 0.25, 0.05, 1.05, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.6', 'IM', 2.52, 33, 0.14, 2.23, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.6', 'LV', 3.21, 33, 0.26, 2.69, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.a', 'IM', 4.07, 33, 0.34, 3.38, 4.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.a', 'LV', 3.98, 33, 0.23, 3.51, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.b', 'IM', 1.15, 32, 0.07, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.b', 'LV', 0.31, 32, 0.17, 0.00, 0.64, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.c', 'IM', 1.02, 32, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.c', 'LV', 0.04, 32, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.d', 'IM', 1.05, 32, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.d', 'LV', 0.09, 32, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.e', 'IM', 1.12, 32, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.e', 'LV', 0.22, 32, 0.13, 0.00, 0.48, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.8.a', 'IM', 2.77, 32, 0.34, 2.08, 3.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.8.a', 'LV', 2.86, 32, 0.48, 1.88, 3.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.8.b', 'IM', 2.20, 33, 0.36, 1.47, 2.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.8.b', 'LV', 2.13, 33, 0.60, 0.92, 3.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.9.a', 'IM', 1.68, 33, 0.14, 1.40, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.9.a', 'LV', 1.29, 33, 0.23, 0.82, 1.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.9.b', 'IM', 2.28, 33, 0.25, 1.76, 2.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.9.b', 'LV', 2.25, 33, 0.26, 1.72, 2.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.10', 'IM', 2.14, 33, 0.22, 1.69, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.10', 'LV', 2.31, 33, 0.28, 1.74, 2.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.a', 'IM', 3.93, 23, 0.19, 3.53, 4.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.a', 'LV', 4.29, 23, 0.27, 3.74, 4.85, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.b', 'IM', 2.60, 23, 0.32, 1.93, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.b', 'LV', 3.13, 22, 0.57, 1.94, 4.32, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.c', 'IM', 2.62, 23, 0.35, 1.90, 3.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.c', 'LV', 2.58, 23, 0.55, 1.44, 3.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.d', 'IM', 3.37, 23, 0.23, 2.88, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.d', 'LV', 4.08, 23, 0.39, 3.28, 4.89, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.e', 'IM', 3.97, 23, 0.17, 3.61, 4.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.e', 'LV', 4.70, 23, 0.37, 3.94, 5.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.f', 'IM', 3.47, 23, 0.22, 3.01, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.f', 'LV', 4.25, 23, 0.43, 3.37, 5.14, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.2.a', 'IM', 3.63, 23, 0.23, 3.16, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.2.a', 'LV', 3.91, 23, 0.43, 3.02, 4.81, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.2.b', 'IM', 3.25, 23, 0.31, 2.60, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.2.b', 'LV', 3.96, 23, 0.41, 3.11, 4.81, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.a', 'IM', 2.18, 23, 0.33, 1.50, 2.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.a', 'LV', 2.24, 23, 0.56, 1.07, 3.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.b', 'IM', 1.80, 22, 0.21, 1.36, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.b', 'LV', 1.47, 22, 0.35, 0.74, 2.20, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.c', 'IM', 1.61, 23, 0.24, 1.11, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.c', 'LV', 1.06, 23, 0.40, 0.23, 1.89, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.d', 'IM', 1.87, 23, 0.35, 1.13, 2.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.d', 'LV', 1.52, 23, 0.61, 0.26, 2.78, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.e', 'IM', 2.17, 23, 0.24, 1.67, 2.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.e', 'LV', 2.08, 23, 0.50, 1.04, 3.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.a', 'IM', 2.67, 22, 0.28, 2.08, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.a', 'LV', 3.31, 23, 0.37, 2.53, 4.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.b', 'IM', 1.72, 23, 0.36, 1.00, 2.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.b', 'LV', 0.88, 23, 0.44, 0.00, 1.79, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.c', 'IM', 1.74, 23, 0.32, 1.09, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.c', 'LV', 1.36, 22, 0.47, 0.37, 2.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.d', 'IM', 1.42, 23, 0.22, 1.00, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.d', 'LV', 0.88, 22, 0.44, 0.00, 1.80, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.e', 'IM', 2.60, 23, 0.27, 2.03, 3.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.e', 'LV', 3.01, 22, 0.53, 1.91, 4.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.f', 'IM', 2.02, 23, 0.35, 1.30, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.f', 'LV', 1.37, 22, 0.49, 0.36, 2.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.g', 'IM', 1.93, 23, 0.42, 1.07, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.g', 'LV', 1.49, 22, 0.59, 0.26, 2.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.5.a', 'IM', 1.92, 23, 0.27, 1.36, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.5.a', 'LV', 1.59, 23, 0.52, 0.50, 2.67, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.5.b', 'IM', 1.90, 23, 0.34, 1.19, 2.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.5.b', 'LV', 1.74, 23, 0.58, 0.54, 2.95, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.6', 'IM', 3.58, 23, 0.29, 2.98, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.6', 'LV', 4.78, 23, 0.44, 3.86, 5.69, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.a', 'IM', 3.25, 23, 0.34, 2.55, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.a', 'LV', 3.41, 23, 0.54, 2.30, 4.53, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.b', 'IM', 2.20, 23, 0.37, 1.44, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.b', 'LV', 1.69, 23, 0.52, 0.61, 2.77, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.c', 'IM', 1.62, 23, 0.35, 1.00, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.c', 'LV', 0.91, 23, 0.50, 0.00, 1.95, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.d', 'IM', 1.55, 23, 0.32, 1.00, 2.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.d', 'LV', 0.91, 23, 0.44, 0.00, 1.83, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.e', 'IM', 1.59, 23, 0.31, 1.00, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.e', 'LV', 1.11, 23, 0.38, 0.32, 1.89, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.8.a', 'IM', 2.91, 23, 0.34, 2.20, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.8.a', 'LV', 2.89, 22, 0.55, 1.75, 4.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.8.b', 'IM', 2.72, 23, 0.40, 1.90, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.8.b', 'LV', 2.47, 23, 0.58, 1.27, 3.68, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.9.a', 'IM', 2.42, 23, 0.39, 1.61, 3.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.9.a', 'LV', 1.69, 23, 0.56, 0.52, 2.86, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.9.b', 'IM', 2.24, 23, 0.32, 1.59, 2.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.9.b', 'LV', 2.54, 23, 0.76, 0.97, 4.11, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.10', 'IM', 2.73, 23, 0.43, 1.84, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.10', 'LV', 2.18, 23, 0.60, 0.94, 3.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.a', 'IM', 4.04, 18, 0.20, 3.61, 4.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.a', 'LV', 4.13, 18, 0.26, 3.58, 4.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.b', 'IM', 3.55, 18, 0.34, 2.83, 4.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.b', 'LV', 4.45, 18, 0.63, 3.12, 5.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.c', 'IM', 3.05, 18, 0.30, 2.42, 3.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.c', 'LV', 2.84, 18, 0.34, 2.12, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.d', 'IM', 2.91, 18, 0.28, 2.33, 3.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.d', 'LV', 2.79, 18, 0.36, 2.03, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.e', 'IM', 4.74, 18, 0.16, 4.41, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.e', 'LV', 5.70, 18, 0.38, 4.89, 6.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.f', 'IM', 3.15, 18, 0.40, 2.32, 3.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.1.f', 'LV', 3.97, 18, 0.29, 3.36, 4.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.2.a', 'IM', 2.11, 18, 0.38, 1.30, 2.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.2.a', 'LV', 1.81, 18, 0.56, 0.63, 2.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.2.b', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.2.b', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.3.a', 'IM', 3.52, 18, 0.31, 2.87, 4.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.3.a', 'LV', 3.88, 18, 0.31, 3.23, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.3.b', 'IM', 1.56, 17, 0.17, 1.19, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.3.b', 'LV', 1.06, 17, 0.39, 0.23, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.3.c', 'IM', 1.51, 18, 0.16, 1.18, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.3.c', 'LV', 1.20, 18, 0.42, 0.32, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.3.d', 'IM', 1.57, 17, 0.25, 1.05, 2.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.3.d', 'LV', 1.33, 17, 0.52, 0.23, 2.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.3.e', 'IM', 1.65, 18, 0.22, 1.19, 2.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.3.e', 'LV', 1.43, 18, 0.48, 0.43, 2.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.a', 'IM', 2.74, 17, 0.28, 2.14, 3.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.a', 'LV', 3.04, 18, 0.24, 2.53, 3.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.b', 'IM', 1.31, 17, 0.14, 1.01, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.b', 'LV', 0.53, 17, 0.24, 0.01, 1.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.c', 'IM', 2.80, 18, 0.28, 2.21, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.c', 'LV', 3.49, 18, 0.49, 2.45, 4.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.d', 'IM', 2.45, 18, 0.29, 1.83, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.d', 'LV', 2.66, 18, 0.42, 1.77, 3.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.e', 'IM', 3.36, 18, 0.24, 2.86, 3.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.e', 'LV', 4.61, 18, 0.18, 4.23, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.f', 'IM', 2.82, 18, 0.29, 2.20, 3.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.f', 'LV', 2.92, 18, 0.55, 1.75, 4.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.g', 'IM', 1.76, 17, 0.21, 1.33, 2.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.4.g', 'LV', 2.48, 17, 0.65, 1.10, 3.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.5.a', 'IM', 2.53, 17, 0.35, 1.78, 3.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.5.a', 'LV', 2.29, 17, 0.48, 1.27, 3.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.5.b', 'IM', 2.75, 17, 0.46, 1.77, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.5.b', 'LV', 2.88, 17, 0.67, 1.46, 4.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.6', 'IM', 3.26, 17, 0.34, 2.54, 3.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.6', 'LV', 4.33, 17, 0.51, 3.24, 5.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.7.a', 'IM', 3.93, 17, 0.19, 3.52, 4.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.7.a', 'LV', 4.20, 17, 0.29, 3.60, 4.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.7.b', 'IM', 1.44, 18, 0.18, 1.06, 1.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.7.b', 'LV', 0.82, 18, 0.36, 0.06, 1.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.7.c', 'IM', 1.14, 18, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.7.c', 'LV', 0.27, 18, 0.25, 0.00, 0.80, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.7.d', 'IM', 1.91, 18, 0.29, 1.31, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.7.d', 'LV', 1.74, 18, 0.56, 0.56, 2.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.7.e', 'IM', 2.98, 18, 0.26, 2.44, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.7.e', 'LV', 4.13, 18, 0.18, 3.75, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.8.a', 'IM', 2.82, 18, 0.39, 1.99, 3.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.8.a', 'LV', 2.71, 18, 0.39, 1.89, 3.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.8.b', 'IM', 2.94, 18, 0.29, 2.32, 3.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.8.b', 'LV', 3.64, 18, 0.23, 3.15, 4.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.9.a', 'IM', 1.77, 18, 0.15, 1.45, 2.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.9.a', 'LV', 1.47, 18, 0.33, 0.78, 2.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.9.b', 'IM', 2.44, 18, 0.14, 2.14, 2.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.9.b', 'LV', 2.89, 18, 0.08, 2.72, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.10', 'IM', 2.32, 18, 0.30, 1.69, 2.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.C.10', 'LV', 2.18, 18, 0.42, 1.31, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.a', 'IM', 4.05, 30, 0.12, 3.81, 4.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.a', 'LV', 5.02, 29, 0.21, 4.59, 5.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.b', 'IM', 3.31, 30, 0.14, 3.03, 3.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.b', 'LV', 4.05, 28, 0.30, 3.44, 4.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.c', 'IM', 3.19, 30, 0.20, 2.78, 3.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.c', 'LV', 3.55, 30, 0.38, 2.77, 4.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.d', 'IM', 3.19, 30, 0.29, 2.59, 3.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.d', 'LV', 3.54, 29, 0.41, 2.71, 4.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.e', 'IM', 4.61, 30, 0.12, 4.36, 4.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.e', 'LV', 5.46, 30, 0.18, 5.09, 5.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.f', 'IM', 3.16, 30, 0.20, 2.74, 3.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.f', 'LV', 3.78, 30, 0.32, 3.13, 4.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.2.a', 'IM', 2.54, 29, 0.16, 2.22, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.2.a', 'LV', 2.90, 29, 0.32, 2.25, 3.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.2.b', 'IM', 1.74, 30, 0.16, 1.40, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.2.b', 'LV', 1.26, 30, 0.26, 0.73, 1.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.a', 'IM', 3.54, 29, 0.17, 3.20, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.a', 'LV', 4.35, 29, 0.23, 3.88, 4.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.b', 'IM', 1.93, 30, 0.22, 1.48, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.b', 'LV', 1.85, 30, 0.41, 1.03, 2.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.c', 'IM', 1.92, 30, 0.20, 1.50, 2.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.c', 'LV', 2.11, 30, 0.38, 1.34, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.d', 'IM', 1.53, 30, 0.14, 1.24, 1.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.d', 'LV', 1.14, 30, 0.30, 0.54, 1.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.e', 'IM', 2.18, 29, 0.21, 1.75, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.e', 'LV', 2.33, 29, 0.38, 1.54, 3.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.a', 'IM', 3.84, 29, 0.14, 3.55, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.a', 'LV', 3.99, 28, 0.23, 3.52, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.b', 'IM', 1.35, 29, 0.16, 1.02, 1.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.b', 'LV', 0.79, 29, 0.34, 0.09, 1.49, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.c', 'IM', 1.35, 29, 0.13, 1.09, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.c', 'LV', 0.88, 29, 0.31, 0.24, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.d', 'IM', 1.17, 30, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.d', 'LV', 0.42, 30, 0.24, 0.00, 0.91, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.e', 'IM', 2.95, 30, 0.25, 2.44, 3.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.e', 'LV', 3.72, 30, 0.39, 2.92, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.f', 'IM', 2.29, 30, 0.17, 1.95, 2.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.f', 'LV', 2.10, 30, 0.28, 1.52, 2.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.g', 'IM', 1.61, 30, 0.19, 1.22, 1.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.g', 'LV', 1.32, 30, 0.37, 0.57, 2.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.5.a', 'IM', 1.35, 29, 0.11, 1.12, 1.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.5.a', 'LV', 0.64, 29, 0.20, 0.23, 1.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.5.b', 'IM', 1.80, 29, 0.19, 1.41, 2.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.5.b', 'LV', 1.79, 29, 0.41, 0.96, 2.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.6', 'IM', 3.14, 30, 0.14, 2.86, 3.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.6', 'LV', 4.25, 30, 0.27, 3.69, 4.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.a', 'IM', 3.56, 30, 0.15, 3.26, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.a', 'LV', 3.86, 30, 0.16, 3.53, 4.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.b', 'IM', 1.96, 30, 0.15, 1.67, 2.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.b', 'LV', 1.54, 30, 0.25, 1.02, 2.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.c', 'IM', 1.21, 30, 0.10, 1.01, 1.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.c', 'LV', 0.44, 30, 0.20, 0.03, 0.86, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.d', 'IM', 1.46, 30, 0.16, 1.12, 1.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.d', 'LV', 0.93, 30, 0.33, 0.26, 1.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.e', 'IM', 1.53, 30, 0.13, 1.27, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.e', 'LV', 1.36, 30, 0.30, 0.74, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.8.a', 'IM', 3.20, 29, 0.26, 2.68, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.8.a', 'LV', 3.14, 29, 0.32, 2.49, 3.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.8.b', 'IM', 3.29, 29, 0.17, 2.94, 3.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.8.b', 'LV', 3.19, 29, 0.25, 2.68, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.9.a', 'IM', 2.21, 29, 0.15, 1.90, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.9.a', 'LV', 1.91, 29, 0.24, 1.43, 2.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.9.b', 'IM', 2.39, 29, 0.14, 2.10, 2.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.9.b', 'LV', 2.65, 29, 0.25, 2.14, 3.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.10', 'IM', 1.70, 30, 0.18, 1.32, 2.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.10', 'LV', 1.15, 30, 0.34, 0.45, 1.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.a', 'IM', 4.49, 20, 0.11, 4.26, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.a', 'LV', 4.47, 19, 0.15, 4.14, 4.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.b', 'IM', 3.78, 19, 0.25, 3.26, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.b', 'LV', 4.77, 20, 0.39, 3.96, 5.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.c', 'IM', 3.69, 20, 0.28, 3.11, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.c', 'LV', 3.10, 20, 0.33, 2.40, 3.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.d', 'IM', 3.96, 20, 0.29, 3.35, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.d', 'LV', 4.36, 20, 0.24, 3.84, 4.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.e', 'IM', 4.69, 20, 0.14, 4.40, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.e', 'LV', 4.56, 20, 0.35, 3.82, 5.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.f', 'IM', 3.85, 20, 0.25, 3.33, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.f', 'LV', 4.10, 20, 0.32, 3.43, 4.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.2.a', 'IM', 2.58, 20, 0.39, 1.75, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.2.a', 'LV', 2.47, 20, 0.64, 1.13, 3.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.2.b', 'IM', 1.45, 20, 0.21, 1.01, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.2.b', 'LV', 0.68, 20, 0.32, 0.02, 1.34, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.a', 'IM', 3.55, 20, 0.29, 2.94, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.a', 'LV', 4.33, 20, 0.33, 3.64, 5.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.b', 'IM', 2.57, 20, 0.29, 1.95, 3.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.b', 'LV', 1.93, 20, 0.40, 1.09, 2.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.c', 'IM', 1.89, 20, 0.30, 1.27, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.c', 'LV', 1.59, 20, 0.39, 0.78, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.d', 'IM', 2.00, 20, 0.35, 1.27, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.d', 'LV', 1.96, 20, 0.64, 0.63, 3.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.e', 'IM', 2.05, 20, 0.25, 1.54, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.e', 'LV', 1.80, 20, 0.46, 0.84, 2.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.a', 'IM', 4.00, 20, 0.26, 3.44, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.a', 'LV', 4.17, 20, 0.28, 3.60, 4.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.b', 'IM', 1.50, 20, 0.20, 1.09, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.b', 'LV', 0.88, 20, 0.32, 0.20, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.c', 'IM', 1.92, 20, 0.28, 1.33, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.c', 'LV', 1.79, 20, 0.50, 0.75, 2.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.d', 'IM', 1.28, 20, 0.20, 1.00, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.d', 'LV', 0.60, 20, 0.40, 0.00, 1.45, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.e', 'IM', 2.37, 20, 0.38, 1.58, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.e', 'LV', 2.63, 20, 0.58, 1.41, 3.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.f', 'IM', 1.37, 20, 0.16, 1.04, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.f', 'LV', 0.61, 20, 0.24, 0.12, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.g', 'IM', 2.78, 20, 0.23, 2.30, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.g', 'LV', 3.70, 20, 0.29, 3.10, 4.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.5.a', 'IM', 1.58, 20, 0.15, 1.27, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.5.a', 'LV', 1.12, 20, 0.39, 0.30, 1.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.5.b', 'IM', 1.94, 20, 0.26, 1.40, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.5.b', 'LV', 1.88, 20, 0.41, 1.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.6', 'IM', 3.28, 20, 0.40, 2.44, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.6', 'LV', 3.71, 20, 0.54, 2.57, 4.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.a', 'IM', 4.06, 20, 0.23, 3.58, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.a', 'LV', 3.59, 19, 0.26, 3.04, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.b', 'IM', 2.30, 20, 0.31, 1.65, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.b', 'LV', 1.84, 20, 0.42, 0.96, 2.72, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.c', 'IM', 1.61, 20, 0.22, 1.16, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.c', 'LV', 1.01, 20, 0.35, 0.28, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.d', 'IM', 1.68, 20, 0.26, 1.15, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.d', 'LV', 1.46, 20, 0.46, 0.49, 2.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.e', 'IM', 1.94, 20, 0.29, 1.33, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.e', 'LV', 2.16, 20, 0.55, 1.01, 3.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.8.a', 'IM', 3.33, 20, 0.28, 2.75, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.8.a', 'LV', 3.29, 20, 0.31, 2.63, 3.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.8.b', 'IM', 2.73, 20, 0.29, 2.11, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.8.b', 'LV', 2.55, 20, 0.43, 1.66, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.9.a', 'IM', 3.05, 20, 0.34, 2.34, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.9.a', 'LV', 2.48, 19, 0.65, 1.11, 3.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.9.b', 'IM', 2.66, 20, 0.36, 1.91, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.9.b', 'LV', 2.27, 20, 0.37, 1.49, 3.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.10', 'IM', 2.34, 20, 0.38, 1.55, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.10', 'LV', 2.24, 20, 0.44, 1.31, 3.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.a', 'IM', 4.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.a', 'LV', 5.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.b', 'IM', 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.b', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.c', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.c', 'LV', 4.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.d', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.d', 'LV', 4.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.e', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.e', 'LV', 5.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.f', 'IM', 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.f', 'LV', 4.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.2.a', 'IM', 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.2.a', 'LV', 2.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.2.b', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.2.b', 'LV', 0.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.a', 'IM', 3.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.a', 'LV', 3.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.b', 'IM', 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.b', 'LV', 1.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.c', 'IM', 1.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.c', 'LV', 1.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.d', 'IM', 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.d', 'LV', 2.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.e', 'IM', 1.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.e', 'LV', 1.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.a', 'IM', 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.a', 'LV', 4.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.b', 'IM', 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.b', 'LV', 0.45, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.c', 'IM', 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.c', 'LV', 1.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.d', 'IM', 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.d', 'LV', 1.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.e', 'IM', 3.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.e', 'LV', 3.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.f', 'IM', 3.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.f', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.g', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.g', 'LV', 1.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.5.a', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.5.a', 'LV', 3.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.5.b', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.5.b', 'LV', 2.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.6', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.6', 'LV', 4.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.a', 'IM', 4.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.a', 'LV', 4.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.b', 'IM', 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.b', 'LV', 1.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.c', 'IM', 1.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.c', 'LV', 0.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.d', 'IM', 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.d', 'LV', 1.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.e', 'IM', 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.e', 'LV', 2.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.8.a', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.8.a', 'LV', 3.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.8.b', 'IM', 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.8.b', 'LV', 4.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.9.a', 'IM', 2.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.9.a', 'LV', 1.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.9.b', 'IM', 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.9.b', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.10', 'IM', 1.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.10', 'LV', 1.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.a', 'IM', 3.89, 26, 0.17, 3.55, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.a', 'LV', 4.24, 26, 0.18, 3.88, 4.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.b', 'IM', 2.95, 26, 0.28, 2.38, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.b', 'LV', 3.62, 26, 0.33, 2.93, 4.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.c', 'IM', 2.22, 26, 0.21, 1.78, 2.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.c', 'LV', 2.09, 26, 0.35, 1.37, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.d', 'IM', 2.27, 26, 0.26, 1.74, 2.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.d', 'LV', 2.37, 26, 0.40, 1.54, 3.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.e', 'IM', 3.60, 26, 0.23, 3.13, 4.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.e', 'LV', 4.61, 26, 0.32, 3.95, 5.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.f', 'IM', 2.99, 26, 0.28, 2.41, 3.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.f', 'LV', 3.40, 26, 0.30, 2.78, 4.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.2.a', 'IM', 2.44, 26, 0.29, 1.84, 3.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.2.a', 'LV', 2.56, 26, 0.42, 1.70, 3.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.2.b', 'IM', 1.17, 25, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.2.b', 'LV', 0.47, 25, 0.27, 0.00, 1.03, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.a', 'IM', 3.02, 26, 0.22, 2.56, 3.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.a', 'LV', 3.88, 26, 0.27, 3.32, 4.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.b', 'IM', 2.82, 26, 0.29, 2.22, 3.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.b', 'LV', 3.07, 26, 0.41, 2.23, 3.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.c', 'IM', 2.23, 26, 0.24, 1.74, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.c', 'LV', 2.56, 26, 0.42, 1.69, 3.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.d', 'IM', 1.81, 26, 0.20, 1.41, 2.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.d', 'LV', 1.79, 26, 0.44, 0.89, 2.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.e', 'IM', 2.07, 26, 0.18, 1.69, 2.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.e', 'LV', 2.50, 26, 0.31, 1.87, 3.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.a', 'IM', 3.51, 26, 0.22, 3.05, 3.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.a', 'LV', 4.38, 26, 0.26, 3.85, 4.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.b', 'IM', 2.23, 26, 0.26, 1.70, 2.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.b', 'LV', 2.33, 26, 0.42, 1.47, 3.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.c', 'IM', 3.07, 25, 0.36, 2.32, 3.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.c', 'LV', 4.20, 26, 0.44, 3.30, 5.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.d', 'IM', 3.33, 26, 0.26, 2.80, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.d', 'LV', 4.15, 26, 0.42, 3.28, 5.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.e', 'IM', 2.49, 26, 0.25, 1.96, 3.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.e', 'LV', 2.91, 25, 0.43, 2.03, 3.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.f', 'IM', 1.99, 26, 0.18, 1.63, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.f', 'LV', 1.71, 26, 0.32, 1.06, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.g', 'IM', 2.85, 26, 0.41, 2.00, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.g', 'LV', 3.55, 26, 0.57, 2.37, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.5.a', 'IM', 1.55, 26, 0.26, 1.00, 2.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.5.a', 'LV', 0.83, 26, 0.29, 0.23, 1.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.5.b', 'IM', 1.30, 26, 0.10, 1.10, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.5.b', 'LV', 0.76, 26, 0.25, 0.24, 1.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.6', 'IM', 2.62, 26, 0.28, 2.05, 3.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.6', 'LV', 3.81, 26, 0.41, 2.95, 4.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.a', 'IM', 3.87, 26, 0.24, 3.37, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.a', 'LV', 4.57, 26, 0.35, 3.84, 5.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.b', 'IM', 1.18, 26, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.b', 'LV', 0.31, 26, 0.11, 0.08, 0.54, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.c', 'IM', 1.07, 26, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.c', 'LV', 0.13, 26, 0.08, 0.00, 0.30, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.d', 'IM', 2.03, 26, 0.39, 1.24, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.d', 'LV', 1.71, 26, 0.63, 0.42, 3.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.e', 'IM', 1.30, 26, 0.11, 1.07, 1.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.e', 'LV', 0.70, 26, 0.25, 0.19, 1.21, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.8.a', 'IM', 2.55, 26, 0.23, 2.08, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.8.a', 'LV', 2.75, 26, 0.32, 2.09, 3.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.8.b', 'IM', 3.27, 26, 0.23, 2.80, 3.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.8.b', 'LV', 3.74, 26, 0.24, 3.24, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.9.a', 'IM', 1.91, 26, 0.19, 1.51, 2.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.9.a', 'LV', 1.24, 26, 0.32, 0.58, 1.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.9.b', 'IM', 2.69, 26, 0.23, 2.21, 3.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.9.b', 'LV', 2.90, 26, 0.36, 2.17, 3.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.10', 'IM', 2.16, 26, 0.30, 1.53, 2.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.10', 'LV', 1.84, 26, 0.41, 0.99, 2.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.a', 'IM', 3.86, 34, 0.38, 3.08, 4.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.a', 'LV', 4.17, 34, 0.47, 3.21, 5.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.b', 'IM', 2.96, 34, 0.27, 2.40, 3.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.b', 'LV', 3.70, 34, 0.57, 2.55, 4.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.c', 'IM', 1.93, 34, 0.13, 1.67, 2.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.c', 'LV', 1.71, 34, 0.19, 1.32, 2.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.d', 'IM', 1.46, 34, 0.19, 1.08, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.d', 'LV', 0.95, 34, 0.36, 0.21, 1.69, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.e', 'IM', 2.83, 34, 0.28, 2.26, 3.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.e', 'LV', 3.26, 34, 0.54, 2.15, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.f', 'IM', 2.37, 34, 0.24, 1.88, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.f', 'LV', 2.97, 34, 0.55, 1.86, 4.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.2.a', 'IM', 1.80, 34, 0.39, 1.01, 2.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.2.a', 'LV', 1.15, 33, 0.52, 0.09, 2.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.2.b', 'IM', 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.2.b', 'LV', 0.00, 34, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.a', 'IM', 2.35, 34, 0.22, 1.89, 2.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.a', 'LV', 3.30, 34, 0.27, 2.75, 3.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.b', 'IM', 1.37, 34, 0.12, 1.13, 1.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.b', 'LV', 0.74, 34, 0.30, 0.12, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.c', 'IM', 1.15, 34, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.c', 'LV', 0.39, 34, 0.27, 0.00, 0.94, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.d', 'IM', 1.01, 33, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.d', 'LV', 0.02, 33, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.e', 'IM', 1.19, 34, 0.09, 1.02, 1.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.e', 'LV', 0.38, 34, 0.17, 0.02, 0.73, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.a', 'IM', 2.99, 34, 0.30, 2.37, 3.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.a', 'LV', 3.53, 34, 0.48, 2.55, 4.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.b', 'IM', 1.26, 34, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.b', 'LV', 0.58, 34, 0.44, 0.00, 1.49, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.c', 'IM', 2.07, 34, 0.50, 1.06, 3.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.c', 'LV', 1.97, 34, 0.97, 0.01, 3.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.d', 'IM', 2.80, 34, 0.38, 2.02, 3.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.d', 'LV', 3.32, 34, 0.74, 1.81, 4.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.e', 'IM', 2.24, 34, 0.25, 1.73, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.e', 'LV', 2.79, 34, 0.43, 1.92, 3.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.f', 'IM', 1.70, 34, 0.21, 1.28, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.f', 'LV', 1.81, 34, 0.50, 0.78, 2.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.g', 'IM', 1.39, 34, 0.15, 1.08, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.g', 'LV', 0.84, 34, 0.33, 0.16, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.5.a', 'IM', 3.93, 34, 0.35, 3.22, 4.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.5.a', 'LV', 3.82, 34, 0.54, 2.73, 4.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.5.b', 'IM', 2.13, 34, 0.30, 1.52, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.5.b', 'LV', 2.36, 34, 0.41, 1.53, 3.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.6', 'IM', 2.62, 34, 0.28, 2.06, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.6', 'LV', 3.05, 34, 0.39, 2.25, 3.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.a', 'IM', 3.90, 34, 0.28, 3.33, 4.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.a', 'LV', 4.41, 34, 0.21, 3.98, 4.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.b', 'IM', 1.79, 34, 0.20, 1.38, 2.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.b', 'LV', 1.55, 34, 0.36, 0.82, 2.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.c', 'IM', 1.01, 34, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.c', 'LV', 0.01, 34, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.d', 'IM', 1.03, 34, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.d', 'LV', 0.08, 34, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.e', 'IM', 1.35, 34, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.e', 'LV', 1.01, 34, 0.72, 0.00, 2.48, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.8.a', 'IM', 2.28, 34, 0.26, 1.76, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.8.a', 'LV', 1.97, 34, 0.29, 1.38, 2.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.8.b', 'IM', 2.78, 34, 0.25, 2.28, 3.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.8.b', 'LV', 3.03, 34, 0.42, 2.18, 3.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.9.a', 'IM', 1.74, 34, 0.16, 1.41, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.9.a', 'LV', 1.05, 34, 0.25, 0.53, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.9.b', 'IM', 1.84, 33, 0.24, 1.35, 2.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.9.b', 'LV', 1.76, 34, 0.40, 0.95, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.10', 'IM', 1.47, 32, 0.15, 1.15, 1.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.10', 'LV', 1.07, 33, 0.28, 0.49, 1.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.a', 'IM', 3.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.a', 'LV', 4.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.b', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.b', 'LV', 2.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.c', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.c', 'LV', 2.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.d', 'IM', 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.d', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.e', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.e', 'LV', 4.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.f', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.f', 'LV', 3.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.2.a', 'IM', 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.2.a', 'LV', 1.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.2.b', 'IM', 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.2.b', 'LV', 0.69, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.a', 'IM', 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.a', 'LV', 4.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.b', 'IM', 4.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.b', 'LV', 5.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.c', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.c', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.d', 'IM', 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.d', 'LV', 4.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.e', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.e', 'LV', 3.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.a', 'IM', 4.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.a', 'LV', 5.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.b', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.b', 'LV', 4.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.c', 'IM', 3.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.c', 'LV', 4.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.d', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.d', 'LV', 4.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.e', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.e', 'LV', 2.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.f', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.f', 'LV', 2.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.g', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.g', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.5.a', 'IM', 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.5.a', 'LV', 0.69, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.5.b', 'IM', 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.5.b', 'LV', 0.17, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.6', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.6', 'LV', 3.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.a', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.a', 'LV', 4.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.b', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.b', 'LV', 1.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.c', 'IM', 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.c', 'LV', 0.24, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.d', 'IM', 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.d', 'LV', 2.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.e', 'IM', 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.e', 'LV', 0.79, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.8.a', 'IM', 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.8.a', 'LV', 4.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.8.b', 'IM', 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.8.b', 'LV', 4.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.9.a', 'IM', 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.9.a', 'LV', 1.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.9.b', 'IM', 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.9.b', 'LV', 2.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.10', 'IM', 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.10', 'LV', 2.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.a', 'IM', 4.22, 24, 0.24, 3.72, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.a', 'LV', 4.15, 24, 0.17, 3.79, 4.51, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.b', 'IM', 3.67, 24, 0.22, 3.20, 4.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.b', 'LV', 4.44, 24, 0.33, 3.75, 5.13, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.c', 'IM', 2.86, 24, 0.35, 2.15, 3.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.c', 'LV', 3.20, 23, 0.60, 1.95, 4.45, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.d', 'IM', 2.16, 24, 0.25, 1.64, 2.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.d', 'LV', 2.14, 24, 0.42, 1.27, 3.02, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.e', 'IM', 4.09, 24, 0.23, 3.62, 4.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.e', 'LV', 4.86, 24, 0.31, 4.22, 5.49, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.f', 'IM', 3.37, 24, 0.23, 2.90, 3.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.f', 'LV', 3.85, 24, 0.33, 3.16, 4.54, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.2.a', 'IM', 3.88, 24, 0.21, 3.46, 4.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.2.a', 'LV', 4.52, 24, 0.31, 3.87, 5.16, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.2.b', 'IM', 1.11, 24, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.2.b', 'LV', 0.25, 24, 0.19, 0.00, 0.64, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.a', 'IM', 3.22, 24, 0.23, 2.74, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.a', 'LV', 4.12, 24, 0.21, 3.69, 4.55, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.b', 'IM', 1.61, 24, 0.18, 1.24, 1.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.b', 'LV', 1.42, 24, 0.43, 0.54, 2.31, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.c', 'IM', 1.33, 24, 0.16, 1.00, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.c', 'LV', 0.53, 24, 0.27, 0.00, 1.08, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.d', 'IM', 1.14, 24, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.d', 'LV', 0.26, 24, 0.18, 0.00, 0.64, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.e', 'IM', 1.63, 24, 0.20, 1.22, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.e', 'LV', 1.20, 24, 0.39, 0.39, 2.00, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.a', 'IM', 3.17, 24, 0.19, 2.77, 3.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.a', 'LV', 3.63, 24, 0.20, 3.21, 4.04, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.b', 'IM', 1.24, 24, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.b', 'LV', 0.55, 24, 0.28, 0.00, 1.12, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.c', 'IM', 1.39, 24, 0.16, 1.06, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.c', 'LV', 0.90, 24, 0.38, 0.12, 1.68, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.d', 'IM', 1.25, 24, 0.18, 1.00, 1.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.d', 'LV', 0.45, 24, 0.32, 0.00, 1.12, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.e', 'IM', 3.25, 24, 0.15, 2.93, 3.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.e', 'LV', 3.70, 24, 0.23, 3.22, 4.17, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.f', 'IM', 2.16, 24, 0.27, 1.60, 2.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.f', 'LV', 2.06, 23, 0.49, 1.04, 3.07, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.g', 'IM', 1.76, 24, 0.23, 1.29, 2.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.g', 'LV', 1.70, 24, 0.44, 0.80, 2.60, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.5.a', 'IM', 1.33, 24, 0.13, 1.06, 1.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.5.a', 'LV', 0.63, 24, 0.24, 0.13, 1.12, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.5.b', 'IM', 1.96, 24, 0.26, 1.42, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.5.b', 'LV', 2.16, 24, 0.57, 0.99, 3.34, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.6', 'IM', 3.43, 24, 0.22, 2.98, 3.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.6', 'LV', 4.56, 24, 0.35, 3.84, 5.28, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.a', 'IM', 4.03, 24, 0.16, 3.70, 4.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.a', 'LV', 4.10, 24, 0.24, 3.60, 4.59, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.b', 'IM', 1.23, 24, 0.10, 1.03, 1.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.b', 'LV', 0.35, 24, 0.16, 0.02, 0.68, 'N', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.c', 'IM', 1.09, 24, 0.09, 1.00, 1.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.c', 'LV', 0.09, 24, 0.09, 0.00, 0.26, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.d', 'IM', 1.34, 24, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.d', 'LV', 0.74, 24, 0.39, 0.00, 1.54, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.e', 'IM', 1.71, 24, 0.20, 1.29, 2.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.e', 'LV', 1.65, 24, 0.48, 0.65, 2.64, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.8.a', 'IM', 3.87, 24, 0.25, 3.35, 4.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.8.a', 'LV', 4.10, 24, 0.22, 3.64, 4.56, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.8.b', 'IM', 2.20, 24, 0.29, 1.60, 2.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.8.b', 'LV', 1.81, 24, 0.43, 0.93, 2.70, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.9.a', 'IM', 2.02, 24, 0.22, 1.56, 2.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.9.a', 'LV', 1.24, 24, 0.31, 0.61, 1.88, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.9.b', 'IM', 2.52, 24, 0.18, 2.14, 2.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.9.b', 'LV', 2.88, 24, 0.30, 2.26, 3.49, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.10', 'IM', 2.29, 24, 0.30, 1.66, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.10', 'LV', 1.94, 24, 0.45, 1.01, 2.88, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.a', 'IM', 4.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.a', 'LV', 5.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.b', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.b', 'LV', 5.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.c', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.c', 'LV', 4.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.d', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.d', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.e', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.e', 'LV', 5.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.f', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.f', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.2.a', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.2.a', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.2.b', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.2.b', 'LV', 0.15, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.a', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.a', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.b', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.b', 'LV', 2.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.c', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.c', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.d', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.d', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.e', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.e', 'LV', 2.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.a', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.a', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.b', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.b', 'LV', 0.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.c', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.c', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.d', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.d', 'LV', 0.27, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.e', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.e', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.f', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.f', 'LV', 2.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.g', 'IM', 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.g', 'LV', 1.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.5.a', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.5.a', 'LV', 0.15, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.5.b', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.5.b', 'LV', 1.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.6', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.6', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.a', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.a', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.b', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.b', 'LV', 1.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.c', 'IM', 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.c', 'LV', 0.04, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.d', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.d', 'LV', 0.42, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.e', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.e', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.8.a', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.8.a', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.8.b', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.8.b', 'LV', 3.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.9.a', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.9.a', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.9.b', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.9.b', 'LV', 2.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.10', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.10', 'LV', 1.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.a', 'IM', 4.50, 27, 0.20, 4.08, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.a', 'LV', 4.41, 27, 0.17, 4.07, 4.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.b', 'IM', 3.43, 27, 0.27, 2.87, 3.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.b', 'LV', 4.27, 27, 0.30, 3.65, 4.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.c', 'IM', 2.48, 27, 0.42, 1.61, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.c', 'LV', 2.41, 27, 0.54, 1.29, 3.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.d', 'IM', 2.82, 27, 0.35, 2.09, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.d', 'LV', 3.14, 27, 0.62, 1.87, 4.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.e', 'IM', 4.65, 26, 0.19, 4.26, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.e', 'LV', 5.69, 26, 0.21, 5.27, 6.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.f', 'IM', 3.71, 26, 0.29, 3.10, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.f', 'LV', 4.28, 26, 0.28, 3.70, 4.86, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.2.a', 'IM', 2.16, 26, 0.33, 1.48, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.2.a', 'LV', 1.84, 26, 0.51, 0.80, 2.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.2.b', 'IM', 1.68, 26, 0.22, 1.24, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.2.b', 'LV', 1.58, 26, 0.39, 0.79, 2.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.a', 'IM', 3.16, 27, 0.20, 2.74, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.a', 'LV', 4.03, 27, 0.14, 3.73, 4.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.b', 'IM', 1.45, 27, 0.12, 1.22, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.b', 'LV', 1.15, 27, 0.32, 0.49, 1.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.c', 'IM', 1.57, 27, 0.23, 1.09, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.c', 'LV', 1.40, 27, 0.58, 0.21, 2.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.d', 'IM', 1.30, 27, 0.14, 1.02, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.d', 'LV', 0.65, 27, 0.36, 0.00, 1.39, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.e', 'IM', 1.55, 27, 0.11, 1.32, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.e', 'LV', 1.23, 27, 0.30, 0.61, 1.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.a', 'IM', 2.93, 27, 0.30, 2.32, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.a', 'LV', 3.56, 27, 0.23, 3.08, 4.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.b', 'IM', 1.22, 27, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.b', 'LV', 0.67, 27, 0.41, 0.00, 1.51, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.c', 'IM', 1.37, 27, 0.19, 1.00, 1.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.c', 'LV', 0.78, 27, 0.39, 0.00, 1.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.d', 'IM', 1.51, 27, 0.15, 1.20, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.d', 'LV', 1.07, 27, 0.36, 0.32, 1.81, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.e', 'IM', 4.14, 27, 0.37, 3.37, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.e', 'LV', 5.21, 27, 0.36, 4.47, 5.95, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.f', 'IM', 3.53, 27, 0.36, 2.80, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.f', 'LV', 3.96, 27, 0.54, 2.85, 5.07, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.g', 'IM', 2.12, 27, 0.21, 1.69, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.g', 'LV', 2.18, 27, 0.41, 1.34, 3.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.5.a', 'IM', 2.92, 27, 0.17, 2.57, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.5.a', 'LV', 2.78, 27, 0.24, 2.29, 3.27, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.5.b', 'IM', 3.91, 27, 0.35, 3.20, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.5.b', 'LV', 5.26, 27, 0.55, 4.12, 6.40, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.6', 'IM', 3.70, 27, 0.25, 3.19, 4.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.6', 'LV', 4.83, 27, 0.42, 3.96, 5.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.a', 'IM', 4.43, 27, 0.14, 4.15, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.a', 'LV', 4.51, 27, 0.30, 3.90, 5.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.b', 'IM', 1.95, 27, 0.29, 1.36, 2.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.b', 'LV', 1.35, 27, 0.32, 0.69, 2.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.c', 'IM', 1.62, 27, 0.25, 1.11, 2.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.c', 'LV', 1.22, 27, 0.51, 0.16, 2.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.d', 'IM', 1.63, 27, 0.15, 1.32, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.d', 'LV', 1.67, 27, 0.48, 0.68, 2.65, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.e', 'IM', 2.81, 27, 0.26, 2.28, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.e', 'LV', 3.52, 27, 0.40, 2.69, 4.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.8.a', 'IM', 3.34, 27, 0.47, 2.37, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.8.a', 'LV', 3.29, 27, 0.33, 2.62, 3.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.8.b', 'IM', 2.97, 27, 0.21, 2.55, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.8.b', 'LV', 3.57, 27, 0.34, 2.86, 4.27, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.9.a', 'IM', 2.16, 27, 0.19, 1.77, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.9.a', 'LV', 1.22, 27, 0.16, 0.89, 1.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.9.b', 'IM', 2.86, 27, 0.35, 2.14, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.9.b', 'LV', 2.91, 27, 0.23, 2.43, 3.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.10', 'IM', 2.88, 27, 0.33, 2.21, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.10', 'LV', 2.43, 27, 0.33, 1.75, 3.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.a', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.a', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.b', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.b', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.c', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.c', 'LV', 3.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.d', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.d', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.e', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.e', 'LV', 5.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.f', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.f', 'LV', 4.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.2.a', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.2.a', 'LV', 3.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.2.b', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.2.b', 'LV', 1.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.a', 'IM', 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.a', 'LV', 4.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.b', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.b', 'LV', 3.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.c', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.c', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.d', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.d', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.e', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.e', 'LV', 2.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.a', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.a', 'LV', 3.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.b', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.b', 'LV', 2.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.c', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.c', 'LV', 3.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.d', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.d', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.e', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.e', 'LV', 4.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.f', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.f', 'LV', 3.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.g', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.g', 'LV', 4.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.5.a', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.5.a', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.5.b', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.5.b', 'LV', 2.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.6', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.6', 'LV', 5.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.a', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.a', 'LV', 4.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.b', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.b', 'LV', 1.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.c', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.c', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.d', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.d', 'LV', 2.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.e', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.e', 'LV', 2.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.8.a', 'IM', 4.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.8.a', 'LV', 5.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.8.b', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.8.b', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.9.a', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.9.a', 'LV', 3.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.9.b', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.9.b', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.10', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.10', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.a', 'IM', 3.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.a', 'LV', 4.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.b', 'IM', 3.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.b', 'LV', 4.52, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.c', 'IM', 1.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.c', 'LV', 1.09, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.d', 'IM', 2.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.d', 'LV', 3.03, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.e', 'IM', 3.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.e', 'LV', 3.97, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.f', 'IM', 2.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.f', 'LV', 3.70, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.2.a', 'IM', 2.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.2.a', 'LV', 3.24, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.2.b', 'IM', 1.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.2.b', 'LV', 0.97, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.a', 'IM', 3.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.a', 'LV', 3.94, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.b', 'IM', 2.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.b', 'LV', 2.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.c', 'IM', 2.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.c', 'LV', 2.12, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.d', 'IM', 1.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.d', 'LV', 1.12, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.e', 'IM', 1.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.e', 'LV', 1.58, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.a', 'IM', 2.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.a', 'LV', 3.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.b', 'IM', 1.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.b', 'LV', 1.45, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.c', 'IM', 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.c', 'LV', 3.94, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.d', 'IM', 3.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.d', 'LV', 4.30, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.e', 'IM', 2.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.e', 'LV', 3.24, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.f', 'IM', 1.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.f', 'LV', 2.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.g', 'IM', 1.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.g', 'LV', 2.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.5.a', 'IM', 3.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.5.a', 'LV', 3.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.5.b', 'IM', 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.5.b', 'LV', 1.61, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.6', 'IM', 3.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.6', 'LV', 4.55, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.a', 'IM', 4.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.a', 'LV', 4.97, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.b', 'IM', 1.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.b', 'LV', 1.58, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.c', 'IM', 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.c', 'LV', 0.15, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.d', 'IM', 1.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.d', 'LV', 1.12, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.e', 'IM', 1.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.e', 'LV', 1.45, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.8.a', 'IM', 2.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.8.a', 'LV', 2.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.8.b', 'IM', 4.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.8.b', 'LV', 4.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.9.a', 'IM', 1.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.9.a', 'LV', 1.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.9.b', 'IM', 2.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.9.b', 'LV', 3.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.10', 'IM', 1.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.10', 'LV', 1.30, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.a', 'IM', 3.36, 21, 0.41, 2.50, 4.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.a', 'LV', 4.16, 21, 0.73, 2.63, 5.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.b', 'IM', 2.54, 21, 0.54, 1.41, 3.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.b', 'LV', 3.23, 21, 0.91, 1.33, 5.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.c', 'IM', 1.78, 21, 0.39, 1.00, 2.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.c', 'LV', 1.23, 21, 0.58, 0.02, 2.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.d', 'IM', 1.47, 21, 0.28, 1.00, 2.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.d', 'LV', 0.63, 21, 0.36, 0.00, 1.38, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.e', 'IM', 3.53, 21, 0.52, 2.45, 4.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.e', 'LV', 4.07, 21, 0.91, 2.17, 5.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.f', 'IM', 2.42, 21, 0.35, 1.69, 3.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.f', 'LV', 3.36, 21, 0.61, 2.09, 4.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.2.a', 'IM', 1.78, 20, 0.43, 1.00, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.2.a', 'LV', 1.37, 20, 0.76, 0.00, 2.96, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.2.b', 'IM', 1.29, 21, 0.28, 1.00, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.2.b', 'LV', 0.46, 21, 0.45, 0.00, 1.39, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.a', 'IM', 2.95, 21, 0.28, 2.36, 3.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.a', 'LV', 3.90, 21, 0.25, 3.37, 4.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.b', 'IM', 1.64, 21, 0.34, 1.00, 2.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.b', 'LV', 1.27, 21, 0.70, 0.00, 2.73, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.c', 'IM', 1.49, 21, 0.28, 1.00, 2.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.c', 'LV', 0.78, 20, 0.48, 0.00, 1.78, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.d', 'IM', 1.42, 21, 0.16, 1.09, 1.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.d', 'LV', 0.94, 21, 0.36, 0.20, 1.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.e', 'IM', 1.31, 19, 0.21, 1.00, 1.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.e', 'LV', 0.74, 20, 0.51, 0.00, 1.81, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.a', 'IM', 2.92, 20, 0.39, 2.10, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.a', 'LV', 3.75, 20, 0.75, 2.18, 5.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.b', 'IM', 1.82, 20, 0.30, 1.19, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.b', 'LV', 1.92, 20, 0.71, 0.42, 3.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.c', 'IM', 2.26, 20, 0.54, 1.12, 3.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.c', 'LV', 2.22, 20, 0.97, 0.19, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.d', 'IM', 2.22, 21, 0.65, 1.00, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.d', 'LV', 2.14, 21, 1.06, 0.00, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.e', 'IM', 1.87, 21, 0.46, 1.00, 2.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.e', 'LV', 1.30, 20, 0.65, 0.00, 2.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.f', 'IM', 1.70, 21, 0.38, 1.00, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.f', 'LV', 1.12, 21, 0.59, 0.00, 2.36, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.g', 'IM', 1.82, 21, 0.30, 1.20, 2.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.g', 'LV', 1.54, 21, 0.60, 0.28, 2.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.5.a', 'IM', 1.54, 21, 0.30, 1.00, 2.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.5.a', 'LV', 0.79, 21, 0.44, 0.00, 1.70, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.5.b', 'IM', 1.27, 20, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.5.b', 'LV', 0.53, 20, 0.31, 0.00, 1.18, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.6', 'IM', 2.95, 21, 0.37, 2.18, 3.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.6', 'LV', 4.57, 21, 0.49, 3.55, 5.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.a', 'IM', 4.16, 20, 0.19, 3.75, 4.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.a', 'LV', 4.56, 20, 0.33, 3.87, 5.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.b', 'IM', 1.46, 21, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.b', 'LV', 0.55, 20, 0.30, 0.00, 1.18, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.c', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.c', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.d', 'IM', 1.24, 21, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.d', 'LV', 0.48, 20, 0.35, 0.00, 1.21, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.e', 'IM', 1.63, 21, 0.37, 1.00, 2.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.e', 'LV', 0.96, 21, 0.49, 0.00, 1.99, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.8.a', 'IM', 2.65, 21, 0.41, 1.80, 3.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.8.a', 'LV', 2.72, 21, 0.50, 1.68, 3.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.8.b', 'IM', 3.89, 21, 0.51, 2.82, 4.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.8.b', 'LV', 4.08, 21, 0.73, 2.55, 5.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.9.a', 'IM', 1.48, 21, 0.11, 1.26, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.9.a', 'LV', 0.81, 20, 0.38, 0.02, 1.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.9.b', 'IM', 2.07, 21, 0.28, 1.49, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.9.b', 'LV', 2.42, 20, 0.46, 1.44, 3.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.10', 'IM', 1.73, 21, 0.22, 1.27, 2.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.10', 'LV', 1.73, 21, 0.58, 0.53, 2.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.a', 'IM', 3.19, 24, 0.22, 2.73, 3.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.a', 'LV', 4.67, 24, 0.49, 3.67, 5.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.b', 'IM', 1.74, 24, 0.20, 1.33, 2.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.b', 'LV', 1.96, 24, 0.41, 1.11, 2.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.c', 'IM', 4.67, 24, 0.11, 4.44, 4.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.c', 'LV', 5.48, 24, 0.38, 4.70, 6.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.d', 'IM', 3.01, 24, 0.14, 2.71, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.d', 'LV', 4.07, 24, 0.40, 3.24, 4.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.e', 'IM', 3.67, 24, 0.36, 2.92, 4.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.e', 'LV', 4.55, 24, 0.49, 3.54, 5.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.f', 'IM', 2.38, 24, 0.29, 1.79, 2.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.1.f', 'LV', 3.08, 24, 0.38, 2.30, 3.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.2.a', 'IM', 1.63, 24, 0.23, 1.16, 2.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.2.a', 'LV', 1.39, 24, 0.47, 0.41, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.2.b', 'IM', 1.03, 24, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.2.b', 'LV', 0.05, 24, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.3.a', 'IM', 3.10, 25, 0.25, 2.57, 3.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.3.a', 'LV', 3.50, 25, 0.41, 2.66, 4.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.3.b', 'IM', 1.52, 25, 0.20, 1.12, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.3.b', 'LV', 1.18, 25, 0.44, 0.28, 2.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.3.c', 'IM', 1.18, 25, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.3.c', 'LV', 0.30, 25, 0.26, 0.00, 0.84, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.3.d', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.3.d', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.3.e', 'IM', 1.09, 25, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.3.e', 'LV', 0.24, 25, 0.17, 0.00, 0.58, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.a', 'IM', 4.34, 25, 0.21, 3.91, 4.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.a', 'LV', 5.46, 25, 0.30, 4.84, 6.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.b', 'IM', 1.27, 25, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.b', 'LV', 0.57, 25, 0.29, 0.00, 1.17, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.c', 'IM', 1.10, 25, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.c', 'LV', 0.30, 25, 0.29, 0.00, 0.90, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.d', 'IM', 1.18, 24, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.d', 'LV', 0.62, 24, 0.37, 0.00, 1.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.e', 'IM', 2.31, 24, 0.27, 1.75, 2.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.e', 'LV', 2.69, 24, 0.64, 1.37, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.f', 'IM', 1.89, 24, 0.22, 1.44, 2.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.f', 'LV', 2.16, 24, 0.43, 1.27, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.g', 'IM', 1.95, 24, 0.23, 1.47, 2.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.4.g', 'LV', 2.21, 24, 0.42, 1.35, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.5.a', 'IM', 1.35, 25, 0.13, 1.08, 1.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.5.a', 'LV', 0.82, 25, 0.30, 0.20, 1.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.5.b', 'IM', 1.27, 25, 0.19, 1.00, 1.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.5.b', 'LV', 0.61, 25, 0.40, 0.00, 1.45, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.6', 'IM', 2.56, 25, 0.36, 1.81, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.6', 'LV', 3.10, 25, 0.66, 1.74, 4.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.7.a', 'IM', 4.36, 25, 0.20, 3.95, 4.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.7.a', 'LV', 4.90, 24, 0.34, 4.20, 5.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.7.b', 'IM', 1.23, 25, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.7.b', 'LV', 0.56, 25, 0.31, 0.00, 1.19, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.7.c', 'IM', 1.13, 25, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.7.c', 'LV', 0.39, 25, 0.28, 0.00, 0.97, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.7.d', 'IM', 2.09, 25, 0.22, 1.65, 2.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.7.d', 'LV', 2.42, 25, 0.57, 1.25, 3.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.7.e', 'IM', 1.23, 24, 0.08, 1.07, 1.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.7.e', 'LV', 0.87, 25, 0.28, 0.28, 1.45, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.8.a', 'IM', 1.41, 25, 0.15, 1.10, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.8.a', 'LV', 0.64, 25, 0.23, 0.16, 1.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.8.b', 'IM', 3.14, 25, 0.27, 2.58, 3.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.8.b', 'LV', 3.64, 25, 0.44, 2.73, 4.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.9.a', 'IM', 1.89, 25, 0.21, 1.46, 2.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.9.a', 'LV', 1.67, 25, 0.34, 0.97, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.9.b', 'IM', 2.54, 25, 0.14, 2.26, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.9.b', 'LV', 2.92, 25, 0.35, 2.19, 3.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.10', 'IM', 1.62, 25, 0.19, 1.24, 2.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.C.10', 'LV', 1.22, 25, 0.31, 0.58, 1.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.a', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.a', 'LV', 4.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.b', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.b', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.c', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.c', 'LV', 3.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.d', 'IM', 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.d', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.e', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.e', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.f', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.1.f', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.2.a', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.2.a', 'LV', 5.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.2.b', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.2.b', 'LV', 1.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.3.a', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.3.a', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.3.b', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.3.b', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.3.c', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.3.c', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.3.d', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.3.d', 'LV', 0.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.3.e', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.3.e', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.a', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.a', 'LV', 4.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.b', 'IM', 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.b', 'LV', 0.85, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.c', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.c', 'LV', 1.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.d', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.d', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.e', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.e', 'LV', 2.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.f', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.f', 'LV', 1.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.g', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.4.g', 'LV', 3.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.5.a', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.5.a', 'LV', 0.11, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.5.b', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.5.b', 'LV', 0.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.6', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.6', 'LV', 4.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.7.a', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.7.a', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.7.b', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.7.b', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.7.c', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.7.c', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.7.d', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.7.d', 'LV', 0.63, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.7.e', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.7.e', 'LV', 1.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.8.a', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.8.a', 'LV', 2.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.8.b', 'IM', 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.8.b', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.9.a', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.9.a', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.9.b', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.9.b', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.10', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.C.10', 'LV', 4.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.a', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.a', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.b', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.b', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.c', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.c', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.d', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.d', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.e', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.e', 'LV', 5.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.f', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.1.f', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.2.a', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.2.a', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.2.b', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.2.b', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.3.a', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.3.a', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.3.b', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.3.b', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.3.c', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.3.c', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.3.d', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.3.d', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.3.e', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.3.e', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.a', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.a', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.b', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.b', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.c', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.c', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.d', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.d', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.e', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.e', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.f', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.f', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.g', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.4.g', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.5.a', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.5.a', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.5.b', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.5.b', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.6', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.6', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.7.a', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.7.a', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.7.b', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.7.b', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.7.c', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.7.c', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.7.d', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.7.d', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.7.e', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.7.e', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.8.a', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.8.a', 'LV', 5.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.8.b', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.8.b', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.9.a', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.9.a', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.9.b', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.9.b', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.10', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.C.10', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.a', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.a', 'LV', 4.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.b', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.b', 'LV', 3.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.c', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.c', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.d', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.d', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.e', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.e', 'LV', 5.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.f', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.f', 'LV', 4.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.2.a', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.2.a', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.2.b', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.2.b', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.a', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.a', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.b', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.b', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.c', 'IM', 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.c', 'LV', 2.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.d', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.d', 'LV', 1.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.e', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.e', 'LV', 2.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.a', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.a', 'LV', 4.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.b', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.b', 'LV', 1.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.c', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.c', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.d', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.d', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.e', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.e', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.f', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.f', 'LV', 3.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.g', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.g', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.5.a', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.5.a', 'LV', 0.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.5.b', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.5.b', 'LV', 2.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.6', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.6', 'LV', 5.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.a', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.a', 'LV', 4.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.b', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.b', 'LV', 1.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.c', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.c', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.d', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.d', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.e', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.e', 'LV', 2.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.8.a', 'IM', 4.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.8.a', 'LV', 5.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.8.b', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.8.b', 'LV', 3.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.9.a', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.9.a', 'LV', 2.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.9.b', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.9.b', 'LV', 2.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.10', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.10', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.a', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.a', 'LV', 4.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.b', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.b', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.c', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.c', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.d', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.d', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.e', 'IM', 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.e', 'LV', 4.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.f', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.f', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.2.a', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.2.a', 'LV', 1.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.2.b', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.2.b', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.a', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.a', 'LV', 4.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.b', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.b', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.c', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.c', 'LV', 3.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.d', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.d', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.e', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.e', 'LV', 2.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.a', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.a', 'LV', 4.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.b', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.b', 'LV', 3.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.c', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.c', 'LV', 3.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.d', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.d', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.e', 'IM', 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.e', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.f', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.f', 'LV', 1.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.g', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.g', 'LV', 4.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.5.a', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.5.a', 'LV', 0.52, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.5.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.5.b', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.6', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.6', 'LV', 3.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.a', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.a', 'LV', 4.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.b', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.b', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.c', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.c', 'LV', 0.16, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.d', 'IM', 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.d', 'LV', 2.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.e', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.e', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.8.a', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.8.a', 'LV', 3.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.8.b', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.8.b', 'LV', 4.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.9.a', 'IM', 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.9.a', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.9.b', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.9.b', 'LV', 2.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.10', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.10', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.a', 'IM', 3.65, 34, 0.18, 3.27, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.a', 'LV', 4.34, 34, 0.19, 3.96, 4.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.b', 'IM', 3.35, 34, 0.18, 2.98, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.b', 'LV', 4.68, 34, 0.28, 4.10, 5.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.c', 'IM', 3.13, 33, 0.21, 2.71, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.c', 'LV', 3.05, 34, 0.31, 2.41, 3.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.d', 'IM', 4.31, 34, 0.23, 3.85, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.d', 'LV', 4.99, 33, 0.34, 4.29, 5.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.e', 'IM', 4.52, 33, 0.18, 4.15, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.e', 'LV', 5.25, 33, 0.29, 4.66, 5.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.f', 'IM', 3.08, 33, 0.29, 2.49, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.f', 'LV', 3.26, 33, 0.42, 2.40, 4.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.2.a', 'IM', 2.38, 34, 0.25, 1.87, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.2.a', 'LV', 2.33, 34, 0.36, 1.60, 3.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.2.b', 'IM', 1.07, 34, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.2.b', 'LV', 0.19, 34, 0.17, 0.00, 0.53, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.a', 'IM', 2.83, 34, 0.16, 2.50, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.a', 'LV', 3.80, 34, 0.21, 3.38, 4.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.b', 'IM', 1.25, 34, 0.12, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.b', 'LV', 0.43, 34, 0.24, 0.00, 0.93, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.c', 'IM', 1.52, 34, 0.21, 1.10, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.c', 'LV', 0.95, 34, 0.34, 0.25, 1.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.d', 'IM', 1.05, 34, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.d', 'LV', 0.08, 34, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.e', 'IM', 1.25, 34, 0.12, 1.01, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.e', 'LV', 0.42, 34, 0.21, 0.00, 0.84, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.a', 'IM', 2.51, 34, 0.15, 2.20, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.a', 'LV', 3.08, 34, 0.29, 2.50, 3.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.b', 'IM', 1.02, 34, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.b', 'LV', 0.02, 34, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.c', 'IM', 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.c', 'LV', 0.00, 34, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.d', 'IM', 1.02, 34, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.d', 'LV', 0.02, 34, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.e', 'IM', 2.84, 34, 0.21, 2.41, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.e', 'LV', 2.92, 34, 0.34, 2.22, 3.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.f', 'IM', 1.99, 34, 0.25, 1.48, 2.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.f', 'LV', 1.77, 34, 0.37, 1.02, 2.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.g', 'IM', 2.16, 34, 0.32, 1.52, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.g', 'LV', 2.17, 34, 0.49, 1.17, 3.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.5.a', 'IM', 1.05, 34, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.5.a', 'LV', 0.08, 34, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.5.b', 'IM', 1.73, 34, 0.27, 1.19, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.5.b', 'LV', 1.67, 34, 0.51, 0.62, 2.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.6', 'IM', 2.01, 34, 0.24, 1.51, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.6', 'LV', 2.10, 34, 0.46, 1.16, 3.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.a', 'IM', 4.10, 33, 0.16, 3.78, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.a', 'LV', 4.32, 34, 0.23, 3.85, 4.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.b', 'IM', 1.46, 33, 0.14, 1.18, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.b', 'LV', 1.03, 33, 0.31, 0.40, 1.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.c', 'IM', 3.16, 33, 0.36, 2.43, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.c', 'LV', 3.75, 33, 0.64, 2.44, 5.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.d', 'IM', 1.63, 34, 0.28, 1.07, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.d', 'LV', 0.96, 34, 0.39, 0.17, 1.75, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.e', 'IM', 1.91, 34, 0.24, 1.42, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.e', 'LV', 2.00, 34, 0.41, 1.16, 2.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.8.a', 'IM', 1.72, 34, 0.21, 1.28, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.8.a', 'LV', 1.34, 34, 0.39, 0.54, 2.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.8.b', 'IM', 2.34, 34, 0.22, 1.90, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.8.b', 'LV', 2.37, 34, 0.29, 1.78, 2.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.9.a', 'IM', 2.28, 34, 0.29, 1.69, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.9.a', 'LV', 1.63, 34, 0.39, 0.83, 2.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.9.b', 'IM', 3.98, 34, 0.23, 3.51, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.9.b', 'LV', 4.33, 34, 0.31, 3.70, 4.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.10', 'IM', 2.36, 34, 0.26, 1.83, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.10', 'LV', 2.06, 34, 0.31, 1.42, 2.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.a', 'IM', 3.55, 20, 0.19, 3.15, 3.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.a', 'LV', 4.78, 20, 0.26, 4.24, 5.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.b', 'IM', 2.69, 20, 0.24, 2.19, 3.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.b', 'LV', 4.22, 20, 0.64, 2.88, 5.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.c', 'IM', 3.88, 20, 0.17, 3.53, 4.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.c', 'LV', 4.14, 20, 0.18, 3.76, 4.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.d', 'IM', 3.69, 20, 0.21, 3.25, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.d', 'LV', 3.96, 20, 0.35, 3.22, 4.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.e', 'IM', 3.92, 20, 0.17, 3.55, 4.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.e', 'LV', 4.68, 20, 0.47, 3.70, 5.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.f', 'IM', 2.33, 19, 0.30, 1.70, 2.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.f', 'LV', 2.68, 20, 0.63, 1.35, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.2.a', 'IM', 3.22, 20, 0.24, 2.72, 3.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.2.a', 'LV', 4.08, 20, 0.37, 3.31, 4.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.2.b', 'IM', 3.44, 20, 0.28, 2.86, 4.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.2.b', 'LV', 3.82, 19, 0.52, 2.73, 4.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.a', 'IM', 3.60, 20, 0.29, 2.99, 4.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.a', 'LV', 4.54, 20, 0.33, 3.86, 5.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.b', 'IM', 2.17, 20, 0.23, 1.69, 2.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.b', 'LV', 3.01, 19, 0.44, 2.09, 3.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.c', 'IM', 2.11, 20, 0.23, 1.62, 2.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.c', 'LV', 2.51, 19, 0.42, 1.63, 3.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.d', 'IM', 1.97, 19, 0.33, 1.28, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.d', 'LV', 2.11, 19, 0.59, 0.87, 3.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.e', 'IM', 2.19, 20, 0.24, 1.69, 2.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.e', 'LV', 2.57, 20, 0.52, 1.47, 3.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.a', 'IM', 3.98, 20, 0.28, 3.40, 4.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.a', 'LV', 4.62, 20, 0.27, 4.05, 5.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.b', 'IM', 1.55, 20, 0.17, 1.19, 1.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.b', 'LV', 1.27, 20, 0.41, 0.42, 2.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.c', 'IM', 1.55, 19, 0.18, 1.16, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.c', 'LV', 1.55, 19, 0.47, 0.56, 2.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.d', 'IM', 2.01, 20, 0.23, 1.53, 2.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.d', 'LV', 2.00, 19, 0.45, 1.06, 2.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.e', 'IM', 2.21, 20, 0.33, 1.51, 2.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.e', 'LV', 2.30, 19, 0.64, 0.97, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.f', 'IM', 1.73, 19, 0.20, 1.30, 2.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.f', 'LV', 1.42, 19, 0.39, 0.59, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.g', 'IM', 2.74, 20, 0.22, 2.29, 3.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.g', 'LV', 3.17, 20, 0.43, 2.28, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.5.a', 'IM', 1.38, 20, 0.14, 1.09, 1.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.5.a', 'LV', 0.89, 19, 0.32, 0.23, 1.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.5.b', 'IM', 1.44, 19, 0.15, 1.13, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.5.b', 'LV', 1.20, 19, 0.38, 0.40, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.6', 'IM', 2.78, 20, 0.14, 2.49, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.6', 'LV', 4.02, 20, 0.23, 3.53, 4.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.a', 'IM', 3.88, 20, 0.28, 3.30, 4.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.a', 'LV', 4.34, 19, 0.19, 3.94, 4.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.b', 'IM', 1.42, 19, 0.19, 1.03, 1.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.b', 'LV', 0.74, 19, 0.34, 0.02, 1.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.c', 'IM', 1.18, 19, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.c', 'LV', 0.39, 19, 0.30, 0.00, 1.02, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.d', 'IM', 1.70, 19, 0.24, 1.19, 2.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.d', 'LV', 1.65, 19, 0.49, 0.62, 2.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.e', 'IM', 1.18, 19, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.e', 'LV', 0.51, 19, 0.33, 0.00, 1.20, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.8.a', 'IM', 3.08, 19, 0.19, 2.68, 3.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.8.a', 'LV', 3.75, 18, 0.38, 2.96, 4.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.8.b', 'IM', 3.14, 19, 0.15, 2.83, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.8.b', 'LV', 3.77, 19, 0.21, 3.32, 4.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.9.a', 'IM', 2.60, 19, 0.32, 1.93, 3.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.9.a', 'LV', 2.13, 20, 0.43, 1.22, 3.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.9.b', 'IM', 2.37, 20, 0.36, 1.62, 3.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.9.b', 'LV', 2.30, 20, 0.51, 1.24, 3.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.10', 'IM', 3.90, 20, 0.37, 3.12, 4.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.10', 'LV', 4.18, 19, 0.49, 3.16, 5.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.a', 'IM', 4.00, 24, 0.17, 3.65, 4.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.a', 'LV', 4.29, 22, 0.35, 3.56, 5.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.b', 'IM', 3.40, 24, 0.25, 2.88, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.b', 'LV', 3.74, 23, 0.37, 2.96, 4.51, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.c', 'IM', 3.73, 23, 0.26, 3.20, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.c', 'LV', 3.79, 22, 0.38, 3.00, 4.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.d', 'IM', 3.83, 23, 0.38, 3.05, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.d', 'LV', 4.26, 23, 0.46, 3.30, 5.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.e', 'IM', 4.31, 23, 0.28, 3.73, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.e', 'LV', 4.74, 23, 0.27, 4.18, 5.30, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.f', 'IM', 2.69, 23, 0.30, 2.07, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.f', 'LV', 3.06, 22, 0.42, 2.20, 3.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.2.a', 'IM', 3.63, 24, 0.36, 2.88, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.2.a', 'LV', 4.53, 24, 0.46, 3.57, 5.49, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.2.b', 'IM', 1.36, 24, 0.22, 1.00, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.2.b', 'LV', 0.54, 24, 0.30, 0.00, 1.15, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.a', 'IM', 3.20, 23, 0.33, 2.52, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.a', 'LV', 3.61, 23, 0.24, 3.10, 4.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.b', 'IM', 1.89, 23, 0.26, 1.35, 2.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.b', 'LV', 1.57, 22, 0.36, 0.83, 2.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.c', 'IM', 1.59, 23, 0.24, 1.08, 2.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.c', 'LV', 1.23, 23, 0.56, 0.07, 2.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.d', 'IM', 2.85, 24, 0.57, 1.67, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.d', 'LV', 2.63, 24, 0.82, 0.93, 4.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.e', 'IM', 2.73, 23, 0.54, 1.62, 3.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.e', 'LV', 3.04, 23, 0.59, 1.81, 4.26, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.a', 'IM', 3.50, 24, 0.31, 2.87, 4.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.a', 'LV', 3.92, 23, 0.42, 3.05, 4.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.b', 'IM', 1.18, 23, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.b', 'LV', 0.50, 23, 0.32, 0.00, 1.16, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.c', 'IM', 1.59, 23, 0.31, 1.00, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.c', 'LV', 1.02, 23, 0.52, 0.00, 2.10, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.d', 'IM', 1.33, 23, 0.21, 1.00, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.d', 'LV', 0.37, 23, 0.21, 0.00, 0.80, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.e', 'IM', 2.36, 23, 0.38, 1.58, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.e', 'LV', 2.66, 23, 0.53, 1.56, 3.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.f', 'IM', 1.31, 23, 0.14, 1.01, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.f', 'LV', 0.53, 23, 0.23, 0.06, 1.00, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.g', 'IM', 1.99, 23, 0.26, 1.45, 2.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.g', 'LV', 1.50, 23, 0.38, 0.72, 2.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.5.a', 'IM', 1.37, 24, 0.32, 1.00, 2.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.5.a', 'LV', 0.40, 24, 0.33, 0.00, 1.07, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.5.b', 'IM', 1.23, 24, 0.18, 1.00, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.5.b', 'LV', 0.37, 24, 0.27, 0.00, 0.93, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.6', 'IM', 3.01, 24, 0.28, 2.42, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.6', 'LV', 3.56, 24, 0.54, 2.44, 4.68, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.a', 'IM', 3.81, 24, 0.14, 3.51, 4.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.a', 'LV', 3.67, 24, 0.21, 3.24, 4.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.b', 'IM', 1.60, 24, 0.29, 1.01, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.b', 'LV', 1.05, 24, 0.55, 0.00, 2.19, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.c', 'IM', 1.01, 23, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.c', 'LV', 0.02, 23, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.d', 'IM', 1.20, 23, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.d', 'LV', 0.31, 23, 0.24, 0.00, 0.82, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.e', 'IM', 1.43, 23, 0.25, 1.00, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.e', 'LV', 0.80, 23, 0.38, 0.02, 1.59, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.8.a', 'IM', 2.55, 23, 0.31, 1.91, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.8.a', 'LV', 2.37, 23, 0.51, 1.32, 3.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.8.b', 'IM', 2.03, 23, 0.24, 1.54, 2.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.8.b', 'LV', 1.57, 23, 0.52, 0.50, 2.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.9.a', 'IM', 1.91, 23, 0.25, 1.40, 2.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.9.a', 'LV', 1.09, 23, 0.34, 0.38, 1.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.9.b', 'IM', 1.81, 23, 0.18, 1.44, 2.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.9.b', 'LV', 1.36, 23, 0.32, 0.69, 2.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.10', 'IM', 2.69, 24, 0.59, 1.48, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.10', 'LV', 2.44, 24, 0.60, 1.19, 3.68, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.a', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.a', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.b', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.b', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.c', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.c', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.d', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.d', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.e', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.e', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.f', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.f', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.2.a', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.2.a', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.2.b', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.2.b', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.a', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.a', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.b', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.b', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.c', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.c', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.d', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.d', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.e', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.e', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.a', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.a', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.b', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.b', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.c', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.c', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.d', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.d', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.e', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.e', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.f', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.f', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.g', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.g', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.5.a', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.5.a', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.5.b', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.5.b', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.6', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.6', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.a', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.b', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.b', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.c', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.c', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.d', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.d', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.e', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.e', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.8.a', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.8.a', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.8.b', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.8.b', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.9.a', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.9.a', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.9.b', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.9.b', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.10', 'IM', 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.10', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.a', 'IM', 3.03, 25, 0.35, 2.31, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.a', 'LV', 3.73, 25, 0.53, 2.64, 4.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.b', 'IM', 2.94, 25, 0.37, 2.17, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.b', 'LV', 3.53, 25, 0.34, 2.84, 4.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.c', 'IM', 2.34, 25, 0.29, 1.76, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.c', 'LV', 2.02, 25, 0.40, 1.19, 2.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.d', 'IM', 1.75, 25, 0.15, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.d', 'LV', 1.51, 25, 0.35, 0.78, 2.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.e', 'IM', 4.14, 25, 0.37, 3.37, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.e', 'LV', 5.41, 25, 0.52, 4.34, 6.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.f', 'IM', 1.98, 25, 0.11, 1.74, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.1.f', 'LV', 1.66, 25, 0.29, 1.05, 2.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.2.a', 'IM', 1.87, 25, 0.11, 1.65, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.2.a', 'LV', 1.55, 25, 0.37, 0.78, 2.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.2.b', 'IM', 1.11, 25, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.2.b', 'LV', 0.22, 25, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.3.a', 'IM', 2.82, 25, 0.31, 2.19, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.3.a', 'LV', 3.47, 25, 0.46, 2.52, 4.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.3.b', 'IM', 1.40, 25, 0.23, 1.00, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.3.b', 'LV', 0.74, 25, 0.46, 0.00, 1.68, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.3.c', 'IM', 1.63, 25, 0.23, 1.15, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.3.c', 'LV', 1.42, 25, 0.40, 0.60, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.3.d', 'IM', 2.72, 25, 0.29, 2.12, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.3.d', 'LV', 2.64, 25, 0.46, 1.69, 3.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.3.e', 'IM', 2.06, 25, 0.24, 1.56, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.3.e', 'LV', 1.92, 25, 0.53, 0.83, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.a', 'IM', 2.81, 25, 0.19, 2.43, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.a', 'LV', 3.56, 25, 0.33, 2.87, 4.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.b', 'IM', 1.45, 25, 0.19, 1.06, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.b', 'LV', 0.85, 25, 0.27, 0.29, 1.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.c', 'IM', 1.37, 25, 0.11, 1.14, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.c', 'LV', 1.15, 25, 0.30, 0.52, 1.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.d', 'IM', 1.32, 25, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.d', 'LV', 0.57, 25, 0.28, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.e', 'IM', 2.63, 25, 0.12, 2.38, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.e', 'LV', 2.53, 25, 0.27, 1.98, 3.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.f', 'IM', 1.84, 25, 0.19, 1.45, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.f', 'LV', 1.55, 25, 0.23, 1.07, 2.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.g', 'IM', 1.50, 25, 0.20, 1.10, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.4.g', 'LV', 1.01, 25, 0.35, 0.29, 1.72, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.5.a', 'IM', 2.29, 25, 0.35, 1.56, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.5.a', 'LV', 1.61, 25, 0.42, 0.74, 2.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.5.b', 'IM', 1.96, 25, 0.33, 1.28, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.5.b', 'LV', 1.45, 25, 0.48, 0.45, 2.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.6', 'IM', 2.58, 25, 0.17, 2.24, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.6', 'LV', 3.14, 25, 0.27, 2.59, 3.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.7.a', 'IM', 4.08, 25, 0.20, 3.66, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.7.a', 'LV', 4.25, 25, 0.19, 3.86, 4.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.7.b', 'IM', 1.46, 25, 0.16, 1.13, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.7.b', 'LV', 0.86, 25, 0.29, 0.26, 1.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.7.c', 'IM', 1.05, 25, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.7.c', 'LV', 0.11, 25, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.7.d', 'IM', 1.22, 25, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.7.d', 'LV', 0.50, 25, 0.37, 0.00, 1.26, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.7.e', 'IM', 1.41, 25, 0.13, 1.14, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.7.e', 'LV', 1.24, 25, 0.33, 0.56, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.8.a', 'IM', 2.20, 25, 0.31, 1.55, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.8.a', 'LV', 2.16, 25, 0.40, 1.32, 2.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.8.b', 'IM', 3.74, 25, 0.18, 3.36, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.8.b', 'LV', 3.76, 25, 0.25, 3.24, 4.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.9.a', 'IM', 1.95, 25, 0.23, 1.47, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.9.a', 'LV', 1.26, 25, 0.26, 0.72, 1.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.9.b', 'IM', 2.50, 25, 0.24, 2.01, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.9.b', 'LV', 2.47, 25, 0.23, 1.99, 2.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.10', 'IM', 1.91, 24, 0.28, 1.33, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.C.10', 'LV', 1.62, 24, 0.53, 0.51, 2.72, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.a', 'IM', 2.41, 32, 0.35, 1.69, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.a', 'LV', 2.65, 32, 0.52, 1.58, 3.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.b', 'IM', 3.31, 32, 0.22, 2.85, 3.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.b', 'LV', 4.49, 32, 0.27, 3.94, 5.05, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.c', 'IM', 1.98, 32, 0.32, 1.32, 2.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.c', 'LV', 1.24, 31, 0.39, 0.45, 2.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.d', 'IM', 1.55, 32, 0.18, 1.19, 1.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.d', 'LV', 1.27, 32, 0.41, 0.43, 2.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.e', 'IM', 4.24, 32, 0.23, 3.78, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.e', 'LV', 5.47, 32, 0.63, 4.19, 6.75, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.f', 'IM', 2.17, 32, 0.17, 1.82, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.1.f', 'LV', 2.03, 32, 0.34, 1.34, 2.73, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.2.a', 'IM', 1.67, 32, 0.25, 1.17, 2.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.2.a', 'LV', 1.03, 32, 0.39, 0.23, 1.83, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.2.b', 'IM', 1.19, 32, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.2.b', 'LV', 0.48, 32, 0.23, 0.01, 0.95, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.3.a', 'IM', 2.45, 32, 0.41, 1.62, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.3.a', 'LV', 2.80, 32, 0.76, 1.26, 4.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.3.b', 'IM', 1.70, 32, 0.37, 1.00, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.3.b', 'LV', 1.06, 32, 0.48, 0.07, 2.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.3.c', 'IM', 1.69, 32, 0.26, 1.15, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.3.c', 'LV', 1.60, 32, 0.58, 0.41, 2.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.3.d', 'IM', 2.77, 32, 0.62, 1.50, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.3.d', 'LV', 2.51, 32, 0.89, 0.69, 4.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.3.e', 'IM', 1.92, 32, 0.30, 1.31, 2.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.3.e', 'LV', 1.98, 32, 0.67, 0.62, 3.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.a', 'IM', 3.01, 32, 0.27, 2.47, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.a', 'LV', 3.42, 32, 0.39, 2.63, 4.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.b', 'IM', 1.68, 32, 0.31, 1.04, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.b', 'LV', 1.38, 32, 0.62, 0.12, 2.65, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.c', 'IM', 1.38, 32, 0.22, 1.00, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.c', 'LV', 0.73, 32, 0.43, 0.00, 1.61, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.d', 'IM', 1.30, 32, 0.11, 1.07, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.d', 'LV', 0.59, 32, 0.22, 0.14, 1.05, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.e', 'IM', 2.04, 32, 0.27, 1.48, 2.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.e', 'LV', 2.07, 32, 0.57, 0.92, 3.23, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.f', 'IM', 1.51, 32, 0.16, 1.19, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.f', 'LV', 0.74, 32, 0.23, 0.27, 1.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.g', 'IM', 1.65, 32, 0.23, 1.18, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.4.g', 'LV', 1.77, 32, 0.72, 0.29, 3.24, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.5.a', 'IM', 1.68, 32, 0.21, 1.25, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.5.a', 'LV', 1.41, 32, 0.43, 0.52, 2.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.5.b', 'IM', 1.45, 32, 0.19, 1.07, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.5.b', 'LV', 0.80, 32, 0.31, 0.18, 1.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.6', 'IM', 2.47, 32, 0.24, 1.99, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.6', 'LV', 3.03, 32, 0.42, 2.18, 3.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.7.a', 'IM', 4.36, 32, 0.17, 4.01, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.7.a', 'LV', 4.68, 32, 0.31, 4.04, 5.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.7.b', 'IM', 1.48, 32, 0.15, 1.18, 1.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.7.b', 'LV', 0.81, 32, 0.23, 0.34, 1.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.7.c', 'IM', 1.12, 32, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.7.c', 'LV', 0.24, 32, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.7.d', 'IM', 1.15, 32, 0.06, 1.03, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.7.d', 'LV', 0.35, 32, 0.14, 0.06, 0.64, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.7.e', 'IM', 1.45, 32, 0.14, 1.16, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.7.e', 'LV', 0.99, 32, 0.30, 0.37, 1.60, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.8.a', 'IM', 1.95, 32, 0.31, 1.31, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.8.a', 'LV', 1.63, 32, 0.55, 0.50, 2.75, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.8.b', 'IM', 3.07, 32, 0.34, 2.37, 3.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.8.b', 'LV', 3.11, 32, 0.35, 2.40, 3.81, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.9.a', 'IM', 1.79, 32, 0.25, 1.28, 2.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.9.a', 'LV', 1.34, 32, 0.47, 0.39, 2.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.9.b', 'IM', 2.10, 32, 0.15, 1.78, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.9.b', 'LV', 2.46, 32, 0.35, 1.74, 3.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.10', 'IM', 1.37, 32, 0.13, 1.10, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.C.10', 'LV', 0.87, 32, 0.34, 0.18, 1.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.a', 'IM', 2.81, 27, 0.16, 2.47, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.a', 'LV', 3.75, 26, 0.37, 3.00, 4.51, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.b', 'IM', 2.68, 27, 0.28, 2.10, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.b', 'LV', 2.73, 27, 0.31, 2.10, 3.37, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.c', 'IM', 2.35, 27, 0.16, 2.02, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.c', 'LV', 1.72, 27, 0.21, 1.29, 2.15, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.d', 'IM', 2.28, 26, 0.30, 1.67, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.d', 'LV', 1.82, 24, 0.58, 0.63, 3.02, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.e', 'IM', 4.18, 27, 0.15, 3.87, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.e', 'LV', 5.37, 27, 0.35, 4.66, 6.09, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.f', 'IM', 1.97, 27, 0.28, 1.39, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.f', 'LV', 1.59, 27, 0.24, 1.09, 2.08, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.2.a', 'IM', 2.40, 26, 0.35, 1.67, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.2.a', 'LV', 2.29, 26, 0.26, 1.75, 2.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.2.b', 'IM', 1.24, 25, 0.23, 1.00, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.2.b', 'LV', 0.36, 25, 0.34, 0.00, 1.07, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.a', 'IM', 3.69, 26, 0.25, 3.18, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.a', 'LV', 4.27, 26, 0.60, 3.03, 5.51, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.b', 'IM', 2.87, 25, 0.12, 2.62, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.b', 'LV', 1.89, 25, 0.36, 1.14, 2.65, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.c', 'IM', 2.12, 26, 0.46, 1.16, 3.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.c', 'LV', 2.01, 26, 0.73, 0.51, 3.51, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.d', 'IM', 2.20, 26, 0.57, 1.03, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.d', 'LV', 2.40, 26, 0.86, 0.64, 4.17, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.e', 'IM', 3.03, 26, 0.38, 2.25, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.e', 'LV', 3.08, 26, 0.84, 1.35, 4.80, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.a', 'IM', 3.10, 27, 0.39, 2.29, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.a', 'LV', 3.56, 27, 0.59, 2.35, 4.78, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.b', 'IM', 1.93, 27, 0.63, 1.00, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.b', 'LV', 1.55, 27, 0.95, 0.00, 3.50, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.c', 'IM', 1.43, 26, 0.41, 1.00, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.c', 'LV', 0.94, 26, 0.92, 0.00, 2.83, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.d', 'IM', 1.28, 27, 0.29, 1.00, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.d', 'LV', 0.56, 27, 0.59, 0.00, 1.76, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.e', 'IM', 2.65, 27, 0.33, 1.98, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.e', 'LV', 2.63, 27, 0.90, 0.78, 4.48, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.f', 'IM', 2.43, 27, 0.24, 1.93, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.f', 'LV', 1.36, 27, 0.76, 0.00, 2.91, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.g', 'IM', 2.19, 27, 0.20, 1.78, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.g', 'LV', 2.13, 27, 0.41, 1.29, 2.97, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.5.a', 'IM', 2.68, 27, 0.28, 2.12, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.5.a', 'LV', 2.41, 27, 0.43, 1.53, 3.29, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.5.b', 'IM', 2.18, 27, 0.28, 1.61, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.5.b', 'LV', 2.00, 27, 0.53, 0.92, 3.08, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.6', 'IM', 2.69, 27, 0.29, 2.09, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.6', 'LV', 3.41, 27, 0.34, 2.70, 4.12, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.a', 'IM', 3.97, 27, 0.06, 3.86, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.a', 'LV', 3.91, 27, 0.26, 3.37, 4.46, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.b', 'IM', 2.15, 27, 0.18, 1.79, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.b', 'LV', 1.54, 27, 0.10, 1.32, 1.75, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.c', 'IM', 1.28, 27, 0.29, 1.00, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.c', 'LV', 0.46, 27, 0.49, 0.00, 1.47, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.d', 'IM', 1.33, 27, 0.31, 1.00, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.d', 'LV', 0.57, 27, 0.53, 0.00, 1.65, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.e', 'IM', 1.47, 27, 0.43, 1.00, 2.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.e', 'LV', 0.77, 27, 0.73, 0.00, 2.26, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.8.a', 'IM', 2.75, 27, 0.43, 1.87, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.8.a', 'LV', 3.21, 27, 0.64, 1.89, 4.52, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.8.b', 'IM', 2.93, 27, 0.56, 1.78, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.8.b', 'LV', 3.76, 27, 0.43, 2.87, 4.65, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.9.a', 'IM', 3.04, 27, 0.09, 2.86, 3.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.9.a', 'LV', 2.54, 27, 0.40, 1.71, 3.37, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.9.b', 'IM', 2.32, 27, 0.27, 1.77, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.9.b', 'LV', 2.02, 27, 0.28, 1.44, 2.59, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.10', 'IM', 2.61, 27, 0.25, 2.09, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.10', 'LV', 2.93, 27, 0.56, 1.78, 4.07, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.a', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.a', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.b', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.b', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.c', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.c', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.d', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.d', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.e', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.e', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.f', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.f', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.2.a', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.2.a', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.2.b', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.2.b', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.a', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.a', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.b', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.b', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.c', 'IM', 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.c', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.d', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.d', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.e', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.e', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.a', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.a', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.b', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.b', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.c', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.c', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.d', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.d', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.e', 'IM', 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.e', 'LV', 2.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.f', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.f', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.g', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.g', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.5.a', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.5.a', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.5.b', 'IM', 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.5.b', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.6', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.6', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.a', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.a', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.b', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.b', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.c', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.c', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.d', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.d', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.e', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.e', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.8.a', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.8.a', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.8.b', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.8.b', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.9.a', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.9.a', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.9.b', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.9.b', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.10', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.10', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.a', 'IM', 3.39, 36, 0.29, 2.79, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.a', 'LV', 3.25, 35, 0.41, 2.41, 4.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.b', 'IM', 3.64, 36, 0.29, 3.04, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.b', 'LV', 4.33, 35, 0.46, 3.41, 5.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.c', 'IM', 2.29, 35, 0.24, 1.81, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.c', 'LV', 1.70, 35, 0.35, 0.98, 2.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.d', 'IM', 1.67, 35, 0.28, 1.09, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.d', 'LV', 1.21, 35, 0.46, 0.27, 2.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.e', 'IM', 4.48, 36, 0.26, 3.96, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.e', 'LV', 5.18, 35, 0.29, 4.58, 5.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.f', 'IM', 2.35, 36, 0.29, 1.77, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.1.f', 'LV', 1.85, 35, 0.43, 0.98, 2.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.2.a', 'IM', 2.68, 36, 0.45, 1.75, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.2.a', 'LV', 2.53, 36, 0.71, 1.08, 3.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.2.b', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.2.b', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.3.a', 'IM', 3.22, 36, 0.37, 2.47, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.3.a', 'LV', 3.65, 36, 0.42, 2.79, 4.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.3.b', 'IM', 1.27, 36, 0.09, 1.08, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.3.b', 'LV', 0.49, 36, 0.18, 0.13, 0.85, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.3.c', 'IM', 1.30, 36, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.3.c', 'LV', 0.49, 36, 0.26, 0.00, 1.03, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.3.d', 'IM', 1.16, 36, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.3.d', 'LV', 0.53, 36, 0.32, 0.00, 1.17, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.3.e', 'IM', 1.66, 36, 0.21, 1.24, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.3.e', 'LV', 1.30, 36, 0.36, 0.57, 2.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.a', 'IM', 3.06, 36, 0.32, 2.42, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.a', 'LV', 2.90, 36, 0.22, 2.45, 3.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.b', 'IM', 1.09, 36, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.b', 'LV', 0.20, 36, 0.13, 0.00, 0.46, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.c', 'IM', 1.39, 36, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.c', 'LV', 0.69, 36, 0.36, 0.00, 1.41, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.d', 'IM', 1.14, 36, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.d', 'LV', 0.21, 36, 0.13, 0.00, 0.47, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.e', 'IM', 2.99, 36, 0.28, 2.42, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.e', 'LV', 3.48, 36, 0.37, 2.72, 4.23, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.f', 'IM', 2.10, 36, 0.31, 1.47, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.f', 'LV', 1.73, 36, 0.49, 0.74, 2.72, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.g', 'IM', 1.80, 36, 0.32, 1.15, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.4.g', 'LV', 1.35, 35, 0.48, 0.38, 2.33, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.5.a', 'IM', 1.42, 36, 0.13, 1.15, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.5.a', 'LV', 0.88, 36, 0.29, 0.29, 1.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.5.b', 'IM', 1.74, 36, 0.30, 1.13, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.5.b', 'LV', 1.57, 36, 0.56, 0.43, 2.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.6', 'IM', 3.29, 36, 0.26, 2.77, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.6', 'LV', 3.55, 36, 0.27, 3.01, 4.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.7.a', 'IM', 3.64, 36, 0.19, 3.25, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.7.a', 'LV', 3.68, 36, 0.21, 3.26, 4.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.7.b', 'IM', 2.42, 35, 0.35, 1.71, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.7.b', 'LV', 2.06, 35, 0.43, 1.18, 2.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.7.c', 'IM', 1.00, 35, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.7.c', 'LV', 0.00, 35, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.7.d', 'IM', 1.16, 35, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.7.d', 'LV', 0.42, 35, 0.25, 0.00, 0.94, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.7.e', 'IM', 1.26, 35, 0.19, 1.00, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.7.e', 'LV', 0.43, 35, 0.29, 0.00, 1.02, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.8.a', 'IM', 3.57, 35, 0.43, 2.70, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.8.a', 'LV', 3.16, 35, 0.38, 2.40, 3.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.8.b', 'IM', 3.66, 35, 0.31, 3.02, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.8.b', 'LV', 3.36, 35, 0.30, 2.75, 3.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.9.a', 'IM', 2.35, 35, 0.28, 1.79, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.9.a', 'LV', 1.99, 34, 0.43, 1.12, 2.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.9.b', 'IM', 2.28, 35, 0.27, 1.74, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.9.b', 'LV', 2.26, 35, 0.38, 1.48, 3.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.10', 'IM', 2.39, 36, 0.47, 1.44, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.C.10', 'LV', 1.91, 36, 0.45, 0.99, 2.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.a', 'IM', 3.30, 24, 0.37, 2.53, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.a', 'LV', 3.15, 24, 0.42, 2.27, 4.02, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.b', 'IM', 3.73, 24, 0.44, 2.83, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.b', 'LV', 4.49, 24, 0.75, 2.94, 6.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.c', 'IM', 1.34, 24, 0.27, 1.00, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.c', 'LV', 0.69, 24, 0.49, 0.00, 1.70, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.d', 'IM', 1.49, 24, 0.22, 1.02, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.d', 'LV', 1.47, 24, 0.66, 0.10, 2.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.e', 'IM', 3.80, 24, 0.42, 2.92, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.e', 'LV', 4.50, 24, 0.73, 2.99, 6.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.f', 'IM', 3.77, 24, 0.33, 3.08, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.f', 'LV', 4.08, 24, 0.57, 2.91, 5.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.2.a', 'IM', 2.17, 24, 0.52, 1.09, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.2.a', 'LV', 1.67, 24, 0.74, 0.14, 3.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.2.b', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.2.b', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.a', 'IM', 2.57, 23, 0.41, 1.72, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.a', 'LV', 2.94, 23, 0.73, 1.42, 4.45, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.b', 'IM', 1.27, 23, 0.27, 1.00, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.b', 'LV', 0.40, 23, 0.38, 0.00, 1.18, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.c', 'IM', 1.11, 23, 0.11, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.c', 'LV', 0.26, 23, 0.27, 0.00, 0.82, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.d', 'IM', 1.32, 23, 0.23, 1.00, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.d', 'LV', 0.70, 23, 0.46, 0.00, 1.65, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.e', 'IM', 1.06, 24, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.e', 'LV', 0.13, 24, 0.11, 0.00, 0.36, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.a', 'IM', 2.48, 24, 0.26, 1.93, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.a', 'LV', 2.82, 24, 0.49, 1.80, 3.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.b', 'IM', 1.01, 24, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.b', 'LV', 0.03, 24, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.c', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.c', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.d', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.d', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.e', 'IM', 2.28, 24, 0.38, 1.51, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.e', 'LV', 2.94, 24, 0.71, 1.48, 4.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.f', 'IM', 2.26, 24, 0.45, 1.33, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.f', 'LV', 2.36, 24, 0.70, 0.92, 3.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.g', 'IM', 1.40, 24, 0.19, 1.01, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.g', 'LV', 0.77, 24, 0.38, 0.00, 1.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.5.a', 'IM', 1.09, 24, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.5.a', 'LV', 0.16, 24, 0.12, 0.00, 0.41, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.5.b', 'IM', 2.13, 24, 0.46, 1.17, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.5.b', 'LV', 2.30, 24, 0.78, 0.69, 3.91, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.6', 'IM', 2.49, 24, 0.44, 1.57, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.6', 'LV', 3.18, 24, 0.98, 1.15, 5.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.a', 'IM', 4.03, 24, 0.35, 3.30, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.a', 'LV', 4.64, 24, 0.17, 4.28, 5.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.b', 'IM', 1.84, 24, 0.31, 1.21, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.b', 'LV', 1.63, 24, 0.61, 0.37, 2.89, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.c', 'IM', 1.06, 24, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.c', 'LV', 0.12, 24, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.d', 'IM', 1.83, 24, 0.45, 1.00, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.d', 'LV', 1.14, 24, 0.53, 0.04, 2.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.e', 'IM', 1.98, 24, 0.31, 1.34, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.e', 'LV', 2.30, 24, 0.71, 0.83, 3.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.8.a', 'IM', 1.79, 24, 0.21, 1.37, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.8.a', 'LV', 1.71, 24, 0.48, 0.73, 2.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.8.b', 'IM', 4.28, 24, 0.20, 3.86, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.8.b', 'LV', 4.46, 24, 0.22, 3.99, 4.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.9.a', 'IM', 1.72, 24, 0.36, 1.00, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.9.a', 'LV', 0.92, 24, 0.56, 0.00, 2.08, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.9.b', 'IM', 2.20, 24, 0.21, 1.77, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.9.b', 'LV', 2.64, 24, 0.36, 1.90, 3.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.10', 'IM', 1.35, 24, 0.16, 1.02, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.10', 'LV', 0.85, 24, 0.45, 0.00, 1.79, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.a', 'IM', 3.59, 20, 0.15, 3.29, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.a', 'LV', 3.51, 20, 0.31, 2.85, 4.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.b', 'IM', 3.50, 20, 0.21, 3.06, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.b', 'LV', 4.19, 20, 0.28, 3.61, 4.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.c', 'IM', 2.31, 20, 0.48, 1.32, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.c', 'LV', 1.17, 20, 0.32, 0.49, 1.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.d', 'IM', 1.49, 20, 0.15, 1.18, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.d', 'LV', 1.47, 20, 0.44, 0.54, 2.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.e', 'IM', 3.72, 20, 0.31, 3.07, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.e', 'LV', 4.75, 20, 0.27, 4.18, 5.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.f', 'IM', 2.04, 20, 0.41, 1.18, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.f', 'LV', 1.79, 20, 0.54, 0.65, 2.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.2.a', 'IM', 3.36, 20, 1.01, 1.25, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.2.a', 'LV', 2.83, 20, 0.86, 1.03, 4.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.2.b', 'IM', 1.00, 20, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.2.b', 'LV', 0.00, 20, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.a', 'IM', 3.64, 20, 0.14, 3.35, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.a', 'LV', 4.50, 19, 0.15, 4.19, 4.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.b', 'IM', 3.81, 20, 0.45, 2.88, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.b', 'LV', 3.75, 20, 0.42, 2.88, 4.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.c', 'IM', 2.56, 20, 0.73, 1.04, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.c', 'LV', 2.52, 20, 0.73, 1.00, 4.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.d', 'IM', 3.65, 20, 0.93, 1.71, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.d', 'LV', 3.39, 19, 1.19, 0.88, 5.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.e', 'IM', 3.58, 20, 0.32, 2.91, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.e', 'LV', 3.94, 18, 0.34, 3.22, 4.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.a', 'IM', 3.48, 20, 0.15, 3.16, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.a', 'LV', 3.63, 20, 0.29, 3.02, 4.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.b', 'IM', 1.41, 20, 0.14, 1.11, 1.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.b', 'LV', 1.31, 20, 0.48, 0.31, 2.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.c', 'IM', 2.67, 20, 0.81, 1.00, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.c', 'LV', 2.78, 20, 1.08, 0.51, 5.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.d', 'IM', 1.57, 20, 0.29, 1.00, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.d', 'LV', 1.14, 20, 0.58, 0.00, 2.35, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.e', 'IM', 1.58, 20, 0.29, 1.00, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.e', 'LV', 1.16, 20, 0.58, 0.00, 2.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.f', 'IM', 1.58, 20, 0.29, 1.00, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.f', 'LV', 1.08, 20, 0.36, 0.33, 1.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.g', 'IM', 1.86, 20, 0.27, 1.29, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.g', 'LV', 1.32, 20, 0.41, 0.47, 2.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.5.a', 'IM', 1.32, 20, 0.36, 1.00, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.5.a', 'LV', 0.49, 20, 0.55, 0.00, 1.63, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.5.b', 'IM', 1.17, 20, 0.18, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.5.b', 'LV', 0.33, 20, 0.37, 0.00, 1.10, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.6', 'IM', 2.77, 20, 0.59, 1.54, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.6', 'LV', 2.70, 19, 1.22, 0.13, 5.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.a', 'IM', 3.40, 20, 0.26, 2.86, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.a', 'LV', 4.08, 19, 0.29, 3.47, 4.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.b', 'IM', 1.35, 20, 0.16, 1.01, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.b', 'LV', 0.26, 19, 0.16, 0.00, 0.60, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.c', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.c', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.d', 'IM', 1.29, 20, 0.14, 1.00, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.d', 'LV', 0.58, 20, 0.29, 0.00, 1.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.e', 'IM', 1.33, 20, 0.37, 1.00, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.e', 'LV', 0.66, 20, 0.73, 0.00, 2.19, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.8.a', 'IM', 3.42, 20, 0.31, 2.78, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.8.a', 'LV', 4.06, 20, 0.29, 3.46, 4.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.8.b', 'IM', 2.79, 20, 0.35, 2.05, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.8.b', 'LV', 3.23, 19, 0.21, 2.78, 3.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.9.a', 'IM', 1.69, 20, 0.32, 1.02, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.9.a', 'LV', 0.96, 20, 0.36, 0.20, 1.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.9.b', 'IM', 2.27, 20, 0.26, 1.73, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.9.b', 'LV', 2.41, 19, 0.21, 1.97, 2.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.10', 'IM', 3.00, 20, 0.14, 2.71, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.10', 'LV', 3.18, 19, 0.59, 1.94, 4.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.a', 'IM', 4.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.a', 'LV', 4.45, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.b', 'IM', 3.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.b', 'LV', 4.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.c', 'IM', 2.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.c', 'LV', 3.32, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.d', 'IM', 1.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.d', 'LV', 0.61, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.e', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.e', 'LV', 5.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.f', 'IM', 3.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.f', 'LV', 4.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.2.a', 'IM', 1.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.2.a', 'LV', 1.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.2.b', 'IM', 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.2.b', 'LV', 0.40, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.a', 'IM', 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.a', 'LV', 3.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.b', 'IM', 1.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.b', 'LV', 1.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.c', 'IM', 1.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.c', 'LV', 1.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.d', 'IM', 1.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.d', 'LV', 0.74, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.e', 'IM', 1.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.e', 'LV', 1.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.a', 'IM', 2.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.a', 'LV', 3.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.b', 'IM', 2.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.b', 'LV', 2.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.c', 'IM', 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.c', 'LV', 3.23, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.d', 'IM', 3.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.d', 'LV', 4.29, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.e', 'IM', 3.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.e', 'LV', 4.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.f', 'IM', 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.f', 'LV', 3.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.g', 'IM', 2.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.g', 'LV', 2.61, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.5.a', 'IM', 4.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.5.a', 'LV', 4.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.5.b', 'IM', 2.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.5.b', 'LV', 3.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.6', 'IM', 3.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.6', 'LV', 4.94, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.a', 'IM', 4.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.a', 'LV', 4.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.b', 'IM', 2.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.b', 'LV', 1.90, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.c', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.c', 'LV', 0.42, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.d', 'IM', 1.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.d', 'LV', 1.90, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.e', 'IM', 2.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.e', 'LV', 3.26, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.8.a', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.8.a', 'LV', 4.39, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.8.b', 'IM', 4.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.8.b', 'LV', 4.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.9.a', 'IM', 2.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.9.a', 'LV', 2.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.9.b', 'IM', 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.9.b', 'LV', 3.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.10', 'IM', 2.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.10', 'LV', 2.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.a', 'IM', 2.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.a', 'LV', 3.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.b', 'IM', 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.b', 'LV', 4.55, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.c', 'IM', 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.c', 'LV', 0.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.d', 'IM', 2.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.d', 'LV', 2.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.e', 'IM', 2.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.e', 'LV', 3.28, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.f', 'IM', 1.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.f', 'LV', 1.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.2.a', 'IM', 2.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.2.a', 'LV', 2.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.2.b', 'IM', 1.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.2.b', 'LV', 0.53, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.a', 'IM', 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.a', 'LV', 3.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.b', 'IM', 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.b', 'LV', 2.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.c', 'IM', 2.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.c', 'LV', 2.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.d', 'IM', 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.d', 'LV', 0.50, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.e', 'IM', 1.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.e', 'LV', 1.09, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.a', 'IM', 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.a', 'LV', 3.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.b', 'IM', 1.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.b', 'LV', 1.50, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.c', 'IM', 2.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.c', 'LV', 3.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.d', 'IM', 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.d', 'LV', 3.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.e', 'IM', 1.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.e', 'LV', 1.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.f', 'IM', 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.f', 'LV', 1.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.g', 'IM', 1.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.g', 'LV', 1.38, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.5.a', 'IM', 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.5.a', 'LV', 2.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.5.b', 'IM', 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.5.b', 'LV', 0.56, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.6', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.6', 'LV', 3.28, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.a', 'IM', 4.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.a', 'LV', 4.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.b', 'IM', 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.b', 'LV', 1.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.c', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.c', 'LV', 0.06, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.d', 'IM', 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.d', 'LV', 0.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.e', 'IM', 1.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.e', 'LV', 0.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.8.a', 'IM', 1.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.8.a', 'LV', 1.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.8.b', 'IM', 4.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.8.b', 'LV', 4.45, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.9.a', 'IM', 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.9.a', 'LV', 1.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.9.b', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.9.b', 'LV', 2.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.10', 'IM', 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.10', 'LV', 1.38, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.a', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.a', 'LV', 4.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.b', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.b', 'LV', 3.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.c', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.c', 'LV', 3.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.d', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.d', 'LV', 1.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.e', 'IM', 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.e', 'LV', 3.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.f', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.f', 'LV', 2.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.2.a', 'IM', 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.2.a', 'LV', 3.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.2.b', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.2.b', 'LV', 0.29, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.a', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.a', 'LV', 4.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.b', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.b', 'LV', 4.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.c', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.c', 'LV', 3.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.d', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.d', 'LV', 3.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.e', 'IM', 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.e', 'LV', 3.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.a', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.a', 'LV', 5.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.b', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.b', 'LV', 2.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.c', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.c', 'LV', 1.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.d', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.d', 'LV', 0.39, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.e', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.e', 'LV', 1.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.f', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.f', 'LV', 0.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.g', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.g', 'LV', 2.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.5.a', 'IM', 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.5.a', 'LV', 0.25, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.5.b', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.5.b', 'LV', 0.21, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.6', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.6', 'LV', 2.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.a', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.a', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.b', 'IM', 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.b', 'LV', 0.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.c', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.c', 'LV', 0.29, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.d', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.d', 'LV', 0.61, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.e', 'IM', 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.e', 'LV', 0.29, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.8.a', 'IM', 2.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.8.a', 'LV', 2.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.8.b', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.8.b', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.9.a', 'IM', 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.9.a', 'LV', 1.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.9.b', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.9.b', 'LV', 2.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.10', 'IM', 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.10', 'LV', 2.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.a', 'IM', 3.89, 40, 0.11, 3.66, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.a', 'LV', 4.68, 40, 0.18, 4.32, 5.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.b', 'IM', 4.05, 41, 0.10, 3.84, 4.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.b', 'LV', 5.99, 41, 0.10, 5.79, 6.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.c', 'IM', 2.25, 41, 0.37, 1.50, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.c', 'LV', 2.30, 41, 0.73, 0.83, 3.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.d', 'IM', 1.90, 41, 0.41, 1.07, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.d', 'LV', 1.72, 41, 0.79, 0.13, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.e', 'IM', 3.69, 41, 0.74, 2.19, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.e', 'LV', 4.34, 41, 1.17, 1.98, 6.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.f', 'IM', 4.43, 41, 0.23, 3.96, 4.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.f', 'LV', 5.66, 41, 0.40, 4.85, 6.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.2.a', 'IM', 1.56, 41, 0.20, 1.15, 1.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.2.a', 'LV', 1.13, 41, 0.39, 0.35, 1.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.2.b', 'IM', 1.01, 41, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.2.b', 'LV', 0.01, 41, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.a', 'IM', 3.04, 40, 0.34, 2.36, 3.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.a', 'LV', 4.06, 40, 0.44, 3.18, 4.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.b', 'IM', 1.40, 40, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.b', 'LV', 0.78, 40, 0.41, 0.00, 1.61, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.c', 'IM', 1.62, 40, 0.40, 1.00, 2.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.c', 'LV', 1.30, 40, 0.80, 0.00, 2.92, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.d', 'IM', 1.36, 40, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.d', 'LV', 0.66, 40, 0.40, 0.00, 1.48, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.e', 'IM', 1.31, 41, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.e', 'LV', 0.37, 41, 0.20, 0.00, 0.78, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.a', 'IM', 2.54, 41, 0.43, 1.67, 3.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.a', 'LV', 2.98, 41, 0.83, 1.30, 4.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.b', 'IM', 1.02, 41, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.b', 'LV', 0.07, 41, 0.07, 0.00, 0.20, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.c', 'IM', 1.03, 41, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.c', 'LV', 0.09, 41, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.d', 'IM', 1.02, 41, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.d', 'LV', 0.05, 41, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.e', 'IM', 2.32, 41, 0.43, 1.45, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.e', 'LV', 2.35, 40, 0.80, 0.73, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.f', 'IM', 1.95, 41, 0.25, 1.44, 2.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.f', 'LV', 1.90, 41, 0.51, 0.87, 2.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.g', 'IM', 1.37, 41, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.g', 'LV', 0.46, 41, 0.21, 0.04, 0.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.5.a', 'IM', 1.21, 41, 0.10, 1.02, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.5.a', 'LV', 0.42, 41, 0.19, 0.03, 0.81, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.5.b', 'IM', 2.10, 41, 0.38, 1.34, 2.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.5.b', 'LV', 2.33, 41, 0.73, 0.85, 3.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.6', 'IM', 2.64, 41, 0.55, 1.53, 3.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.6', 'LV', 3.07, 41, 0.93, 1.18, 4.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.a', 'IM', 4.16, 41, 0.27, 3.61, 4.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.a', 'LV', 4.05, 41, 0.40, 3.25, 4.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.b', 'IM', 1.11, 41, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.b', 'LV', 0.14, 41, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.c', 'IM', 1.03, 41, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.c', 'LV', 0.10, 41, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.d', 'IM', 1.11, 41, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.d', 'LV', 0.22, 41, 0.13, 0.00, 0.49, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.e', 'IM', 1.80, 41, 0.25, 1.30, 2.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.e', 'LV', 2.16, 41, 0.72, 0.71, 3.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.8.a', 'IM', 2.05, 39, 0.34, 1.37, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.8.a', 'LV', 2.13, 39, 0.65, 0.82, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.8.b', 'IM', 2.84, 40, 0.59, 1.65, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.8.b', 'LV', 2.68, 40, 0.95, 0.76, 4.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.9.a', 'IM', 2.14, 40, 0.60, 1.00, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.9.a', 'LV', 1.29, 40, 0.61, 0.07, 2.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.9.b', 'IM', 2.14, 40, 0.40, 1.34, 2.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.9.b', 'LV', 1.96, 40, 0.61, 0.71, 3.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.10', 'IM', 1.22, 40, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.10', 'LV', 0.50, 40, 0.32, 0.00, 1.15, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.a', 'IM', 2.83, 13, 0.59, 1.55, 4.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.a', 'LV', 2.67, 13, 0.79, 0.95, 4.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.b', 'IM', 2.49, 13, 0.77, 1.00, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.b', 'LV', 2.19, 13, 1.09, 0.00, 4.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.c', 'IM', 2.73, 13, 0.56, 1.51, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.c', 'LV', 3.10, 13, 0.96, 1.01, 5.18, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.d', 'IM', 1.38, 13, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.d', 'LV', 0.78, 13, 0.53, 0.00, 1.94, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.e', 'IM', 2.98, 13, 0.67, 1.51, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.e', 'LV', 3.58, 13, 1.13, 1.11, 6.05, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.f', 'IM', 3.43, 13, 0.73, 1.85, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.f', 'LV', 4.19, 13, 1.17, 1.65, 6.73, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.2.a', 'IM', 3.25, 13, 0.66, 1.82, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.2.a', 'LV', 3.67, 13, 1.03, 1.43, 5.90, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.2.b', 'IM', 3.48, 13, 0.48, 2.43, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.2.b', 'LV', 4.45, 13, 1.04, 2.18, 6.71, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.a', 'IM', 2.53, 13, 0.58, 1.27, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.a', 'LV', 1.91, 12, 0.69, 0.39, 3.43, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.b', 'IM', 1.47, 13, 0.22, 1.00, 1.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.b', 'LV', 1.10, 13, 0.54, 0.00, 2.27, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.c', 'IM', 1.23, 13, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.c', 'LV', 0.61, 13, 0.50, 0.00, 1.71, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.d', 'IM', 1.22, 13, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.d', 'LV', 0.60, 13, 0.50, 0.00, 1.70, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.e', 'IM', 2.68, 13, 0.45, 1.70, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.e', 'LV', 2.18, 13, 0.64, 0.78, 3.58, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.a', 'IM', 3.48, 13, 0.48, 2.43, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.a', 'LV', 3.47, 13, 0.50, 2.37, 4.57, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.b', 'IM', 1.21, 13, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.b', 'LV', 0.39, 13, 0.37, 0.00, 1.20, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.c', 'IM', 1.49, 13, 0.32, 1.00, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.c', 'LV', 1.43, 13, 0.93, 0.00, 3.45, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.d', 'IM', 1.65, 13, 0.42, 1.00, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.d', 'LV', 1.06, 13, 0.66, 0.00, 2.50, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.e', 'IM', 1.89, 13, 0.44, 1.00, 2.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.e', 'LV', 1.96, 13, 0.97, 0.00, 4.07, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.f', 'IM', 1.59, 13, 0.50, 1.00, 2.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.f', 'LV', 0.76, 13, 0.67, 0.00, 2.22, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.g', 'IM', 1.85, 13, 0.41, 1.00, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.g', 'LV', 1.24, 13, 0.64, 0.00, 2.64, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.5.a', 'IM', 2.27, 13, 0.54, 1.09, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.5.a', 'LV', 1.78, 13, 0.76, 0.14, 3.43, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.5.b', 'IM', 1.89, 13, 0.27, 1.30, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.5.b', 'LV', 1.34, 13, 0.44, 0.37, 2.30, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.6', 'IM', 2.63, 13, 0.49, 1.57, 3.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.6', 'LV', 3.35, 13, 1.02, 1.13, 5.57, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.a', 'IM', 2.78, 13, 0.49, 1.72, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.a', 'LV', 2.21, 13, 0.78, 0.52, 3.90, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.b', 'IM', 3.53, 13, 0.32, 2.83, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.b', 'LV', 3.75, 13, 0.38, 2.93, 4.57, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.c', 'IM', 1.21, 13, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.c', 'LV', 0.38, 13, 0.33, 0.00, 1.11, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.d', 'IM', 1.21, 13, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.d', 'LV', 0.38, 13, 0.33, 0.00, 1.11, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.e', 'IM', 1.21, 13, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.e', 'LV', 0.59, 13, 0.50, 0.00, 1.68, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.8.a', 'IM', 2.76, 13, 0.68, 1.29, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.8.a', 'LV', 2.30, 13, 0.91, 0.32, 4.27, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.8.b', 'IM', 3.17, 13, 0.47, 2.14, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.8.b', 'LV', 2.47, 13, 0.50, 1.38, 3.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.9.a', 'IM', 2.46, 13, 0.42, 1.55, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.9.a', 'LV', 1.18, 13, 0.41, 0.28, 2.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.9.b', 'IM', 2.31, 13, 0.41, 1.41, 3.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.9.b', 'LV', 2.26, 13, 0.61, 0.93, 3.59, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.10', 'IM', 2.36, 13, 0.55, 1.16, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.10', 'LV', 1.77, 13, 0.77, 0.09, 3.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.a', 'IM', 3.92, 18, 0.32, 3.24, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.a', 'LV', 5.04, 18, 0.39, 4.21, 5.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.b', 'IM', 3.09, 18, 0.25, 2.57, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.b', 'LV', 3.95, 18, 0.32, 3.27, 4.62, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.c', 'IM', 2.91, 18, 0.54, 1.77, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.c', 'LV', 3.67, 18, 0.64, 2.33, 5.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.d', 'IM', 2.93, 18, 0.68, 1.51, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.d', 'LV', 3.45, 18, 1.13, 1.07, 5.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.e', 'IM', 4.02, 18, 0.26, 3.48, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.e', 'LV', 5.50, 18, 0.43, 4.59, 6.41, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.f', 'IM', 2.66, 18, 0.66, 1.26, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.f', 'LV', 3.47, 18, 1.14, 1.07, 5.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.2.a', 'IM', 3.14, 18, 0.65, 1.77, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.2.a', 'LV', 3.80, 18, 1.11, 1.46, 6.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.2.b', 'IM', 1.55, 18, 0.36, 1.00, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.2.b', 'LV', 0.98, 18, 0.55, 0.00, 2.15, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.a', 'IM', 3.98, 18, 0.34, 3.25, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.a', 'LV', 5.20, 18, 0.64, 3.84, 6.56, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.b', 'IM', 2.78, 18, 0.55, 1.61, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.b', 'LV', 3.47, 18, 0.93, 1.51, 5.42, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.c', 'IM', 2.26, 18, 0.51, 1.18, 3.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.c', 'LV', 2.07, 18, 0.80, 0.39, 3.75, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.d', 'IM', 1.66, 18, 0.36, 1.00, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.d', 'LV', 1.41, 18, 0.64, 0.06, 2.76, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.e', 'IM', 2.34, 18, 0.41, 1.48, 3.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.e', 'LV', 2.14, 18, 0.71, 0.65, 3.63, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.a', 'IM', 3.36, 18, 0.18, 2.97, 3.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.a', 'LV', 4.44, 18, 0.36, 3.68, 5.21, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.b', 'IM', 1.56, 18, 0.23, 1.06, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.b', 'LV', 1.11, 18, 0.47, 0.12, 2.09, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.c', 'IM', 2.58, 18, 0.60, 1.32, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.c', 'LV', 2.97, 18, 0.95, 0.96, 4.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.d', 'IM', 1.68, 17, 0.36, 1.00, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.d', 'LV', 0.96, 17, 0.43, 0.04, 1.87, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.e', 'IM', 2.06, 17, 0.50, 1.00, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.e', 'LV', 2.01, 17, 0.80, 0.30, 3.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.f', 'IM', 1.38, 17, 0.19, 1.00, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.f', 'LV', 1.00, 17, 0.54, 0.00, 2.14, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.g', 'IM', 2.47, 17, 0.23, 1.99, 2.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.g', 'LV', 3.74, 17, 0.22, 3.27, 4.21, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.5.a', 'IM', 2.08, 18, 0.71, 1.00, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.5.a', 'LV', 1.52, 18, 0.77, 0.00, 3.15, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.5.b', 'IM', 1.57, 18, 0.36, 1.00, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.5.b', 'LV', 1.46, 18, 0.90, 0.00, 3.35, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.6', 'IM', 3.13, 18, 0.32, 2.47, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.6', 'LV', 4.77, 18, 0.55, 3.62, 5.92, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.a', 'IM', 4.23, 18, 0.21, 3.78, 4.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.a', 'LV', 4.69, 18, 0.20, 4.28, 5.11, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.b', 'IM', 1.89, 18, 0.09, 1.69, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.b', 'LV', 2.22, 18, 0.31, 1.57, 2.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.c', 'IM', 1.66, 18, 0.56, 1.00, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.c', 'LV', 1.32, 18, 1.12, 0.00, 3.70, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.d', 'IM', 1.58, 18, 0.36, 1.00, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.d', 'LV', 0.75, 18, 0.37, 0.00, 1.52, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.e', 'IM', 1.25, 18, 0.19, 1.00, 1.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.e', 'LV', 0.95, 18, 0.75, 0.00, 2.53, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.8.a', 'IM', 3.46, 17, 0.39, 2.64, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.8.a', 'LV', 4.43, 17, 0.65, 3.06, 5.81, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.8.b', 'IM', 2.83, 17, 0.24, 2.31, 3.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.8.b', 'LV', 3.82, 17, 0.33, 3.12, 4.52, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.9.a', 'IM', 3.03, 17, 0.52, 1.94, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.9.a', 'LV', 3.67, 17, 0.70, 2.19, 5.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.9.b', 'IM', 2.59, 17, 0.47, 1.59, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.9.b', 'LV', 3.13, 17, 0.93, 1.15, 5.11, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.10', 'IM', 3.73, 18, 0.37, 2.96, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.10', 'LV', 3.62, 18, 0.19, 3.22, 4.02, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.a', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.b', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.b', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.c', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.c', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.d', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.d', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.e', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.e', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.f', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.f', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.2.a', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.2.a', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.2.b', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.2.b', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.a', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.a', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.b', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.b', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.c', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.c', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.d', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.d', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.e', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.e', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.a', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.a', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.b', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.b', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.c', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.c', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.d', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.d', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.e', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.e', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.f', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.f', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.g', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.g', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.5.a', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.5.a', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.5.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.5.b', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.6', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.6', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.a', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.a', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.b', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.b', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.c', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.c', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.d', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.d', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.e', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.e', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.8.a', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.8.a', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.8.b', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.8.b', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.9.a', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.9.a', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.9.b', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.9.b', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.10', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.10', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.a', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.a', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.b', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.b', 'LV', 3.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.c', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.c', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.d', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.d', 'LV', 2.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.e', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.e', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.f', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.f', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.2.a', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.2.a', 'LV', 3.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.2.b', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.2.b', 'LV', 0.84, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.a', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.a', 'LV', 4.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.b', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.b', 'LV', 3.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.c', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.c', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.d', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.d', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.e', 'IM', 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.e', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.a', 'IM', 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.a', 'LV', 4.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.b', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.b', 'LV', 1.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.c', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.c', 'LV', 1.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.d', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.d', 'LV', 0.96, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.e', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.e', 'LV', 1.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.f', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.f', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.g', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.g', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.5.a', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.5.a', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.5.b', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.5.b', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.6', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.6', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.a', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.a', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.b', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.b', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.c', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.c', 'LV', 0.40, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.d', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.d', 'LV', 1.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.e', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.e', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.8.a', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.8.a', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.8.b', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.8.b', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.9.a', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.9.a', 'LV', 2.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.9.b', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.9.b', 'LV', 2.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.10', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.10', 'LV', 4.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.a', 'IM', 4.22, 19, 0.18, 3.84, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.a', 'LV', 4.75, 19, 0.19, 4.35, 5.14, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.b', 'IM', 3.44, 19, 0.20, 3.02, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.b', 'LV', 5.03, 19, 0.37, 4.25, 5.81, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.c', 'IM', 2.85, 19, 0.38, 2.05, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.c', 'LV', 3.61, 19, 0.78, 1.97, 5.25, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.d', 'IM', 3.14, 19, 0.28, 2.57, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.d', 'LV', 4.10, 19, 0.45, 3.14, 5.05, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.e', 'IM', 4.44, 19, 0.21, 4.01, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.e', 'LV', 5.70, 19, 0.26, 5.15, 6.25, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.f', 'IM', 3.89, 19, 0.28, 3.30, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.f', 'LV', 4.44, 19, 0.42, 3.56, 5.31, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.2.a', 'IM', 2.17, 19, 0.41, 1.30, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.2.a', 'LV', 2.32, 19, 0.78, 0.68, 3.96, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.2.b', 'IM', 1.08, 19, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.2.b', 'LV', 0.17, 19, 0.16, 0.00, 0.50, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.a', 'IM', 3.59, 19, 0.40, 2.74, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.a', 'LV', 4.53, 19, 0.22, 4.07, 4.98, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.b', 'IM', 2.51, 19, 0.57, 1.32, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.b', 'LV', 2.42, 19, 0.88, 0.57, 4.28, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.c', 'IM', 2.19, 19, 0.45, 1.24, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.c', 'LV', 2.27, 19, 0.83, 0.53, 4.00, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.d', 'IM', 1.66, 19, 0.33, 1.00, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.d', 'LV', 1.72, 19, 0.76, 0.11, 3.33, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.e', 'IM', 1.86, 19, 0.33, 1.17, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.e', 'LV', 1.99, 19, 0.69, 0.54, 3.44, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.a', 'IM', 2.33, 19, 0.34, 1.63, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.a', 'LV', 2.99, 19, 0.70, 1.53, 4.46, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.b', 'IM', 1.36, 19, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.b', 'LV', 0.86, 19, 0.50, 0.00, 1.92, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.c', 'IM', 1.29, 19, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.c', 'LV', 0.57, 19, 0.39, 0.00, 1.39, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.d', 'IM', 1.17, 19, 0.16, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.d', 'LV', 0.50, 19, 0.47, 0.00, 1.49, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.e', 'IM', 2.93, 19, 0.46, 1.96, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.e', 'LV', 3.46, 19, 0.81, 1.75, 5.16, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.f', 'IM', 2.10, 19, 0.24, 1.60, 2.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.f', 'LV', 2.94, 19, 0.57, 1.75, 4.14, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.g', 'IM', 1.86, 19, 0.37, 1.08, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.g', 'LV', 1.81, 19, 0.68, 0.39, 3.23, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.5.a', 'IM', 1.31, 19, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.5.a', 'LV', 0.54, 19, 0.33, 0.00, 1.24, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.5.b', 'IM', 2.27, 19, 0.62, 1.00, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.5.b', 'LV', 2.28, 19, 1.09, 0.00, 4.57, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.6', 'IM', 3.08, 19, 0.38, 2.28, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.6', 'LV', 4.25, 19, 0.54, 3.11, 5.39, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.a', 'IM', 4.07, 19, 0.26, 3.53, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.a', 'LV', 4.31, 19, 0.29, 3.70, 4.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.b', 'IM', 2.21, 19, 0.59, 1.00, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.b', 'LV', 2.16, 19, 1.03, 0.00, 4.32, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.c', 'IM', 1.17, 19, 0.16, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.c', 'LV', 0.17, 19, 0.16, 0.00, 0.51, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.d', 'IM', 1.54, 19, 0.27, 1.00, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.d', 'LV', 1.00, 19, 0.50, 0.00, 2.04, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.e', 'IM', 1.79, 19, 0.28, 1.20, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.e', 'LV', 1.79, 19, 0.57, 0.59, 2.99, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.8.a', 'IM', 2.86, 19, 0.58, 1.65, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.8.a', 'LV', 2.50, 19, 0.71, 1.02, 3.99, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.8.b', 'IM', 2.92, 19, 0.47, 1.94, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.8.b', 'LV', 2.91, 19, 0.68, 1.48, 4.34, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.9.a', 'IM', 2.15, 19, 0.42, 1.26, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.9.a', 'LV', 1.87, 19, 0.67, 0.47, 3.27, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.9.b', 'IM', 2.70, 19, 0.48, 1.69, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.9.b', 'LV', 2.76, 19, 0.64, 1.43, 4.10, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.10', 'IM', 2.22, 19, 0.46, 1.25, 3.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.10', 'LV', 1.90, 19, 0.63, 0.57, 3.24, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.a', 'IM', 3.77, 22, 0.21, 3.34, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.a', 'LV', 4.00, 22, 0.22, 3.55, 4.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.b', 'IM', 3.98, 22, 0.24, 3.48, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.b', 'LV', 5.03, 22, 0.32, 4.36, 5.71, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.c', 'IM', 2.43, 22, 0.18, 2.05, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.c', 'LV', 2.66, 22, 0.26, 2.11, 3.21, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.d', 'IM', 3.87, 22, 0.25, 3.35, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.d', 'LV', 4.39, 22, 0.29, 3.79, 5.00, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.e', 'IM', 4.78, 22, 0.09, 4.59, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.e', 'LV', 5.53, 22, 0.21, 5.09, 5.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.f', 'IM', 2.34, 22, 0.22, 1.89, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.f', 'LV', 3.15, 22, 0.48, 2.14, 4.15, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.2.a', 'IM', 2.29, 22, 0.37, 1.53, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.2.a', 'LV', 2.03, 22, 0.60, 0.79, 3.27, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.2.b', 'IM', 1.66, 22, 0.25, 1.15, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.2.b', 'LV', 1.09, 21, 0.41, 0.23, 1.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.a', 'IM', 2.83, 22, 0.26, 2.28, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.a', 'LV', 3.25, 22, 0.35, 2.53, 3.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.b', 'IM', 1.71, 22, 0.25, 1.19, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.b', 'LV', 1.13, 22, 0.39, 0.32, 1.94, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.c', 'IM', 1.82, 22, 0.37, 1.05, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.c', 'LV', 1.65, 22, 0.61, 0.38, 2.93, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.d', 'IM', 1.50, 22, 0.26, 1.00, 2.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.d', 'LV', 0.81, 22, 0.39, 0.00, 1.62, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.e', 'IM', 1.25, 22, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.e', 'LV', 0.52, 22, 0.27, 0.00, 1.08, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.a', 'IM', 2.55, 21, 0.20, 2.14, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.a', 'LV', 3.16, 21, 0.31, 2.52, 3.80, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.b', 'IM', 1.20, 22, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.b', 'LV', 0.36, 22, 0.20, 0.00, 0.78, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.c', 'IM', 1.29, 22, 0.13, 1.01, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.c', 'LV', 0.60, 22, 0.27, 0.04, 1.16, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.d', 'IM', 1.08, 22, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.d', 'LV', 0.16, 22, 0.11, 0.00, 0.39, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.e', 'IM', 2.45, 22, 0.24, 1.94, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.e', 'LV', 2.54, 22, 0.37, 1.78, 3.30, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.f', 'IM', 2.21, 22, 0.23, 1.74, 2.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.f', 'LV', 1.97, 22, 0.33, 1.28, 2.66, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.g', 'IM', 2.03, 22, 0.36, 1.27, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.g', 'LV', 2.12, 22, 0.63, 0.80, 3.43, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.5.a', 'IM', 1.16, 22, 0.08, 1.01, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.5.a', 'LV', 0.35, 22, 0.17, 0.00, 0.70, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.5.b', 'IM', 1.27, 22, 0.10, 1.05, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.5.b', 'LV', 0.59, 22, 0.23, 0.12, 1.06, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.6', 'IM', 2.22, 22, 0.21, 1.80, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.6', 'LV', 2.66, 22, 0.38, 1.87, 3.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.a', 'IM', 4.17, 22, 0.25, 3.65, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.a', 'LV', 4.69, 22, 0.46, 3.74, 5.65, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.b', 'IM', 1.72, 22, 0.27, 1.17, 2.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.b', 'LV', 1.18, 22, 0.40, 0.36, 2.01, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.c', 'IM', 1.29, 22, 0.10, 1.08, 1.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.c', 'LV', 0.61, 22, 0.22, 0.15, 1.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.d', 'IM', 1.35, 22, 0.15, 1.04, 1.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.d', 'LV', 0.67, 22, 0.28, 0.09, 1.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.e', 'IM', 1.75, 22, 0.25, 1.22, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.e', 'LV', 1.47, 22, 0.50, 0.44, 2.51, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.8.a', 'IM', 2.72, 22, 0.40, 1.88, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.8.a', 'LV', 3.03, 22, 0.68, 1.63, 4.44, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.8.b', 'IM', 1.88, 22, 0.22, 1.43, 2.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.8.b', 'LV', 1.81, 21, 0.37, 1.05, 2.58, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.9.a', 'IM', 1.79, 22, 0.16, 1.46, 2.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.9.a', 'LV', 1.09, 22, 0.26, 0.56, 1.63, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.9.b', 'IM', 2.72, 22, 0.30, 2.10, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.9.b', 'LV', 3.01, 22, 0.40, 2.18, 3.84, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.10', 'IM', 2.06, 22, 0.23, 1.58, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.10', 'LV', 2.18, 22, 0.44, 1.28, 3.09, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.a', 'IM', 4.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.a', 'LV', 4.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.b', 'IM', 2.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.b', 'LV', 4.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.c', 'IM', 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.c', 'LV', 3.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.d', 'IM', 3.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.d', 'LV', 5.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.e', 'IM', 4.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.e', 'LV', 5.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.f', 'IM', 2.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.f', 'LV', 3.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.2.a', 'IM', 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.2.a', 'LV', 0.56, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.2.b', 'IM', 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.2.b', 'LV', 0.19, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.a', 'IM', 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.a', 'LV', 4.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.b', 'IM', 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.b', 'LV', 0.09, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.c', 'IM', 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.c', 'LV', 0.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.d', 'IM', 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.d', 'LV', 0.19, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.e', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.e', 'LV', 0.06, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.a', 'IM', 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.a', 'LV', 3.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.b', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.b', 'LV', 0.03, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.c', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.c', 'LV', 0.06, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.d', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.d', 'LV', 0.09, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.e', 'IM', 2.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.e', 'LV', 2.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.f', 'IM', 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.f', 'LV', 2.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.g', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.g', 'LV', 1.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.5.a', 'IM', 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.5.a', 'LV', 0.19, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.5.b', 'IM', 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.5.b', 'LV', 0.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.6', 'IM', 2.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.6', 'LV', 3.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.a', 'IM', 4.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.a', 'LV', 4.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.b', 'IM', 1.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.b', 'LV', 0.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.c', 'IM', 1.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.c', 'LV', 0.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.d', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.d', 'LV', 1.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.e', 'IM', 1.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.e', 'LV', 1.84, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.8.a', 'IM', 1.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.8.a', 'LV', 0.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.8.b', 'IM', 2.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.8.b', 'LV', 2.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.9.a', 'IM', 1.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.9.a', 'LV', 0.53, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.9.b', 'IM', 3.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.9.b', 'LV', 3.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.10', 'IM', 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.10', 'LV', 0.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.a', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.a', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.b', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.b', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.c', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.c', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.d', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.d', 'LV', 1.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.e', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.e', 'LV', 3.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.f', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.f', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.2.a', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.2.a', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.2.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.2.b', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.a', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.a', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.b', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.b', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.c', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.c', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.d', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.d', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.e', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.e', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.a', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.a', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.b', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.d', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.d', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.e', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.e', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.f', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.f', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.g', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.g', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.5.a', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.5.a', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.5.b', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.5.b', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.6', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.6', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.a', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.a', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.b', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.b', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.c', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.c', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.d', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.d', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.e', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.e', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.8.a', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.8.a', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.8.b', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.8.b', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.9.a', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.9.a', 'LV', 0.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.9.b', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.9.b', 'LV', 2.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.10', 'IM', 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.10', 'LV', 0.47, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.a', 'IM', 3.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.a', 'LV', 4.00, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.b', 'IM', 2.92, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.b', 'LV', 4.06, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.c', 'IM', 1.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.c', 'LV', 1.63, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.d', 'IM', 2.47, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.d', 'LV', 3.47, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.e', 'IM', 4.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.e', 'LV', 4.83, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.f', 'IM', 3.64, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.f', 'LV', 4.42, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.2.a', 'IM', 1.64, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.2.a', 'LV', 1.17, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.2.b', 'IM', 1.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.2.b', 'LV', 0.11, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.a', 'IM', 2.92, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.a', 'LV', 3.86, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.b', 'IM', 1.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.b', 'LV', 0.81, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.c', 'IM', 1.72, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.c', 'LV', 1.19, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.d', 'IM', 1.06, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.d', 'LV', 0.14, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.e', 'IM', 1.19, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.e', 'LV', 0.31, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.a', 'IM', 2.19, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.a', 'LV', 3.03, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.b', 'IM', 1.17, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.b', 'LV', 0.28, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.c', 'IM', 1.14, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.c', 'LV', 0.31, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.d', 'IM', 1.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.d', 'LV', 0.43, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.e', 'IM', 3.46, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.e', 'LV', 4.11, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.f', 'IM', 3.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.f', 'LV', 3.91, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.g', 'IM', 1.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.g', 'LV', 1.11, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.5.a', 'IM', 1.36, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.5.a', 'LV', 0.50, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.5.b', 'IM', 2.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.5.b', 'LV', 2.72, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.6', 'IM', 4.97, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.6', 'LV', 6.92, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.a', 'IM', 4.69, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.a', 'LV', 5.69, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.b', 'IM', 1.53, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.b', 'LV', 1.19, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.c', 'IM', 1.50, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.c', 'LV', 1.00, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.d', 'IM', 1.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.d', 'LV', 1.50, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.e', 'IM', 2.06, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.e', 'LV', 2.33, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.8.a', 'IM', 1.80, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.8.a', 'LV', 1.43, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.8.b', 'IM', 2.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.8.b', 'LV', 2.11, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.9.a', 'IM', 1.66, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.9.a', 'LV', 0.71, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.9.b', 'IM', 3.54, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.9.b', 'LV', 3.69, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.10', 'IM', 1.25, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.10', 'LV', 0.50, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.a', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.a', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.b', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.b', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.c', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.c', 'LV', 3.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.d', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.d', 'LV', 4.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.e', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.e', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.f', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.f', 'LV', 3.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.2.a', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.2.a', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.2.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.2.b', 'LV', 0.29, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.a', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.a', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.b', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.b', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.c', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.c', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.d', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.d', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.e', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.e', 'LV', 0.54, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.a', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.a', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.b', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.c', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.c', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.d', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.d', 'LV', 0.46, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.e', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.e', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.f', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.f', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.g', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.g', 'LV', 3.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.5.a', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.5.a', 'LV', 0.75, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.5.b', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.5.b', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.6', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.6', 'LV', 3.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.a', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.a', 'LV', 4.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.b', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.b', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.c', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.c', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.d', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.d', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.e', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.e', 'LV', 1.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.8.a', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.8.a', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.8.b', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.8.b', 'LV', 2.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.9.a', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.9.a', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.9.b', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.9.b', 'LV', 3.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.10', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.10', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.a', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.a', 'LV', 3.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.b', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.b', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.c', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.c', 'LV', 2.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.d', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.d', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.e', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.e', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.f', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.1.f', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.2.a', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.2.a', 'LV', 1.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.2.b', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.2.b', 'LV', 0.08, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.3.a', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.3.a', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.3.b', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.3.b', 'LV', 3.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.3.c', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.3.c', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.3.d', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.3.d', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.3.e', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.3.e', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.a', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.a', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.b', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.b', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.c', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.c', 'LV', 1.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.d', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.d', 'LV', 1.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.e', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.e', 'LV', 1.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.f', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.f', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.g', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.4.g', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.5.a', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.5.a', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.5.b', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.5.b', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.6', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.6', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.7.a', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.7.a', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.7.b', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.7.b', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.7.c', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.7.c', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.7.d', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.7.d', 'LV', 0.08, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.7.e', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.7.e', 'LV', 0.36, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.8.a', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.8.a', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.8.b', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.8.b', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.9.a', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.9.a', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.9.b', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.9.b', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.10', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.C.10', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.a', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.a', 'LV', 4.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.b', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.b', 'LV', 4.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.c', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.c', 'LV', 2.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.d', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.d', 'LV', 3.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.e', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.e', 'LV', 5.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.f', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.1.f', 'LV', 4.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.2.a', 'IM', 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.2.a', 'LV', 3.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.2.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.2.b', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.3.a', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.3.a', 'LV', 4.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.3.b', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.3.b', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.3.c', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.3.c', 'LV', 4.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.3.d', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.3.d', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.3.e', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.3.e', 'LV', 3.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.a', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.a', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.b', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.b', 'LV', 1.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.c', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.c', 'LV', 1.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.d', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.d', 'LV', 1.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.e', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.e', 'LV', 3.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.f', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.f', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.g', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.4.g', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.5.a', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.5.a', 'LV', 0.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.5.b', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.5.b', 'LV', 1.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.6', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.6', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.7.a', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.7.a', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.7.b', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.7.b', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.7.c', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.7.c', 'LV', 0.19, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.7.d', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.7.d', 'LV', 1.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.7.e', 'IM', 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.7.e', 'LV', 1.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.8.a', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.8.a', 'LV', 4.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.8.b', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.8.b', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.9.a', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.9.a', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.9.b', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.9.b', 'LV', 2.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.10', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.C.10', 'LV', 2.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.a', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.a', 'LV', 4.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.b', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.b', 'LV', 4.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.c', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.c', 'LV', 3.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.d', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.d', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.e', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.e', 'LV', 5.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.f', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.1.f', 'LV', 2.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.2.a', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.2.a', 'LV', 2.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.2.b', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.2.b', 'LV', 0.56, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.3.a', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.3.a', 'LV', 3.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.3.b', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.3.b', 'LV', 0.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.3.c', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.3.c', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.3.d', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.3.d', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.3.e', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.3.e', 'LV', 0.63, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.a', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.a', 'LV', 3.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.b', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.b', 'LV', 0.56, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.c', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.c', 'LV', 0.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.d', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.d', 'LV', 0.52, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.e', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.e', 'LV', 1.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.f', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.f', 'LV', 0.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.g', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.4.g', 'LV', 3.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.5.a', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.5.a', 'LV', 0.52, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.5.b', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.5.b', 'LV', 0.07, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.6', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.6', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.7.a', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.7.a', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.7.b', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.7.b', 'LV', 1.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.7.c', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.7.c', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.7.d', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.7.d', 'LV', 0.33, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.7.e', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.7.e', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.8.a', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.8.a', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.8.b', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.8.b', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.9.a', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.9.a', 'LV', 1.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.9.b', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.9.b', 'LV', 1.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.10', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.C.10', 'LV', 3.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.a', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.a', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.b', 'IM', 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.b', 'LV', 3.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.c', 'IM', 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.c', 'LV', 3.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.d', 'IM', 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.d', 'LV', 3.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.e', 'IM', 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.e', 'LV', 4.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.f', 'IM', 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.f', 'LV', 3.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.2.a', 'IM', 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.2.a', 'LV', 3.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.2.b', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.2.b', 'LV', 0.20, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.a', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.a', 'LV', 4.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.b', 'IM', 2.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.b', 'LV', 2.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.c', 'IM', 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.c', 'LV', 2.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.d', 'IM', 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.d', 'LV', 1.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.e', 'IM', 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.e', 'LV', 1.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.a', 'IM', 2.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.a', 'LV', 3.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.b', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.b', 'LV', 0.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.c', 'IM', 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.c', 'LV', 1.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.d', 'IM', 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.d', 'LV', 0.57, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.e', 'IM', 2.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.e', 'LV', 3.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.f', 'IM', 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.f', 'LV', 2.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.g', 'IM', 2.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.g', 'LV', 3.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.5.a', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.5.a', 'LV', 0.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.5.b', 'IM', 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.5.b', 'LV', 1.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.6', 'IM', 3.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.6', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.a', 'IM', 4.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.a', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.b', 'IM', 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.b', 'LV', 1.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.c', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.c', 'LV', 0.20, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.d', 'IM', 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.d', 'LV', 1.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.e', 'IM', 1.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.e', 'LV', 1.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.8.a', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.8.a', 'LV', 4.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.8.b', 'IM', 3.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.8.b', 'LV', 3.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.9.a', 'IM', 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.9.a', 'LV', 3.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.9.b', 'IM', 3.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.9.b', 'LV', 3.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.10', 'IM', 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.10', 'LV', 2.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.a', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.a', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.b', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.b', 'LV', 3.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.c', 'IM', 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.c', 'LV', 2.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.d', 'IM', 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.d', 'LV', 3.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.e', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.e', 'LV', 3.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.f', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.f', 'LV', 1.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.2.a', 'IM', 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.2.a', 'LV', 1.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.2.b', 'IM', 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.2.b', 'LV', 0.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.a', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.a', 'LV', 2.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.b', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.b', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.c', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.c', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.d', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.d', 'LV', 4.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.e', 'IM', 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.e', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.a', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.a', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.b', 'IM', 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.b', 'LV', 2.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.c', 'IM', 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.c', 'LV', 2.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.d', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.d', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.e', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.e', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.f', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.f', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.g', 'IM', 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.g', 'LV', 3.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.5.a', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.5.a', 'LV', 0.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.5.b', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.5.b', 'LV', 0.54, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.6', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.6', 'LV', 5.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.a', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.a', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.b', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.b', 'LV', 0.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.c', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.c', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.d', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.d', 'LV', 1.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.e', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.e', 'LV', 1.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.8.a', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.8.a', 'LV', 2.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.8.b', 'IM', 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.8.b', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.9.a', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.9.a', 'LV', 1.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.9.b', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.9.b', 'LV', 2.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.10', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.10', 'LV', 3.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.a', 'IM', 3.59, 21, 0.25, 3.07, 4.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.a', 'LV', 4.08, 22, 0.39, 3.26, 4.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.b', 'IM', 3.35, 22, 0.17, 2.99, 3.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.b', 'LV', 4.86, 22, 0.30, 4.24, 5.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.c', 'IM', 3.16, 22, 0.26, 2.62, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.c', 'LV', 3.70, 22, 0.36, 2.95, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.d', 'IM', 4.00, 22, 0.21, 3.56, 4.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.d', 'LV', 5.21, 22, 0.30, 4.60, 5.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.e', 'IM', 3.92, 22, 0.17, 3.57, 4.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.e', 'LV', 4.80, 22, 0.33, 4.11, 5.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.f', 'IM', 2.81, 22, 0.31, 2.17, 3.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.f', 'LV', 3.10, 22, 0.41, 2.25, 3.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.2.a', 'IM', 3.09, 22, 0.28, 2.52, 3.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.2.a', 'LV', 3.31, 22, 0.35, 2.58, 4.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.2.b', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.2.b', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.a', 'IM', 3.57, 22, 0.30, 2.95, 4.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.a', 'LV', 4.17, 22, 0.46, 3.21, 5.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.b', 'IM', 2.14, 22, 0.38, 1.36, 2.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.b', 'LV', 1.90, 22, 0.61, 0.63, 3.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.c', 'IM', 2.64, 21, 0.37, 1.87, 3.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.c', 'LV', 2.76, 21, 0.61, 1.48, 4.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.d', 'IM', 1.76, 22, 0.39, 1.00, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.d', 'LV', 1.45, 22, 0.64, 0.12, 2.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.e', 'IM', 1.99, 22, 0.37, 1.22, 2.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.e', 'LV', 1.96, 22, 0.74, 0.41, 3.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.a', 'IM', 3.18, 22, 0.23, 2.71, 3.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.a', 'LV', 3.78, 22, 0.32, 3.12, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.b', 'IM', 1.74, 22, 0.39, 1.00, 2.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.b', 'LV', 1.04, 22, 0.53, 0.00, 2.14, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.c', 'IM', 1.19, 22, 0.09, 1.00, 1.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.c', 'LV', 0.46, 22, 0.23, 0.00, 0.93, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.d', 'IM', 1.11, 22, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.d', 'LV', 0.16, 22, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.e', 'IM', 1.91, 22, 0.19, 1.51, 2.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.e', 'LV', 1.54, 22, 0.33, 0.86, 2.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.f', 'IM', 1.50, 22, 0.20, 1.09, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.f', 'LV', 1.06, 22, 0.42, 0.19, 1.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.g', 'IM', 1.72, 22, 0.17, 1.37, 2.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.g', 'LV', 1.71, 22, 0.39, 0.90, 2.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.5.a', 'IM', 1.08, 22, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.5.a', 'LV', 0.22, 22, 0.16, 0.00, 0.55, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.5.b', 'IM', 1.19, 22, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.5.b', 'LV', 0.48, 22, 0.26, 0.00, 1.02, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.6', 'IM', 2.33, 22, 0.24, 1.83, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.6', 'LV', 3.02, 22, 0.46, 2.06, 3.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.a', 'IM', 4.19, 22, 0.15, 3.88, 4.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.a', 'LV', 5.08, 22, 0.25, 4.56, 5.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.b', 'IM', 1.74, 21, 0.27, 1.18, 2.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.b', 'LV', 0.76, 21, 0.25, 0.24, 1.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.c', 'IM', 1.78, 21, 0.28, 1.18, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.c', 'LV', 1.29, 21, 0.48, 0.29, 2.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.d', 'IM', 1.15, 21, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.d', 'LV', 0.36, 21, 0.21, 0.00, 0.79, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.e', 'IM', 1.10, 21, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.e', 'LV', 0.34, 21, 0.24, 0.00, 0.83, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.8.a', 'IM', 1.89, 22, 0.27, 1.32, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.8.a', 'LV', 1.25, 22, 0.34, 0.54, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.8.b', 'IM', 1.65, 22, 0.23, 1.16, 2.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.8.b', 'LV', 1.30, 22, 0.44, 0.39, 2.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.9.a', 'IM', 2.60, 22, 0.32, 1.93, 3.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.9.a', 'LV', 2.05, 22, 0.44, 1.15, 2.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.9.b', 'IM', 3.60, 22, 0.17, 3.25, 3.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.9.b', 'LV', 3.54, 22, 0.19, 3.15, 3.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.10', 'IM', 1.78, 22, 0.26, 1.25, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.10', 'LV', 1.23, 22, 0.40, 0.40, 2.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.a', 'IM', 3.43, 63, 0.18, 3.07, 3.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.a', 'LV', 4.00, 63, 0.30, 3.40, 4.60, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.b', 'IM', 3.56, 63, 0.14, 3.29, 3.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.b', 'LV', 5.34, 63, 0.24, 4.86, 5.83, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.c', 'IM', 4.48, 62, 0.13, 4.23, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.c', 'LV', 5.54, 63, 0.18, 5.18, 5.91, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.d', 'IM', 2.10, 62, 0.23, 1.64, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.d', 'LV', 1.95, 62, 0.39, 1.17, 2.73, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.e', 'IM', 3.39, 62, 0.27, 2.86, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.e', 'LV', 4.23, 61, 0.52, 3.20, 5.26, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.f', 'IM', 2.84, 62, 0.28, 2.29, 3.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.1.f', 'LV', 3.21, 62, 0.49, 2.23, 4.19, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.2.a', 'IM', 2.10, 61, 0.23, 1.63, 2.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.2.a', 'LV', 1.84, 61, 0.38, 1.09, 2.59, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.2.b', 'IM', 1.17, 61, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.2.b', 'LV', 0.34, 61, 0.22, 0.00, 0.78, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.3.a', 'IM', 3.57, 63, 0.15, 3.27, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.3.a', 'LV', 4.34, 63, 0.16, 4.02, 4.67, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.3.b', 'IM', 1.29, 63, 0.09, 1.11, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.3.b', 'LV', 0.56, 62, 0.20, 0.16, 0.96, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.3.c', 'IM', 1.30, 62, 0.11, 1.08, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.3.c', 'LV', 0.59, 62, 0.22, 0.16, 1.03, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.3.d', 'IM', 1.21, 62, 0.09, 1.03, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.3.d', 'LV', 0.40, 62, 0.17, 0.07, 0.73, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.3.e', 'IM', 1.26, 63, 0.10, 1.07, 1.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.3.e', 'LV', 0.51, 63, 0.19, 0.14, 0.88, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.a', 'IM', 4.07, 63, 0.14, 3.79, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.a', 'LV', 4.91, 63, 0.10, 4.71, 5.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.b', 'IM', 1.10, 62, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.b', 'LV', 0.22, 62, 0.12, 0.00, 0.46, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.c', 'IM', 1.08, 62, 0.04, 1.01, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.c', 'LV', 0.22, 62, 0.11, 0.01, 0.43, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.d', 'IM', 1.02, 62, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.d', 'LV', 0.03, 62, 0.01, 0.00, 0.05, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.e', 'IM', 1.71, 63, 0.16, 1.39, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.e', 'LV', 1.40, 63, 0.32, 0.76, 2.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.f', 'IM', 1.36, 62, 0.10, 1.16, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.f', 'LV', 0.81, 62, 0.23, 0.35, 1.26, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.g', 'IM', 1.29, 62, 0.11, 1.06, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.4.g', 'LV', 0.57, 62, 0.21, 0.16, 0.99, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.5.a', 'IM', 1.04, 60, 0.02, 1.01, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.5.a', 'LV', 0.08, 60, 0.03, 0.01, 0.15, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.5.b', 'IM', 1.13, 60, 0.05, 1.03, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.5.b', 'LV', 0.33, 60, 0.14, 0.05, 0.61, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.6', 'IM', 1.89, 61, 0.21, 1.48, 2.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.6', 'LV', 1.94, 61, 0.44, 1.06, 2.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.7.a', 'IM', 3.59, 61, 0.30, 3.00, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.7.a', 'LV', 3.64, 61, 0.38, 2.89, 4.40, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.7.b', 'IM', 1.42, 62, 0.24, 1.00, 1.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.7.b', 'LV', 0.84, 62, 0.49, 0.00, 1.83, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.7.c', 'IM', 1.00, 62, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.7.c', 'LV', 0.01, 62, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.7.d', 'IM', 1.18, 62, 0.07, 1.03, 1.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.7.d', 'LV', 0.41, 62, 0.17, 0.06, 0.76, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.7.e', 'IM', 1.20, 62, 0.07, 1.06, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.7.e', 'LV', 0.43, 62, 0.17, 0.09, 0.77, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.8.a', 'IM', 2.06, 62, 0.22, 1.62, 2.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.8.a', 'LV', 1.70, 62, 0.29, 1.11, 2.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.8.b', 'IM', 3.07, 62, 0.31, 2.46, 3.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.8.b', 'LV', 2.99, 61, 0.40, 2.19, 3.79, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.9.a', 'IM', 1.89, 63, 0.19, 1.52, 2.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.9.a', 'LV', 1.16, 63, 0.28, 0.60, 1.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.9.b', 'IM', 2.22, 63, 0.27, 1.69, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.9.b', 'LV', 2.13, 63, 0.49, 1.16, 3.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.10', 'IM', 1.74, 63, 0.19, 1.37, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.C.10', 'LV', 1.25, 63, 0.29, 0.67, 1.83, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.a', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.a', 'LV', 4.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.b', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.b', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.c', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.c', 'LV', 5.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.d', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.d', 'LV', 2.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.e', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.e', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.f', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.1.f', 'LV', 3.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.2.a', 'IM', 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.2.a', 'LV', 2.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.2.b', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.2.b', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.3.a', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.3.a', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.3.b', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.3.b', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.3.c', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.3.c', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.3.d', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.3.d', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.3.e', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.3.e', 'LV', 0.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.a', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.a', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.b', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.b', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.c', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.c', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.d', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.d', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.e', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.e', 'LV', 2.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.f', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.f', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.g', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.4.g', 'LV', 1.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.5.a', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.5.a', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.5.b', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.5.b', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.6', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.6', 'LV', 3.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.7.a', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.7.a', 'LV', 4.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.7.b', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.7.b', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.7.c', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.7.c', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.7.d', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.7.d', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.7.e', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.7.e', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.8.a', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.8.a', 'LV', 1.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.8.b', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.8.b', 'LV', 3.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.9.a', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.9.a', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.9.b', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.9.b', 'LV', 2.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.10', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.C.10', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.a', 'IM', 3.18, 26, 0.20, 2.78, 3.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.a', 'LV', 3.63, 26, 0.29, 3.04, 4.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.b', 'IM', 3.83, 26, 0.15, 3.52, 4.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.b', 'LV', 4.77, 26, 0.21, 4.34, 5.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.c', 'IM', 3.30, 25, 0.16, 2.96, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.c', 'LV', 3.60, 25, 0.22, 3.15, 4.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.d', 'IM', 1.67, 25, 0.17, 1.32, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.d', 'LV', 1.48, 24, 0.32, 0.82, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.e', 'IM', 3.98, 26, 0.17, 3.62, 4.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.e', 'LV', 5.14, 25, 0.17, 4.79, 5.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.f', 'IM', 2.12, 26, 0.22, 1.67, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.1.f', 'LV', 2.30, 26, 0.47, 1.34, 3.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.2.a', 'IM', 1.77, 25, 0.26, 1.24, 2.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.2.a', 'LV', 1.31, 24, 0.39, 0.51, 2.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.2.b', 'IM', 1.65, 25, 0.29, 1.05, 2.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.2.b', 'LV', 1.30, 25, 0.60, 0.07, 2.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.3.a', 'IM', 3.66, 26, 0.18, 3.30, 4.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.3.a', 'LV', 4.17, 26, 0.13, 3.90, 4.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.3.b', 'IM', 1.54, 25, 0.11, 1.31, 1.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.3.b', 'LV', 1.08, 24, 0.27, 0.52, 1.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.3.c', 'IM', 2.20, 26, 0.17, 1.86, 2.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.3.c', 'LV', 2.56, 26, 0.34, 1.86, 3.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.3.d', 'IM', 3.43, 26, 0.33, 2.76, 4.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.3.d', 'LV', 3.52, 25, 0.37, 2.76, 4.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.3.e', 'IM', 1.72, 26, 0.16, 1.40, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.3.e', 'LV', 1.26, 25, 0.37, 0.50, 2.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.a', 'IM', 3.98, 26, 0.18, 3.62, 4.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.a', 'LV', 4.63, 26, 0.14, 4.35, 4.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.b', 'IM', 1.19, 25, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.b', 'LV', 0.38, 25, 0.21, 0.00, 0.82, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.c', 'IM', 1.18, 25, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.c', 'LV', 0.30, 25, 0.15, 0.00, 0.60, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.d', 'IM', 1.24, 25, 0.09, 1.05, 1.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.d', 'LV', 0.37, 25, 0.13, 0.09, 0.64, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.e', 'IM', 1.92, 25, 0.15, 1.62, 2.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.e', 'LV', 2.10, 24, 0.34, 1.38, 2.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.f', 'IM', 1.51, 25, 0.15, 1.19, 1.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.f', 'LV', 0.91, 25, 0.25, 0.38, 1.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.g', 'IM', 2.75, 26, 0.16, 2.42, 3.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.4.g', 'LV', 3.81, 25, 0.32, 3.16, 4.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.5.a', 'IM', 1.10, 25, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.5.a', 'LV', 0.15, 25, 0.10, 0.00, 0.35, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.5.b', 'IM', 1.20, 25, 0.09, 1.01, 1.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.5.b', 'LV', 0.50, 25, 0.24, 0.02, 0.99, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.6', 'IM', 2.84, 26, 0.22, 2.38, 3.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.6', 'LV', 3.53, 26, 0.34, 2.83, 4.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.7.a', 'IM', 3.61, 26, 0.15, 3.31, 3.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.7.a', 'LV', 3.98, 26, 0.23, 3.51, 4.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.7.b', 'IM', 1.30, 25, 0.12, 1.05, 1.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.7.b', 'LV', 0.51, 25, 0.21, 0.07, 0.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.7.c', 'IM', 1.12, 25, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.7.c', 'LV', 0.24, 25, 0.20, 0.00, 0.65, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.7.d', 'IM', 1.54, 25, 0.10, 1.34, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.7.d', 'LV', 1.08, 24, 0.25, 0.56, 1.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.7.e', 'IM', 1.22, 25, 0.08, 1.06, 1.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.7.e', 'LV', 0.57, 25, 0.19, 0.18, 0.96, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.8.a', 'IM', 2.36, 26, 0.20, 1.94, 2.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.8.a', 'LV', 2.34, 26, 0.29, 1.75, 2.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.8.b', 'IM', 3.95, 26, 0.18, 3.57, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.8.b', 'LV', 4.12, 26, 0.13, 3.86, 4.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.9.a', 'IM', 1.74, 25, 0.13, 1.48, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.9.a', 'LV', 1.22, 25, 0.31, 0.58, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.9.b', 'IM', 2.27, 26, 0.23, 1.80, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.9.b', 'LV', 2.14, 26, 0.18, 1.77, 2.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.10', 'IM', 1.74, 25, 0.19, 1.34, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.C.10', 'LV', 1.60, 25, 0.34, 0.90, 2.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.a', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.a', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.b', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.b', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.c', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.c', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.d', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.d', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.e', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.e', 'LV', 3.72, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.f', 'IM', 1.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.1.f', 'LV', 2.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.2.a', 'IM', 1.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.2.a', 'LV', 2.17, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.2.b', 'IM', 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.2.b', 'LV', 0.68, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.3.a', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.3.a', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.3.b', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.3.b', 'LV', 1.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.3.c', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.3.c', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.3.d', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.3.d', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.3.e', 'IM', 1.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.3.e', 'LV', 1.78, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.a', 'IM', 3.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.a', 'LV', 4.39, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.b', 'IM', 1.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.b', 'LV', 0.50, 18, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.c', 'IM', 1.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.c', 'LV', 0.11, 18, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.d', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.d', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.e', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.e', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.f', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.f', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.g', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.4.g', 'LV', 3.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.5.a', 'IM', 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.5.a', 'LV', 0.21, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.5.b', 'IM', 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.5.b', 'LV', 0.26, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.6', 'IM', 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.6', 'LV', 2.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.7.a', 'IM', 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.7.a', 'LV', 4.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.7.b', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.7.b', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.7.c', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.7.c', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.7.d', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.7.d', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.7.e', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.7.e', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.8.a', 'IM', 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.8.a', 'LV', 2.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.8.b', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.8.b', 'LV', 4.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.9.a', 'IM', 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.9.a', 'LV', 1.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.9.b', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.9.b', 'LV', 2.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.10', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.C.10', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.a', 'IM', 3.76, 39, 0.18, 3.39, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.a', 'LV', 4.83, 38, 0.24, 4.34, 5.32, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.b', 'IM', 3.37, 38, 0.20, 2.98, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.b', 'LV', 4.71, 38, 0.35, 4.00, 5.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.c', 'IM', 4.41, 39, 0.09, 4.23, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.c', 'LV', 5.61, 38, 0.17, 5.27, 5.95, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.d', 'IM', 1.53, 39, 0.13, 1.28, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.d', 'LV', 1.38, 39, 0.37, 0.63, 2.13, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.e', 'IM', 3.36, 39, 0.25, 2.85, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.e', 'LV', 4.08, 39, 0.41, 3.25, 4.91, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.f', 'IM', 2.98, 39, 0.23, 2.52, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.f', 'LV', 3.43, 39, 0.32, 2.78, 4.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.2.a', 'IM', 1.87, 38, 0.27, 1.33, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.2.a', 'LV', 1.48, 37, 0.44, 0.58, 2.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.2.b', 'IM', 1.13, 39, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.2.b', 'LV', 0.40, 39, 0.35, 0.00, 1.11, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.a', 'IM', 3.55, 39, 0.21, 3.12, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.a', 'LV', 4.21, 39, 0.31, 3.59, 4.84, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.b', 'IM', 1.52, 39, 0.23, 1.05, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.b', 'LV', 0.87, 39, 0.36, 0.14, 1.61, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.c', 'IM', 1.44, 39, 0.16, 1.12, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.c', 'LV', 0.93, 39, 0.35, 0.21, 1.65, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.d', 'IM', 1.31, 39, 0.14, 1.03, 1.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.d', 'LV', 0.50, 39, 0.21, 0.08, 0.91, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.e', 'IM', 1.24, 39, 0.11, 1.01, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.e', 'LV', 0.39, 39, 0.18, 0.02, 0.76, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.a', 'IM', 3.96, 38, 0.15, 3.67, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.a', 'LV', 5.03, 39, 0.16, 4.72, 5.35, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.b', 'IM', 1.13, 39, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.b', 'LV', 0.23, 39, 0.17, 0.00, 0.57, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.c', 'IM', 1.12, 39, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.c', 'LV', 0.25, 39, 0.15, 0.00, 0.56, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.d', 'IM', 1.17, 39, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.d', 'LV', 0.29, 39, 0.15, 0.00, 0.60, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.e', 'IM', 1.95, 39, 0.23, 1.49, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.e', 'LV', 1.68, 39, 0.40, 0.86, 2.50, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.f', 'IM', 1.49, 39, 0.15, 1.19, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.f', 'LV', 1.16, 39, 0.34, 0.47, 1.84, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.g', 'IM', 1.33, 39, 0.09, 1.15, 1.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.g', 'LV', 0.84, 39, 0.25, 0.33, 1.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.5.a', 'IM', 1.15, 39, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.5.a', 'LV', 0.43, 39, 0.35, 0.00, 1.13, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.5.b', 'IM', 1.23, 39, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.5.b', 'LV', 0.72, 39, 0.37, 0.00, 1.47, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.6', 'IM', 2.87, 39, 0.19, 2.49, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.6', 'LV', 3.63, 39, 0.37, 2.88, 4.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.a', 'IM', 4.05, 39, 0.13, 3.78, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.a', 'LV', 4.24, 39, 0.20, 3.83, 4.65, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.b', 'IM', 1.06, 39, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.b', 'LV', 0.11, 39, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.c', 'IM', 1.09, 39, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.c', 'LV', 0.18, 39, 0.18, 0.00, 0.54, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.d', 'IM', 1.23, 39, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.d', 'LV', 0.38, 39, 0.20, 0.00, 0.78, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.e', 'IM', 1.17, 39, 0.06, 1.06, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.e', 'LV', 0.55, 39, 0.22, 0.11, 0.98, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.8.a', 'IM', 2.12, 39, 0.31, 1.50, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.8.a', 'LV', 1.60, 39, 0.36, 0.87, 2.33, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.8.b', 'IM', 3.18, 39, 0.23, 2.72, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.8.b', 'LV', 3.37, 39, 0.27, 2.83, 3.91, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.9.a', 'IM', 1.89, 39, 0.21, 1.46, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.9.a', 'LV', 1.23, 39, 0.24, 0.74, 1.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.9.b', 'IM', 2.45, 39, 0.18, 2.09, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.9.b', 'LV', 2.60, 39, 0.28, 2.04, 3.17, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.10', 'IM', 1.40, 39, 0.16, 1.08, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.10', 'LV', 0.82, 39, 0.31, 0.19, 1.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.a', 'IM', 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.a', 'LV', 2.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.b', 'IM', 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.b', 'LV', 4.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.c', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.c', 'LV', 4.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.d', 'IM', 2.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.d', 'LV', 2.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.e', 'IM', 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.e', 'LV', 3.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.f', 'IM', 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.f', 'LV', 1.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.2.a', 'IM', 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.2.a', 'LV', 1.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.2.b', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.2.b', 'LV', 0.83, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.a', 'IM', 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.a', 'LV', 2.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.b', 'IM', 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.b', 'LV', 0.63, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.c', 'IM', 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.c', 'LV', 0.40, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.d', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.d', 'LV', 0.77, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.e', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.e', 'LV', 0.67, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.a', 'IM', 3.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.a', 'LV', 4.30, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.b', 'IM', 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.b', 'LV', 0.47, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.c', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.c', 'LV', 0.60, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.d', 'IM', 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.d', 'LV', 0.55, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.e', 'IM', 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.e', 'LV', 1.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.f', 'IM', 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.f', 'LV', 1.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.g', 'IM', 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.g', 'LV', 1.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.5.a', 'IM', 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.5.a', 'LV', 0.53, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.5.b', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.5.b', 'LV', 0.70, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.6', 'IM', 2.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.6', 'LV', 2.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.a', 'IM', 3.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.a', 'LV', 3.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.b', 'IM', 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.b', 'LV', 0.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.c', 'IM', 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.c', 'LV', 0.23, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.d', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.d', 'LV', 0.93, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.e', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.e', 'LV', 1.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.8.a', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.8.a', 'LV', 0.73, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.8.b', 'IM', 2.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.8.b', 'LV', 3.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.9.a', 'IM', 1.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.9.a', 'LV', 0.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.9.b', 'IM', 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.9.b', 'LV', 2.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.10', 'IM', 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.10', 'LV', 1.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.a', 'IM', 3.32, 21, 0.16, 2.99, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.a', 'LV', 4.39, 21, 0.21, 3.96, 4.81, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.b', 'IM', 2.78, 21, 0.38, 1.97, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.b', 'LV', 4.27, 21, 0.70, 2.82, 5.72, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.c', 'IM', 4.58, 21, 0.20, 4.17, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.c', 'LV', 5.53, 21, 0.35, 4.80, 6.26, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.d', 'IM', 1.92, 21, 0.40, 1.09, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.d', 'LV', 1.82, 21, 0.70, 0.36, 3.28, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.e', 'IM', 3.08, 21, 0.37, 2.31, 3.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.e', 'LV', 4.26, 21, 0.48, 3.26, 5.26, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.f', 'IM', 1.99, 21, 0.40, 1.16, 2.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.1.f', 'LV', 1.93, 21, 0.65, 0.58, 3.28, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.2.a', 'IM', 1.50, 21, 0.23, 1.01, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.2.a', 'LV', 0.79, 20, 0.36, 0.04, 1.55, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.2.b', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.2.b', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.3.a', 'IM', 3.46, 21, 0.35, 2.73, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.3.a', 'LV', 4.13, 21, 0.50, 3.10, 5.17, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.3.b', 'IM', 1.35, 21, 0.17, 1.00, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.3.b', 'LV', 0.62, 21, 0.30, 0.00, 1.25, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.3.c', 'IM', 1.29, 21, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.3.c', 'LV', 0.58, 21, 0.32, 0.00, 1.24, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.3.d', 'IM', 1.06, 21, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.3.d', 'LV', 0.12, 21, 0.08, 0.00, 0.30, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.3.e', 'IM', 1.04, 21, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.3.e', 'LV', 0.07, 21, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.a', 'IM', 4.04, 21, 0.20, 3.62, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.a', 'LV', 5.22, 21, 0.10, 5.01, 5.43, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.b', 'IM', 1.06, 21, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.b', 'LV', 0.14, 21, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.c', 'IM', 1.11, 21, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.c', 'LV', 0.32, 21, 0.18, 0.00, 0.70, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.d', 'IM', 1.08, 21, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.d', 'LV', 0.19, 21, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.e', 'IM', 1.85, 21, 0.32, 1.17, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.e', 'LV', 1.71, 21, 0.65, 0.35, 3.06, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.f', 'IM', 1.68, 21, 0.31, 1.03, 2.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.f', 'LV', 1.49, 21, 0.65, 0.13, 2.84, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.g', 'IM', 1.46, 21, 0.19, 1.07, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.4.g', 'LV', 0.81, 21, 0.33, 0.12, 1.50, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.5.a', 'IM', 1.08, 21, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.5.a', 'LV', 0.17, 21, 0.11, 0.00, 0.40, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.5.b', 'IM', 1.20, 21, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.5.b', 'LV', 0.39, 21, 0.20, 0.00, 0.81, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.6', 'IM', 2.75, 21, 0.27, 2.19, 3.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.6', 'LV', 4.28, 21, 0.60, 3.03, 5.53, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.7.a', 'IM', 4.32, 21, 0.23, 3.84, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.7.a', 'LV', 4.93, 21, 0.30, 4.29, 5.56, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.7.b', 'IM', 1.54, 21, 0.14, 1.25, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.7.b', 'LV', 1.62, 21, 0.50, 0.58, 2.66, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.7.c', 'IM', 1.27, 21, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.7.c', 'LV', 0.50, 21, 0.26, 0.00, 1.04, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.7.d', 'IM', 1.63, 21, 0.31, 1.00, 2.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.7.d', 'LV', 1.35, 21, 0.63, 0.04, 2.66, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.7.e', 'IM', 1.59, 21, 0.31, 1.00, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.7.e', 'LV', 1.53, 21, 0.67, 0.14, 2.93, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.8.a', 'IM', 1.64, 21, 0.23, 1.17, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.8.a', 'LV', 1.30, 21, 0.48, 0.30, 2.30, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.8.b', 'IM', 3.36, 21, 0.35, 2.63, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.8.b', 'LV', 4.04, 21, 0.45, 3.09, 4.98, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.9.a', 'IM', 1.82, 21, 0.30, 1.18, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.9.a', 'LV', 0.90, 21, 0.30, 0.26, 1.53, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.9.b', 'IM', 2.58, 21, 0.36, 1.84, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.9.b', 'LV', 2.48, 21, 0.57, 1.30, 3.67, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.10', 'IM', 1.46, 21, 0.17, 1.11, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.C.10', 'LV', 0.98, 21, 0.35, 0.26, 1.70, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.a', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.a', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.b', 'IM', 3.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.b', 'LV', 4.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.c', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.c', 'LV', 4.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.d', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.d', 'LV', 4.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.e', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.e', 'LV', 5.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.f', 'IM', 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.f', 'LV', 3.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.2.a', 'IM', 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.2.a', 'LV', 2.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.2.b', 'IM', 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.2.b', 'LV', 0.00, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.a', 'IM', 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.a', 'LV', 4.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.b', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.b', 'LV', 0.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.c', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.c', 'LV', 1.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.d', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.d', 'LV', 0.14, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.e', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.e', 'LV', 0.32, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.a', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.a', 'LV', 4.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.b', 'IM', 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.b', 'LV', 0.25, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.c', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.c', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.d', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.d', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.e', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.e', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.f', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.f', 'LV', 2.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.g', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.g', 'LV', 1.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.5.a', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.5.a', 'LV', 0.36, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.5.b', 'IM', 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.5.b', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.6', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.6', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.a', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.a', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.b', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.b', 'LV', 0.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.c', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.c', 'LV', 0.50, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.d', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.d', 'LV', 1.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.e', 'IM', 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.e', 'LV', 2.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.8.a', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.8.a', 'LV', 1.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.8.b', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.8.b', 'LV', 3.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.9.a', 'IM', 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.9.a', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.9.b', 'IM', 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.9.b', 'LV', 2.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.10', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.10', 'LV', 0.43, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.a', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.a', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.b', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.b', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.c', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.c', 'LV', 2.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.d', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.d', 'LV', 3.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.e', 'IM', 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.e', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.f', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.f', 'LV', 2.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.2.a', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.2.a', 'LV', 1.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.2.b', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.2.b', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.a', 'IM', 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.a', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.b', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.b', 'LV', 0.38, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.c', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.c', 'LV', 0.54, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.d', 'IM', 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.d', 'LV', 0.08, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.e', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.e', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.a', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.a', 'LV', 4.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.b', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.b', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.c', 'IM', 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.c', 'LV', 0.04, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.d', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.d', 'LV', 2.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.e', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.e', 'LV', 3.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.f', 'IM', 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.f', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.g', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.g', 'LV', 2.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.5.a', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.5.a', 'LV', 4.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.5.b', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.5.b', 'LV', 2.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.6', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.6', 'LV', 3.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.a', 'IM', 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.a', 'LV', 4.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.b', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.b', 'LV', 0.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.c', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.c', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.d', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.d', 'LV', 0.19, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.e', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.e', 'LV', 0.62, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.8.a', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.8.a', 'LV', 0.50, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.8.b', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.8.b', 'LV', 2.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.9.a', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.9.a', 'LV', 0.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.9.b', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.9.b', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.10', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.10', 'LV', 0.42, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.a', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.a', 'LV', 4.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.b', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.b', 'LV', 3.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.c', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.c', 'LV', 5.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.d', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.d', 'LV', 1.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.e', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.e', 'LV', 3.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.f', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.f', 'LV', 1.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.2.a', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.2.a', 'LV', 0.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.2.b', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.2.b', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.a', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.a', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.b', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.b', 'LV', 0.60, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.c', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.c', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.d', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.d', 'LV', 0.36, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.e', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.e', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.a', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.a', 'LV', 4.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.b', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.b', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.c', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.c', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.d', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.d', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.e', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.e', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.f', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.f', 'LV', 0.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.g', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.g', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.5.a', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.5.a', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.5.b', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.5.b', 'LV', 0.36, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.6', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.6', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.a', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.a', 'LV', 4.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.b', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.c', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.c', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.d', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.d', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.e', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.e', 'LV', 0.56, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.8.a', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.8.a', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.8.b', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.8.b', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.9.a', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.9.a', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.9.b', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.9.b', 'LV', 2.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.10', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.10', 'LV', 1.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.a', 'IM', 2.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.a', 'LV', 2.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.b', 'IM', 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.b', 'LV', 4.26, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.c', 'IM', 2.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.c', 'LV', 2.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.d', 'IM', 2.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.d', 'LV', 2.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.e', 'IM', 4.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.e', 'LV', 5.26, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.f', 'IM', 1.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.f', 'LV', 1.50, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.2.a', 'IM', 1.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.2.a', 'LV', 0.84, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.2.b', 'IM', 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.2.b', 'LV', 0.16, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.a', 'IM', 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.a', 'LV', 3.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.b', 'IM', 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.b', 'LV', 0.16, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.c', 'IM', 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.c', 'LV', 0.12, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.d', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.d', 'LV', 0.06, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.e', 'IM', 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.e', 'LV', 0.19, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.a', 'IM', 3.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.a', 'LV', 3.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.b', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.b', 'LV', 0.06, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.c', 'IM', 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.c', 'LV', 0.00, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.d', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.d', 'LV', 0.06, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.e', 'IM', 2.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.e', 'LV', 3.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.f', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.f', 'LV', 2.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.g', 'IM', 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.g', 'LV', 0.28, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.5.a', 'IM', 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.5.a', 'LV', 0.16, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.5.b', 'IM', 3.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.5.b', 'LV', 3.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.6', 'IM', 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.6', 'LV', 3.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.a', 'IM', 3.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.a', 'LV', 3.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.b', 'IM', 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.b', 'LV', 1.09, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.c', 'IM', 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.c', 'LV', 0.12, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.d', 'IM', 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.d', 'LV', 0.41, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.e', 'IM', 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.e', 'LV', 1.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.8.a', 'IM', 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.8.a', 'LV', 0.88, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.8.b', 'IM', 2.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.8.b', 'LV', 2.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.9.a', 'IM', 1.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.9.a', 'LV', 0.88, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.9.b', 'IM', 2.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.9.b', 'LV', 2.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.10', 'IM', 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.10', 'LV', 0.68, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.a', 'IM', 3.66, 16, 0.55, 2.48, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.a', 'LV', 4.84, 16, 1.01, 2.68, 7.00, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.b', 'IM', 3.92, 16, 0.51, 2.82, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.b', 'LV', 5.11, 15, 1.03, 2.89, 7.00, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.c', 'IM', 2.97, 16, 0.03, 2.90, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.c', 'LV', 4.93, 16, 0.83, 3.16, 6.70, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.d', 'IM', 3.49, 15, 0.60, 2.21, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.d', 'LV', 3.40, 15, 0.32, 2.71, 4.09, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.e', 'IM', 4.61, 16, 0.26, 4.05, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.e', 'LV', 5.81, 16, 0.52, 4.70, 6.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.f', 'IM', 2.44, 16, 0.27, 1.86, 3.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.1.f', 'LV', 2.87, 16, 0.54, 1.73, 4.01, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.2.a', 'IM', 2.51, 16, 1.05, 1.00, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.2.a', 'LV', 2.64, 16, 1.84, 0.00, 6.57, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.2.b', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.2.b', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.3.a', 'IM', 2.00, 16, 0.39, 1.15, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.3.a', 'LV', 1.88, 16, 0.72, 0.35, 3.41, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.3.b', 'IM', 1.01, 16, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.3.b', 'LV', 0.04, 15, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.3.c', 'IM', 1.38, 16, 0.26, 1.00, 1.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.3.c', 'LV', 0.75, 16, 0.53, 0.00, 1.87, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.3.d', 'IM', 1.36, 16, 0.27, 1.00, 1.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.3.d', 'LV', 0.72, 16, 0.53, 0.00, 1.85, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.3.e', 'IM', 1.00, 16, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.3.e', 'LV', 0.01, 16, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.a', 'IM', 3.81, 16, 0.52, 2.70, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.a', 'LV', 4.40, 16, 0.76, 2.78, 6.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.b', 'IM', 1.00, 16, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.b', 'LV', 0.00, 16, 0.00, 0.00, 0.00, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.c', 'IM', 1.02, 16, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.c', 'LV', 0.02, 16, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.d', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.e', 'IM', 3.07, 16, 0.80, 1.37, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.e', 'LV', 3.76, 16, 1.34, 0.90, 6.61, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.f', 'IM', 1.55, 16, 0.28, 1.00, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.f', 'LV', 1.07, 16, 0.56, 0.00, 2.26, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.g', 'IM', 1.02, 16, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.4.g', 'LV', 0.04, 16, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.5.a', 'IM', 1.00, 16, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.5.a', 'LV', 0.00, 16, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.5.b', 'IM', 1.24, 16, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.5.b', 'LV', 0.66, 16, 0.45, 0.00, 1.63, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.6', 'IM', 3.17, 16, 0.79, 1.49, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.6', 'LV', 4.07, 16, 1.30, 1.31, 6.83, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.7.a', 'IM', 3.94, 16, 0.53, 2.81, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.7.a', 'LV', 4.35, 16, 0.29, 3.74, 4.96, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.7.b', 'IM', 1.09, 15, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.7.b', 'LV', 0.24, 15, 0.24, 0.00, 0.75, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.7.c', 'IM', 2.43, 16, 1.06, 1.00, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.7.c', 'LV', 2.50, 16, 1.86, 0.00, 6.46, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.7.d', 'IM', 1.00, 16, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.7.d', 'LV', 0.00, 16, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.7.e', 'IM', 1.39, 16, 0.26, 1.00, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.7.e', 'LV', 0.77, 16, 0.53, 0.00, 1.89, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.8.a', 'IM', 2.60, 16, 1.04, 1.00, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.8.a', 'LV', 2.80, 16, 1.82, 0.00, 6.68, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.8.b', 'IM', 3.50, 16, 0.76, 1.88, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.8.b', 'LV', 4.70, 16, 1.03, 2.51, 6.89, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.9.a', 'IM', 1.19, 16, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.9.a', 'LV', 0.23, 16, 0.16, 0.00, 0.57, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.9.b', 'IM', 1.50, 16, 0.31, 1.00, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.9.b', 'LV', 0.80, 16, 0.48, 0.00, 1.83, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.10', 'IM', 1.43, 16, 0.26, 1.00, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.C.10', 'LV', 0.83, 16, 0.52, 0.00, 1.94, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.a', 'IM', 3.25, 37, 0.32, 2.60, 3.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.a', 'LV', 3.44, 37, 0.31, 2.80, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.b', 'IM', 3.28, 37, 0.25, 2.77, 3.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.b', 'LV', 4.05, 37, 0.30, 3.45, 4.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.c', 'IM', 3.91, 37, 0.19, 3.53, 4.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.c', 'LV', 3.96, 37, 0.32, 3.31, 4.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.d', 'IM', 3.53, 37, 0.22, 3.08, 3.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.d', 'LV', 4.43, 37, 0.24, 3.95, 4.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.e', 'IM', 4.63, 37, 0.10, 4.43, 4.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.e', 'LV', 5.47, 37, 0.27, 4.91, 6.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.f', 'IM', 2.42, 37, 0.30, 1.82, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.f', 'LV', 2.83, 37, 0.49, 1.84, 3.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.2.a', 'IM', 2.01, 37, 0.32, 1.36, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.2.a', 'LV', 1.70, 37, 0.48, 0.73, 2.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.2.b', 'IM', 1.02, 37, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.2.b', 'LV', 0.07, 37, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.a', 'IM', 3.51, 37, 0.32, 2.86, 4.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.a', 'LV', 3.80, 37, 0.20, 3.39, 4.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.b', 'IM', 1.24, 37, 0.11, 1.03, 1.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.b', 'LV', 0.56, 37, 0.26, 0.03, 1.09, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.c', 'IM', 1.30, 37, 0.10, 1.09, 1.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.c', 'LV', 0.67, 37, 0.26, 0.15, 1.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.d', 'IM', 1.59, 37, 0.21, 1.17, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.d', 'LV', 0.85, 37, 0.34, 0.15, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.e', 'IM', 1.19, 36, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.e', 'LV', 0.32, 36, 0.20, 0.00, 0.72, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.a', 'IM', 3.74, 37, 0.21, 3.31, 4.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.a', 'LV', 4.42, 37, 0.22, 3.97, 4.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.b', 'IM', 1.04, 37, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.b', 'LV', 0.08, 37, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.c', 'IM', 1.04, 37, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.c', 'LV', 0.08, 37, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.d', 'IM', 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.d', 'LV', 0.00, 37, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.e', 'IM', 2.32, 37, 0.23, 1.85, 2.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.e', 'LV', 2.33, 37, 0.36, 1.60, 3.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.f', 'IM', 1.60, 37, 0.20, 1.20, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.f', 'LV', 1.00, 37, 0.33, 0.32, 1.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.g', 'IM', 1.56, 37, 0.18, 1.21, 1.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.g', 'LV', 1.19, 37, 0.37, 0.45, 1.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.5.a', 'IM', 1.03, 37, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.5.a', 'LV', 0.03, 37, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.5.b', 'IM', 1.45, 37, 0.16, 1.12, 1.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.5.b', 'LV', 1.06, 37, 0.38, 0.30, 1.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.6', 'IM', 2.67, 37, 0.28, 2.11, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.6', 'LV', 3.09, 37, 0.40, 2.28, 3.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.a', 'IM', 3.89, 37, 0.26, 3.36, 4.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.a', 'LV', 4.25, 37, 0.33, 3.58, 4.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.b', 'IM', 1.80, 37, 0.40, 1.00, 2.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.b', 'LV', 1.25, 37, 0.60, 0.03, 2.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.c', 'IM', 1.07, 37, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.c', 'LV', 0.13, 37, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.d', 'IM', 1.34, 37, 0.13, 1.06, 1.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.d', 'LV', 0.69, 37, 0.25, 0.18, 1.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.e', 'IM', 1.31, 37, 0.13, 1.04, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.e', 'LV', 0.81, 37, 0.33, 0.15, 1.47, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.8.a', 'IM', 1.60, 37, 0.25, 1.09, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.8.a', 'LV', 1.01, 37, 0.41, 0.18, 1.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.8.b', 'IM', 3.36, 37, 0.26, 2.83, 3.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.8.b', 'LV', 3.91, 37, 0.29, 3.31, 4.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.9.a', 'IM', 1.78, 37, 0.21, 1.35, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.9.a', 'LV', 0.86, 37, 0.30, 0.24, 1.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.9.b', 'IM', 2.00, 37, 0.17, 1.66, 2.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.9.b', 'LV', 2.15, 37, 0.26, 1.62, 2.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.10', 'IM', 1.34, 37, 0.16, 1.01, 1.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.10', 'LV', 0.64, 37, 0.25, 0.13, 1.14, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.a', 'IM', 2.91, 39, 0.25, 2.39, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.a', 'LV', 3.70, 38, 0.40, 2.90, 4.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.b', 'IM', 3.85, 39, 0.21, 3.43, 4.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.b', 'LV', 4.75, 38, 0.32, 4.10, 5.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.c', 'IM', 4.05, 39, 0.24, 3.55, 4.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.c', 'LV', 5.00, 37, 0.37, 4.25, 5.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.d', 'IM', 1.79, 39, 0.27, 1.23, 2.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.d', 'LV', 1.63, 38, 0.68, 0.25, 3.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.e', 'IM', 4.42, 38, 0.14, 4.13, 4.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.e', 'LV', 5.89, 35, 0.14, 5.61, 6.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.f', 'IM', 2.45, 37, 0.41, 1.62, 3.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.f', 'LV', 2.33, 37, 0.66, 1.00, 3.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.2.a', 'IM', 2.25, 37, 0.34, 1.55, 2.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.2.a', 'LV', 2.01, 35, 0.58, 0.83, 3.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.2.b', 'IM', 1.04, 36, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.2.b', 'LV', 0.14, 36, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.a', 'IM', 3.35, 39, 0.16, 3.02, 3.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.a', 'LV', 3.92, 38, 0.26, 3.40, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.b', 'IM', 1.34, 38, 0.16, 1.01, 1.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.b', 'LV', 0.57, 38, 0.27, 0.02, 1.13, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.c', 'IM', 1.33, 38, 0.12, 1.09, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.c', 'LV', 0.50, 37, 0.22, 0.06, 0.94, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.d', 'IM', 1.24, 37, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.d', 'LV', 0.40, 37, 0.22, 0.00, 0.84, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.e', 'IM', 1.60, 37, 0.19, 1.22, 1.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.e', 'LV', 0.72, 36, 0.26, 0.20, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.a', 'IM', 3.80, 39, 0.15, 3.49, 4.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.a', 'LV', 4.30, 39, 0.24, 3.82, 4.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.b', 'IM', 1.18, 38, 0.08, 1.02, 1.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.b', 'LV', 0.22, 38, 0.09, 0.04, 0.40, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.c', 'IM', 1.10, 38, 0.04, 1.00, 1.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.c', 'LV', 0.21, 38, 0.09, 0.02, 0.40, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.d', 'IM', 1.13, 38, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.d', 'LV', 0.21, 38, 0.13, 0.00, 0.49, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.e', 'IM', 2.53, 37, 0.25, 2.02, 3.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.e', 'LV', 2.48, 36, 0.33, 1.82, 3.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.f', 'IM', 1.67, 38, 0.19, 1.29, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.f', 'LV', 1.18, 38, 0.33, 0.50, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.g', 'IM', 1.75, 38, 0.23, 1.28, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.g', 'LV', 1.08, 37, 0.40, 0.28, 1.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.5.a', 'IM', 1.13, 37, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.5.a', 'LV', 0.19, 37, 0.08, 0.02, 0.36, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.5.b', 'IM', 1.43, 36, 0.17, 1.09, 1.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.5.b', 'LV', 0.50, 35, 0.22, 0.05, 0.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.6', 'IM', 2.80, 37, 0.25, 2.30, 3.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.6', 'LV', 3.37, 37, 0.39, 2.57, 4.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.a', 'IM', 4.03, 38, 0.11, 3.81, 4.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.a', 'LV', 4.30, 37, 0.16, 3.98, 4.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.b', 'IM', 2.01, 39, 0.27, 1.45, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.b', 'LV', 0.99, 38, 0.33, 0.32, 1.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.c', 'IM', 1.19, 38, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.c', 'LV', 0.23, 38, 0.12, 0.00, 0.47, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.d', 'IM', 1.27, 38, 0.09, 1.09, 1.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.d', 'LV', 0.48, 38, 0.16, 0.15, 0.80, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.e', 'IM', 1.67, 38, 0.30, 1.07, 2.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.e', 'LV', 1.06, 38, 0.38, 0.29, 1.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.8.a', 'IM', 2.50, 39, 0.31, 1.86, 3.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.8.a', 'LV', 2.22, 39, 0.41, 1.39, 3.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.8.b', 'IM', 3.97, 39, 0.22, 3.52, 4.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.8.b', 'LV', 4.31, 39, 0.26, 3.79, 4.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.9.a', 'IM', 2.05, 39, 0.19, 1.66, 2.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.9.a', 'LV', 1.21, 39, 0.31, 0.58, 1.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.9.b', 'IM', 2.26, 39, 0.19, 1.87, 2.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.9.b', 'LV', 2.15, 39, 0.32, 1.51, 2.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.10', 'IM', 1.84, 38, 0.27, 1.29, 2.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.10', 'LV', 1.26, 38, 0.33, 0.58, 1.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.a', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.a', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.b', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.b', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.c', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.c', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.d', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.d', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.e', 'IM', 3.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.e', 'LV', 4.39, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.f', 'IM', 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.f', 'LV', 1.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.2.a', 'IM', 2.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.2.a', 'LV', 2.22, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.2.b', 'IM', 1.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.2.b', 'LV', 0.56, 18, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.a', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.a', 'LV', 3.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.b', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.b', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.c', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.c', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.d', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.d', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.e', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.e', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.a', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.a', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.b', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.b', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.c', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.c', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.d', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.d', 'LV', 0.79, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.e', 'IM', 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.e', 'LV', 1.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.f', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.f', 'LV', 1.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.g', 'IM', 1.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.g', 'LV', 1.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.5.a', 'IM', 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.5.a', 'LV', 0.68, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.5.b', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.5.b', 'LV', 1.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.6', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.6', 'LV', 2.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.a', 'IM', 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.a', 'LV', 3.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.b', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.b', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.c', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.c', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.d', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.d', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.e', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.e', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.8.a', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.8.a', 'LV', 1.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.8.b', 'IM', 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.8.b', 'LV', 3.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.9.a', 'IM', 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.9.a', 'LV', 0.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.9.b', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.9.b', 'LV', 1.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.10', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.10', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.a', 'IM', 3.57, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.a', 'LV', 4.51, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.b', 'IM', 2.23, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.b', 'LV', 3.30, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.c', 'IM', 3.87, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.c', 'LV', 4.87, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.d', 'IM', 2.32, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.d', 'LV', 2.87, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.e', 'IM', 3.02, 46, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.e', 'LV', 4.07, 46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.f', 'IM', 2.66, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.1.f', 'LV', 3.36, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.2.a', 'IM', 2.43, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.2.a', 'LV', 2.79, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.2.b', 'IM', 1.04, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.2.b', 'LV', 0.09, 47, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.3.a', 'IM', 3.45, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.3.a', 'LV', 4.38, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.3.b', 'IM', 2.20, 46, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.3.b', 'LV', 2.37, 46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.3.c', 'IM', 1.77, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.3.c', 'LV', 1.79, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.3.d', 'IM', 1.55, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.3.d', 'LV', 1.11, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.3.e', 'IM', 1.41, 46, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.3.e', 'LV', 0.87, 46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.a', 'IM', 4.00, 45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.a', 'LV', 5.20, 46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.b', 'IM', 1.54, 46, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.b', 'LV', 1.17, 46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.c', 'IM', 1.20, 46, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.c', 'LV', 0.52, 46, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.d', 'IM', 1.11, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.d', 'LV', 0.34, 47, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.e', 'IM', 2.09, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.e', 'LV', 2.19, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.f', 'IM', 1.72, 46, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.f', 'LV', 1.52, 46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.g', 'IM', 1.91, 46, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.4.g', 'LV', 2.11, 46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.5.a', 'IM', 1.30, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.5.a', 'LV', 0.66, 47, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.5.b', 'IM', 1.19, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.5.b', 'LV', 0.52, 46, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.6', 'IM', 2.81, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.6', 'LV', 3.70, 46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.7.a', 'IM', 3.91, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.7.a', 'LV', 4.43, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.7.b', 'IM', 1.32, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.7.b', 'LV', 0.72, 46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.7.c', 'IM', 1.04, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.7.c', 'LV', 0.11, 47, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.7.d', 'IM', 1.51, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.7.d', 'LV', 0.96, 46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.7.e', 'IM', 1.28, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.7.e', 'LV', 0.72, 47, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.8.a', 'IM', 2.31, 45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.8.a', 'LV', 2.31, 45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.8.b', 'IM', 3.27, 44, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.8.b', 'LV', 3.84, 44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.9.a', 'IM', 1.91, 44, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.9.a', 'LV', 1.32, 44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.9.b', 'IM', 2.48, 44, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.9.b', 'LV', 2.52, 44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.10', 'IM', 1.76, 45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.C.10', 'LV', 1.38, 45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.a', 'IM', 3.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.a', 'LV', 4.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.b', 'IM', 3.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.b', 'LV', 3.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.c', 'IM', 3.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.c', 'LV', 3.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.d', 'IM', 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.d', 'LV', 2.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.e', 'IM', 3.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.e', 'LV', 4.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.f', 'IM', 3.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.f', 'LV', 3.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.2.a', 'IM', 2.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.2.a', 'LV', 2.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.2.b', 'IM', 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.2.b', 'LV', 0.62, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.a', 'IM', 3.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.a', 'LV', 4.09, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.b', 'IM', 1.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.b', 'LV', 1.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.c', 'IM', 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.c', 'LV', 1.50, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.d', 'IM', 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.d', 'LV', 1.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.e', 'IM', 1.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.e', 'LV', 1.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.a', 'IM', 3.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.a', 'LV', 4.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.b', 'IM', 1.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.b', 'LV', 0.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.c', 'IM', 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.c', 'LV', 1.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.d', 'IM', 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.d', 'LV', 0.84, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.e', 'IM', 3.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.e', 'LV', 4.26, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.f', 'IM', 2.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.f', 'LV', 2.94, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.g', 'IM', 2.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.g', 'LV', 2.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.5.a', 'IM', 1.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.5.a', 'LV', 1.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.5.b', 'IM', 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.5.b', 'LV', 2.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.6', 'IM', 3.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.6', 'LV', 4.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.a', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.a', 'LV', 4.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.b', 'IM', 1.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.b', 'LV', 1.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.c', 'IM', 1.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.c', 'LV', 0.50, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.d', 'IM', 1.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.d', 'LV', 1.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.e', 'IM', 1.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.e', 'LV', 2.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.8.a', 'IM', 3.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.8.a', 'LV', 3.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.8.b', 'IM', 4.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.8.b', 'LV', 4.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.9.a', 'IM', 2.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.9.a', 'LV', 2.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.9.b', 'IM', 2.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.9.b', 'LV', 3.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.10', 'IM', 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.10', 'LV', 1.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.a', 'IM', 3.30, 25, 0.26, 2.78, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.a', 'LV', 4.12, 25, 0.16, 3.78, 4.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.b', 'IM', 3.00, 25, 0.47, 2.03, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.b', 'LV', 3.54, 25, 0.26, 3.01, 4.07, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.c', 'IM', 1.86, 25, 0.29, 1.27, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.c', 'LV', 1.37, 25, 0.53, 0.28, 2.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.d', 'IM', 2.87, 25, 0.52, 1.80, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.d', 'LV', 3.13, 25, 0.43, 2.25, 4.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.e', 'IM', 3.19, 25, 0.25, 2.67, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.e', 'LV', 3.98, 25, 0.59, 2.76, 5.20, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.f', 'IM', 2.33, 25, 0.26, 1.80, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.1.f', 'LV', 3.21, 25, 0.72, 1.72, 4.71, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.2.a', 'IM', 2.08, 25, 0.58, 1.00, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.2.a', 'LV', 1.94, 25, 0.88, 0.13, 3.76, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.2.b', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.2.b', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.3.a', 'IM', 4.60, 25, 0.23, 4.12, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.3.a', 'LV', 6.60, 25, 0.23, 6.12, 7.00, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.3.b', 'IM', 3.33, 25, 0.39, 2.53, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.3.b', 'LV', 4.32, 25, 0.70, 2.87, 5.77, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.3.c', 'IM', 3.34, 25, 0.44, 2.43, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.3.c', 'LV', 4.02, 25, 0.68, 2.62, 5.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.3.d', 'IM', 1.07, 25, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.3.d', 'LV', 0.16, 25, 0.09, 0.00, 0.35, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.3.e', 'IM', 2.00, 25, 0.40, 1.17, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.3.e', 'LV', 2.24, 25, 0.87, 0.43, 4.04, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.a', 'IM', 4.29, 25, 0.26, 3.74, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.a', 'LV', 5.43, 25, 0.30, 4.80, 6.05, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.b', 'IM', 2.80, 25, 0.42, 1.94, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.b', 'LV', 3.48, 25, 0.92, 1.58, 5.39, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.c', 'IM', 1.66, 25, 0.21, 1.23, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.c', 'LV', 1.98, 25, 0.63, 0.68, 3.29, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.d', 'IM', 1.73, 25, 0.36, 1.00, 2.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.d', 'LV', 1.51, 25, 0.71, 0.05, 2.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.e', 'IM', 2.56, 25, 0.58, 1.37, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.e', 'LV', 2.53, 25, 0.68, 1.12, 3.94, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.f', 'IM', 2.17, 25, 0.65, 1.00, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.f', 'LV', 1.98, 25, 0.98, 0.00, 4.01, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.g', 'IM', 2.22, 25, 0.42, 1.35, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.4.g', 'LV', 2.97, 25, 0.97, 0.98, 4.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.5.a', 'IM', 1.44, 25, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.5.a', 'LV', 1.10, 25, 0.58, 0.00, 2.29, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.5.b', 'IM', 1.82, 25, 0.48, 1.00, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.5.b', 'LV', 1.26, 25, 0.62, 0.00, 2.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.6', 'IM', 3.92, 25, 0.40, 3.09, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.6', 'LV', 5.47, 25, 0.62, 4.19, 6.75, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.7.a', 'IM', 4.17, 25, 0.44, 3.26, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.7.a', 'LV', 4.95, 25, 0.34, 4.25, 5.64, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.7.b', 'IM', 1.10, 25, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.7.b', 'LV', 0.24, 25, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.7.c', 'IM', 1.21, 24, 0.19, 1.00, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.7.c', 'LV', 0.46, 24, 0.38, 0.00, 1.24, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.7.d', 'IM', 1.51, 25, 0.22, 1.06, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.7.d', 'LV', 1.75, 25, 0.82, 0.05, 3.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.7.e', 'IM', 1.64, 25, 0.22, 1.17, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.7.e', 'LV', 1.75, 25, 0.66, 0.39, 3.11, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.8.a', 'IM', 2.14, 25, 0.39, 1.33, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.8.a', 'LV', 2.13, 24, 0.64, 0.80, 3.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.8.b', 'IM', 2.45, 25, 0.57, 1.27, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.8.b', 'LV', 2.49, 25, 0.54, 1.37, 3.60, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.9.a', 'IM', 3.49, 24, 0.39, 2.69, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.9.a', 'LV', 4.00, 24, 0.52, 2.92, 5.09, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.9.b', 'IM', 3.09, 25, 0.58, 1.90, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.9.b', 'LV', 3.35, 25, 0.90, 1.49, 5.21, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.10', 'IM', 1.48, 25, 0.34, 1.00, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.C.10', 'LV', 1.03, 25, 0.66, 0.00, 2.40, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.a', 'IM', 3.16, 44, 0.27, 2.61, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.a', 'LV', 3.34, 42, 0.36, 2.61, 4.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.b', 'IM', 2.95, 44, 0.30, 2.35, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.b', 'LV', 3.93, 43, 0.53, 2.86, 5.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.c', 'IM', 1.98, 44, 0.22, 1.54, 2.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.c', 'LV', 1.65, 43, 0.34, 0.97, 2.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.d', 'IM', 1.62, 44, 0.19, 1.23, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.d', 'LV', 1.34, 44, 0.38, 0.58, 2.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.e', 'IM', 3.53, 43, 0.32, 2.88, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.e', 'LV', 4.09, 43, 0.52, 3.05, 5.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.f', 'IM', 1.85, 43, 0.23, 1.39, 2.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.1.f', 'LV', 1.81, 42, 0.43, 0.93, 2.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.2.a', 'IM', 2.38, 43, 0.29, 1.80, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.2.a', 'LV', 2.32, 43, 0.38, 1.54, 3.09, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.2.b', 'IM', 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.2.b', 'LV', 0.00, 42, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.3.a', 'IM', 4.61, 44, 0.23, 4.14, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.3.a', 'LV', 5.79, 44, 0.31, 5.16, 6.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.3.b', 'IM', 3.24, 44, 0.42, 2.38, 4.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.3.b', 'LV', 3.61, 43, 0.68, 2.24, 4.98, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.3.c', 'IM', 2.76, 44, 0.42, 1.91, 3.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.3.c', 'LV', 2.86, 44, 0.63, 1.60, 4.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.3.d', 'IM', 1.27, 43, 0.19, 1.00, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.3.d', 'LV', 0.43, 43, 0.31, 0.00, 1.06, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.3.e', 'IM', 1.68, 43, 0.31, 1.05, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.3.e', 'LV', 1.39, 43, 0.54, 0.31, 2.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.a', 'IM', 3.52, 44, 0.28, 2.95, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.a', 'LV', 4.42, 43, 0.33, 3.76, 5.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.b', 'IM', 1.76, 44, 0.26, 1.24, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.b', 'LV', 1.56, 44, 0.49, 0.58, 2.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.c', 'IM', 1.26, 43, 0.12, 1.01, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.c', 'LV', 0.50, 42, 0.32, 0.00, 1.15, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.d', 'IM', 1.11, 43, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.d', 'LV', 0.21, 43, 0.15, 0.00, 0.51, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.e', 'IM', 1.77, 43, 0.19, 1.39, 2.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.e', 'LV', 1.40, 43, 0.34, 0.72, 2.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.f', 'IM', 1.54, 43, 0.19, 1.15, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.f', 'LV', 0.97, 43, 0.33, 0.31, 1.63, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.g', 'IM', 1.24, 44, 0.09, 1.05, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.4.g', 'LV', 0.65, 44, 0.25, 0.15, 1.15, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.5.a', 'IM', 1.05, 42, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.5.a', 'LV', 0.09, 42, 0.05, 0.00, 0.20, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.5.b', 'IM', 1.04, 42, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.5.b', 'LV', 0.08, 42, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.6', 'IM', 2.80, 44, 0.27, 2.26, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.6', 'LV', 3.60, 44, 0.36, 2.88, 4.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.7.a', 'IM', 4.01, 44, 0.18, 3.66, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.7.a', 'LV', 4.54, 44, 0.17, 4.20, 4.88, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.7.b', 'IM', 1.13, 43, 0.06, 1.01, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.7.b', 'LV', 0.18, 43, 0.08, 0.01, 0.35, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.7.c', 'IM', 1.09, 43, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.7.c', 'LV', 0.17, 43, 0.11, 0.00, 0.38, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.7.d', 'IM', 1.07, 43, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.7.d', 'LV', 0.18, 43, 0.10, 0.00, 0.38, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.7.e', 'IM', 1.19, 43, 0.08, 1.03, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.7.e', 'LV', 0.42, 43, 0.17, 0.07, 0.77, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.8.a', 'IM', 2.44, 42, 0.33, 1.77, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.8.a', 'LV', 1.93, 42, 0.43, 1.06, 2.81, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.8.b', 'IM', 2.33, 44, 0.28, 1.77, 2.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.8.b', 'LV', 2.17, 44, 0.40, 1.36, 2.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.9.a', 'IM', 2.73, 44, 0.36, 2.01, 3.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.9.a', 'LV', 2.45, 44, 0.50, 1.45, 3.46, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.9.b', 'IM', 2.59, 43, 0.21, 2.16, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.9.b', 'LV', 2.52, 43, 0.37, 1.77, 3.26, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.10', 'IM', 1.46, 42, 0.25, 1.00, 1.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.C.10', 'LV', 0.79, 42, 0.39, 0.00, 1.58, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.a', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.a', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.b', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.b', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.c', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.c', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.d', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.d', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.e', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.e', 'LV', 5.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.f', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.1.f', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.2.a', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.2.a', 'LV', 2.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.2.b', 'IM', 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.2.b', 'LV', 0.32, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.3.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.3.a', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.3.b', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.3.b', 'LV', 3.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.3.c', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.3.c', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.3.d', 'IM', 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.3.d', 'LV', 0.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.3.e', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.3.e', 'LV', 1.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.a', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.a', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.b', 'IM', 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.b', 'LV', 0.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.c', 'IM', 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.c', 'LV', 0.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.d', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.d', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.e', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.e', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.f', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.f', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.g', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.4.g', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.5.a', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.5.a', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.5.b', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.5.b', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.6', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.6', 'LV', 5.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.7.a', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.7.a', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.7.b', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.7.b', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.7.c', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.7.c', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.7.d', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.7.d', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.7.e', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.7.e', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.8.a', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.8.a', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.8.b', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.8.b', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.9.a', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.9.a', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.9.b', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.9.b', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.10', 'IM', 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.C.10', 'LV', 1.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.a', 'IM', 3.92, 26, 0.26, 3.38, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.a', 'LV', 4.08, 26, 0.07, 3.93, 4.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.b', 'IM', 2.35, 26, 0.19, 1.95, 2.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.b', 'LV', 3.37, 26, 0.58, 2.18, 4.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.c', 'IM', 1.97, 26, 0.22, 1.51, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.c', 'LV', 1.88, 26, 0.46, 0.93, 2.83, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.d', 'IM', 1.85, 26, 0.20, 1.44, 2.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.d', 'LV', 1.99, 26, 0.48, 1.00, 2.99, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.e', 'IM', 3.01, 25, 0.46, 2.05, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.e', 'LV', 3.51, 26, 0.86, 1.75, 5.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.f', 'IM', 2.53, 26, 0.26, 2.00, 3.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.1.f', 'LV', 3.30, 26, 0.47, 2.34, 4.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.2.a', 'IM', 2.81, 26, 0.29, 2.22, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.2.a', 'LV', 3.24, 26, 0.55, 2.12, 4.37, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.2.b', 'IM', 1.13, 26, 0.13, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.2.b', 'LV', 0.17, 26, 0.17, 0.00, 0.53, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.3.a', 'IM', 4.82, 26, 0.09, 4.63, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.3.a', 'LV', 6.39, 26, 0.22, 5.94, 6.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.3.b', 'IM', 3.35, 26, 0.53, 2.26, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.3.b', 'LV', 4.35, 26, 0.83, 2.64, 6.06, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.3.c', 'IM', 2.76, 26, 0.47, 1.80, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.3.c', 'LV', 3.17, 25, 0.54, 2.06, 4.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.3.d', 'IM', 1.90, 26, 0.25, 1.38, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.3.d', 'LV', 1.89, 26, 0.51, 0.85, 2.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.3.e', 'IM', 1.82, 26, 0.28, 1.26, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.3.e', 'LV', 1.75, 26, 0.59, 0.54, 2.95, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.a', 'IM', 2.86, 26, 0.27, 2.30, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.a', 'LV', 3.83, 26, 0.30, 3.21, 4.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.b', 'IM', 1.72, 25, 0.46, 1.00, 2.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.b', 'LV', 1.21, 26, 0.75, 0.00, 2.76, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.c', 'IM', 1.47, 26, 0.17, 1.12, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.c', 'LV', 1.28, 26, 0.51, 0.22, 2.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.d', 'IM', 1.09, 26, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.d', 'LV', 0.14, 26, 0.13, 0.00, 0.40, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.e', 'IM', 1.79, 26, 0.20, 1.37, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.e', 'LV', 1.82, 26, 0.49, 0.82, 2.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.f', 'IM', 1.69, 26, 0.19, 1.29, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.f', 'LV', 1.60, 26, 0.44, 0.69, 2.52, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.g', 'IM', 1.64, 26, 0.31, 1.00, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.4.g', 'LV', 1.30, 26, 0.62, 0.02, 2.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.5.a', 'IM', 1.27, 26, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.5.a', 'LV', 0.40, 26, 0.25, 0.00, 0.91, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.5.b', 'IM', 1.45, 26, 0.19, 1.06, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.5.b', 'LV', 0.83, 26, 0.35, 0.10, 1.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.6', 'IM', 3.45, 26, 0.40, 2.63, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.6', 'LV', 4.89, 26, 0.35, 4.16, 5.63, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.7.a', 'IM', 3.80, 26, 0.29, 3.20, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.7.a', 'LV', 3.76, 26, 0.32, 3.10, 4.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.7.b', 'IM', 1.21, 26, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.7.b', 'LV', 0.37, 26, 0.24, 0.00, 0.87, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.7.c', 'IM', 1.47, 26, 0.30, 1.00, 2.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.7.c', 'LV', 0.43, 26, 0.20, 0.02, 0.84, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.7.d', 'IM', 1.31, 26, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.7.d', 'LV', 0.81, 26, 0.47, 0.00, 1.78, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.7.e', 'IM', 1.41, 26, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.7.e', 'LV', 0.92, 26, 0.49, 0.00, 1.92, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.8.a', 'IM', 3.32, 26, 0.43, 2.43, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.8.a', 'LV', 3.59, 26, 0.43, 2.71, 4.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.8.b', 'IM', 2.81, 26, 0.20, 2.41, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.8.b', 'LV', 3.24, 26, 0.19, 2.86, 3.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.9.a', 'IM', 3.96, 26, 0.24, 3.46, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.9.a', 'LV', 4.86, 26, 0.50, 3.84, 5.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.9.b', 'IM', 3.17, 26, 0.54, 2.06, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.9.b', 'LV', 2.61, 26, 0.51, 1.56, 3.65, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.10', 'IM', 1.74, 26, 0.45, 1.00, 2.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.C.10', 'LV', 0.95, 26, 0.46, 0.00, 1.90, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.a', 'IM', 2.99, 27, 0.34, 2.30, 3.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.a', 'LV', 3.71, 28, 0.28, 3.14, 4.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.b', 'IM', 2.10, 28, 0.19, 1.71, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.b', 'LV', 2.28, 28, 0.47, 1.31, 3.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.c', 'IM', 1.90, 28, 0.27, 1.35, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.c', 'LV', 1.38, 28, 0.41, 0.53, 2.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.d', 'IM', 1.41, 28, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.d', 'LV', 0.83, 28, 0.37, 0.06, 1.60, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.e', 'IM', 3.07, 28, 0.34, 2.38, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.e', 'LV', 3.22, 28, 0.56, 2.06, 4.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.f', 'IM', 1.60, 28, 0.20, 1.19, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.1.f', 'LV', 1.23, 28, 0.37, 0.47, 2.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.2.a', 'IM', 1.77, 28, 0.34, 1.08, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.2.a', 'LV', 0.81, 28, 0.28, 0.23, 1.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.2.b', 'IM', 1.24, 28, 0.22, 1.00, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.2.b', 'LV', 0.21, 27, 0.19, 0.00, 0.61, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.3.a', 'IM', 4.83, 28, 0.09, 4.65, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.3.a', 'LV', 6.75, 28, 0.10, 6.54, 6.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.3.b', 'IM', 2.35, 28, 0.31, 1.71, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.3.b', 'LV', 2.35, 28, 0.59, 1.13, 3.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.3.c', 'IM', 2.95, 28, 0.35, 2.24, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.3.c', 'LV', 2.95, 28, 0.51, 1.90, 4.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.3.d', 'IM', 1.01, 28, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.3.d', 'LV', 0.03, 28, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.3.e', 'IM', 1.05, 28, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.3.e', 'LV', 0.16, 28, 0.15, 0.00, 0.46, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.a', 'IM', 3.46, 28, 0.30, 2.85, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.a', 'LV', 4.66, 28, 0.34, 3.96, 5.37, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.b', 'IM', 1.46, 28, 0.17, 1.11, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.b', 'LV', 0.54, 27, 0.26, 0.00, 1.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.c', 'IM', 1.14, 28, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.c', 'LV', 0.03, 27, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.d', 'IM', 1.01, 28, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.d', 'LV', 0.02, 28, 0.01, 0.00, 0.05, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.e', 'IM', 1.62, 28, 0.24, 1.12, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.e', 'LV', 0.91, 28, 0.33, 0.23, 1.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.f', 'IM', 1.09, 28, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.f', 'LV', 0.20, 28, 0.15, 0.00, 0.50, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.g', 'IM', 1.50, 28, 0.27, 1.00, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.4.g', 'LV', 0.87, 28, 0.50, 0.00, 1.90, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.5.a', 'IM', 1.00, 28, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.5.a', 'LV', 0.00, 28, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.5.b', 'IM', 1.13, 28, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.5.b', 'LV', 0.13, 28, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.6', 'IM', 2.44, 28, 0.40, 1.62, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.6', 'LV', 2.58, 28, 0.69, 1.17, 3.98, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.7.a', 'IM', 4.04, 28, 0.29, 3.46, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.7.a', 'LV', 4.05, 28, 0.42, 3.19, 4.91, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.7.b', 'IM', 1.35, 28, 0.25, 1.00, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.7.b', 'LV', 0.22, 28, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.7.c', 'IM', 1.00, 28, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.7.c', 'LV', 0.00, 28, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.7.d', 'IM', 1.10, 28, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.7.d', 'LV', 0.10, 28, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.7.e', 'IM', 1.02, 28, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.7.e', 'LV', 0.03, 28, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.8.a', 'IM', 1.78, 28, 0.30, 1.17, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.8.a', 'LV', 1.61, 28, 0.83, 0.00, 3.30, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.8.b', 'IM', 1.44, 28, 0.16, 1.12, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.8.b', 'LV', 0.62, 28, 0.20, 0.20, 1.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.9.a', 'IM', 2.37, 28, 0.51, 1.33, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.9.a', 'LV', 1.71, 27, 0.80, 0.07, 3.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.9.b', 'IM', 2.38, 28, 0.44, 1.48, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.9.b', 'LV', 2.49, 28, 0.72, 1.02, 3.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.10', 'IM', 1.72, 28, 0.47, 1.00, 2.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.C.10', 'LV', 1.46, 28, 0.83, 0.00, 3.16, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.a', 'IM', 2.39, 27, 0.40, 1.56, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.a', 'LV', 2.55, 27, 0.64, 1.23, 3.87, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.b', 'IM', 1.71, 27, 0.23, 1.25, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.b', 'LV', 1.70, 27, 0.51, 0.65, 2.74, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.c', 'IM', 1.65, 27, 0.25, 1.15, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.c', 'LV', 1.28, 27, 0.50, 0.26, 2.30, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.d', 'IM', 1.70, 27, 0.27, 1.15, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.d', 'LV', 1.21, 27, 0.39, 0.42, 2.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.e', 'IM', 2.48, 27, 0.38, 1.70, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.e', 'LV', 2.76, 27, 0.70, 1.32, 4.20, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.f', 'IM', 1.48, 27, 0.16, 1.14, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.1.f', 'LV', 1.14, 27, 0.37, 0.38, 1.90, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.2.a', 'IM', 1.66, 27, 0.24, 1.17, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.2.a', 'LV', 1.23, 27, 0.43, 0.35, 2.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.2.b', 'IM', 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.2.b', 'LV', 0.00, 27, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.3.a', 'IM', 4.75, 27, 0.15, 4.43, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.3.a', 'LV', 6.68, 27, 0.21, 6.25, 7.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.3.b', 'IM', 3.06, 27, 0.44, 2.16, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.3.b', 'LV', 3.83, 27, 0.78, 2.23, 5.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.3.c', 'IM', 2.37, 27, 0.25, 1.85, 2.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.3.c', 'LV', 2.97, 27, 0.56, 1.82, 4.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.3.d', 'IM', 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.3.d', 'LV', 0.00, 27, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.3.e', 'IM', 1.40, 27, 0.19, 1.00, 1.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.3.e', 'LV', 0.96, 27, 0.44, 0.06, 1.87, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.a', 'IM', 3.77, 27, 0.18, 3.40, 4.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.a', 'LV', 5.16, 27, 0.29, 4.56, 5.77, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.b', 'IM', 1.98, 27, 0.47, 1.02, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.b', 'LV', 1.71, 27, 0.79, 0.09, 3.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.c', 'IM', 1.10, 27, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.c', 'LV', 0.23, 27, 0.18, 0.00, 0.60, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.d', 'IM', 1.06, 27, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.d', 'LV', 0.16, 27, 0.13, 0.00, 0.43, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.e', 'IM', 1.23, 27, 0.11, 1.01, 1.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.e', 'LV', 0.50, 27, 0.20, 0.08, 0.92, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.f', 'IM', 1.08, 27, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.f', 'LV', 0.16, 27, 0.11, 0.00, 0.39, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.g', 'IM', 1.19, 27, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.4.g', 'LV', 0.45, 27, 0.25, 0.00, 0.97, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.5.a', 'IM', 1.13, 27, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.5.a', 'LV', 0.35, 27, 0.24, 0.00, 0.85, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.5.b', 'IM', 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.5.b', 'LV', 0.00, 27, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.6', 'IM', 2.46, 27, 0.27, 1.90, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.6', 'LV', 3.17, 27, 0.51, 2.13, 4.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.7.a', 'IM', 3.49, 27, 0.21, 3.05, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.7.a', 'LV', 4.06, 27, 0.31, 3.42, 4.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.7.b', 'IM', 1.62, 27, 0.31, 1.00, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.7.b', 'LV', 1.36, 27, 0.74, 0.00, 2.87, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.7.c', 'IM', 1.02, 27, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.7.c', 'LV', 0.05, 27, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.7.d', 'IM', 1.01, 27, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.7.d', 'LV', 0.02, 27, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.7.e', 'IM', 1.08, 27, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.7.e', 'LV', 0.16, 27, 0.14, 0.00, 0.45, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.8.a', 'IM', 1.41, 27, 0.16, 1.09, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.8.a', 'LV', 0.87, 27, 0.32, 0.21, 1.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.8.b', 'IM', 1.87, 27, 0.24, 1.37, 2.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.8.b', 'LV', 1.72, 27, 0.45, 0.79, 2.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.9.a', 'IM', 2.05, 27, 0.37, 1.28, 2.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.9.a', 'LV', 1.75, 27, 0.51, 0.70, 2.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.9.b', 'IM', 2.04, 27, 0.33, 1.35, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.9.b', 'LV', 1.73, 27, 0.40, 0.90, 2.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.10', 'IM', 1.16, 27, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.C.10', 'LV', 0.27, 27, 0.21, 0.00, 0.71, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.a', 'IM', 2.71, 36, 0.37, 1.97, 3.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.a', 'LV', 3.18, 37, 0.36, 2.46, 3.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.b', 'IM', 2.32, 36, 0.26, 1.80, 2.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.b', 'LV', 3.06, 37, 0.52, 2.01, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.c', 'IM', 2.05, 36, 0.30, 1.45, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.c', 'LV', 1.96, 37, 0.55, 0.85, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.d', 'IM', 2.26, 37, 0.36, 1.54, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.d', 'LV', 2.45, 37, 0.76, 0.90, 4.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.e', 'IM', 3.02, 37, 0.37, 2.27, 3.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.e', 'LV', 3.51, 36, 0.62, 2.25, 4.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.f', 'IM', 1.75, 37, 0.15, 1.45, 2.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.1.f', 'LV', 1.88, 37, 0.42, 1.03, 2.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.2.a', 'IM', 1.83, 37, 0.36, 1.10, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.2.a', 'LV', 1.32, 37, 0.64, 0.03, 2.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.2.b', 'IM', 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.2.b', 'LV', 0.00, 37, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.3.a', 'IM', 4.88, 37, 0.09, 4.70, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.3.a', 'LV', 6.55, 37, 0.16, 6.23, 6.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.3.b', 'IM', 3.94, 37, 0.32, 3.29, 4.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.3.b', 'LV', 4.91, 37, 0.53, 3.83, 5.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.3.c', 'IM', 3.51, 36, 0.24, 3.03, 3.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.3.c', 'LV', 4.35, 35, 0.45, 3.43, 5.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.3.d', 'IM', 1.15, 37, 0.07, 1.01, 1.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.3.d', 'LV', 0.40, 37, 0.20, 0.01, 0.80, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.3.e', 'IM', 1.71, 37, 0.34, 1.03, 2.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.3.e', 'LV', 1.21, 36, 0.58, 0.02, 2.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.a', 'IM', 3.83, 36, 0.31, 3.20, 4.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.a', 'LV', 5.22, 37, 0.27, 4.67, 5.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.b', 'IM', 2.60, 36, 0.24, 2.10, 3.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.b', 'LV', 3.09, 36, 0.48, 2.12, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.c', 'IM', 1.72, 37, 0.24, 1.23, 2.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.c', 'LV', 1.59, 37, 0.58, 0.41, 2.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.d', 'IM', 1.11, 37, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.d', 'LV', 0.27, 37, 0.16, 0.00, 0.60, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.e', 'IM', 2.00, 37, 0.29, 1.40, 2.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.e', 'LV', 1.83, 37, 0.44, 0.94, 2.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.f', 'IM', 1.73, 37, 0.36, 1.01, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.f', 'LV', 1.21, 37, 0.55, 0.10, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.g', 'IM', 2.25, 36, 0.47, 1.29, 3.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.4.g', 'LV', 2.25, 37, 0.81, 0.61, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.5.a', 'IM', 1.14, 37, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.5.a', 'LV', 0.22, 37, 0.13, 0.00, 0.48, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.5.b', 'IM', 1.14, 37, 0.07, 1.01, 1.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.5.b', 'LV', 0.44, 37, 0.24, 0.00, 0.93, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.6', 'IM', 2.57, 37, 0.38, 1.80, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.6', 'LV', 3.21, 37, 0.62, 1.95, 4.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.7.a', 'IM', 3.16, 37, 0.30, 2.54, 3.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.7.a', 'LV', 3.87, 37, 0.32, 3.22, 4.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.7.b', 'IM', 1.18, 37, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.7.b', 'LV', 0.56, 37, 0.32, 0.00, 1.22, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.7.c', 'IM', 1.24, 37, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.7.c', 'LV', 0.40, 37, 0.22, 0.00, 0.85, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.7.d', 'IM', 1.14, 37, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.7.d', 'LV', 0.35, 37, 0.22, 0.00, 0.79, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.7.e', 'IM', 1.30, 37, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.7.e', 'LV', 0.92, 37, 0.53, 0.00, 1.99, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.8.a', 'IM', 2.32, 37, 0.29, 1.73, 2.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.8.a', 'LV', 2.58, 37, 0.69, 1.19, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.8.b', 'IM', 2.50, 37, 0.34, 1.81, 3.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.8.b', 'LV', 2.34, 37, 0.45, 1.43, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.9.a', 'IM', 3.59, 37, 0.40, 2.78, 4.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.9.a', 'LV', 4.31, 37, 0.40, 3.50, 5.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.9.b', 'IM', 2.77, 37, 0.57, 1.61, 3.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.9.b', 'LV', 2.99, 37, 0.83, 1.31, 4.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.10', 'IM', 1.13, 37, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.C.10', 'LV', 0.31, 37, 0.18, 0.00, 0.67, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.a', 'IM', 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.a', 'LV', 3.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.b', 'IM', 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.b', 'LV', 3.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.c', 'IM', 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.c', 'LV', 1.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.d', 'IM', 2.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.d', 'LV', 3.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.e', 'IM', 3.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.e', 'LV', 3.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.f', 'IM', 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.1.f', 'LV', 2.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.2.a', 'IM', 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.2.a', 'LV', 2.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.2.b', 'IM', 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.2.b', 'LV', 0.31, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.3.a', 'IM', 4.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.3.a', 'LV', 5.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.3.b', 'IM', 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.3.b', 'LV', 2.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.3.c', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.3.c', 'LV', 3.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.3.d', 'IM', 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.3.d', 'LV', 0.62, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.3.e', 'IM', 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.3.e', 'LV', 0.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.a', 'IM', 3.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.a', 'LV', 3.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.b', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.b', 'LV', 0.67, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.c', 'IM', 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.c', 'LV', 0.23, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.d', 'IM', 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.d', 'LV', 0.13, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.e', 'IM', 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.e', 'LV', 2.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.f', 'IM', 1.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.f', 'LV', 1.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.g', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.4.g', 'LV', 1.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.5.a', 'IM', 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.5.a', 'LV', 0.00, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.5.b', 'IM', 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.5.b', 'LV', 0.21, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.6', 'IM', 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.6', 'LV', 4.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.7.a', 'IM', 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.7.a', 'LV', 4.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.7.b', 'IM', 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.7.b', 'LV', 1.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.7.c', 'IM', 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.7.c', 'LV', 1.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.7.d', 'IM', 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.7.d', 'LV', 0.31, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.7.e', 'IM', 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.7.e', 'LV', 0.34, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.8.a', 'IM', 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.8.a', 'LV', 0.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.8.b', 'IM', 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.8.b', 'LV', 2.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.9.a', 'IM', 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.9.a', 'LV', 2.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.9.b', 'IM', 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.9.b', 'LV', 3.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.10', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.C.10', 'LV', 0.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.a', 'IM', 2.23, 26, 0.34, 1.53, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.a', 'LV', 2.47, 26, 0.40, 1.64, 3.29, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.b', 'IM', 3.08, 26, 0.19, 2.69, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.b', 'LV', 4.23, 25, 0.20, 3.81, 4.66, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.c', 'IM', 2.32, 26, 0.12, 2.07, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.c', 'LV', 2.60, 26, 0.21, 2.16, 3.04, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.d', 'IM', 2.11, 26, 0.25, 1.61, 2.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.d', 'LV', 2.08, 26, 0.39, 1.27, 2.89, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.e', 'IM', 3.71, 26, 0.16, 3.37, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.e', 'LV', 4.72, 24, 0.26, 4.18, 5.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.f', 'IM', 2.18, 26, 0.27, 1.62, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.1.f', 'LV', 2.26, 26, 0.30, 1.64, 2.88, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.2.a', 'IM', 1.75, 26, 0.31, 1.11, 2.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.2.a', 'LV', 1.46, 26, 0.59, 0.24, 2.68, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.2.b', 'IM', 1.06, 26, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.2.b', 'LV', 0.12, 26, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.3.a', 'IM', 4.30, 26, 0.23, 3.82, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.3.a', 'LV', 6.05, 26, 0.28, 5.46, 6.63, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.3.b', 'IM', 2.91, 26, 0.35, 2.19, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.3.b', 'LV', 3.20, 26, 0.53, 2.11, 4.29, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.3.c', 'IM', 2.45, 26, 0.23, 1.98, 2.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.3.c', 'LV', 2.70, 26, 0.42, 1.84, 3.57, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.3.d', 'IM', 1.43, 26, 0.26, 1.00, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.3.d', 'LV', 0.64, 26, 0.35, 0.00, 1.36, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.3.e', 'IM', 1.51, 26, 0.29, 1.00, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.3.e', 'LV', 0.79, 26, 0.42, 0.00, 1.65, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.a', 'IM', 3.19, 26, 0.13, 2.93, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.a', 'LV', 4.29, 26, 0.16, 3.96, 4.61, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.b', 'IM', 1.32, 26, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.b', 'LV', 0.51, 26, 0.30, 0.00, 1.12, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.c', 'IM', 1.17, 26, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.c', 'LV', 0.34, 26, 0.31, 0.00, 0.98, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.d', 'IM', 1.03, 26, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.d', 'LV', 0.05, 26, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.e', 'IM', 1.59, 26, 0.26, 1.06, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.e', 'LV', 1.17, 26, 0.53, 0.09, 2.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.f', 'IM', 1.45, 26, 0.22, 1.00, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.f', 'LV', 0.95, 26, 0.47, 0.00, 1.92, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.g', 'IM', 1.42, 26, 0.22, 1.00, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.4.g', 'LV', 0.92, 26, 0.46, 0.00, 1.86, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.5.a', 'IM', 1.16, 26, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.5.a', 'LV', 0.35, 26, 0.21, 0.00, 0.78, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.5.b', 'IM', 1.27, 26, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.5.b', 'LV', 0.40, 26, 0.26, 0.00, 0.94, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.6', 'IM', 2.56, 26, 0.25, 2.04, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.6', 'LV', 3.12, 26, 0.49, 2.12, 4.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.7.a', 'IM', 3.21, 26, 0.32, 2.56, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.7.a', 'LV', 3.77, 26, 0.55, 2.64, 4.89, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.7.b', 'IM', 1.09, 26, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.7.b', 'LV', 0.15, 26, 0.09, 0.00, 0.34, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.7.c', 'IM', 1.11, 26, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.7.c', 'LV', 0.28, 26, 0.21, 0.00, 0.71, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.7.d', 'IM', 1.19, 26, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.7.d', 'LV', 0.56, 26, 0.35, 0.00, 1.29, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.7.e', 'IM', 1.22, 26, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.7.e', 'LV', 0.58, 26, 0.33, 0.00, 1.26, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.8.a', 'IM', 2.00, 26, 0.42, 1.13, 2.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.8.a', 'LV', 1.60, 26, 0.70, 0.16, 3.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.8.b', 'IM', 1.78, 26, 0.34, 1.08, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.8.b', 'LV', 1.46, 26, 0.61, 0.21, 2.71, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.9.a', 'IM', 2.64, 26, 0.21, 2.21, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.9.a', 'LV', 2.92, 26, 0.39, 2.13, 3.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.9.b', 'IM', 2.72, 26, 0.24, 2.22, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.9.b', 'LV', 3.23, 26, 0.55, 2.11, 4.35, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.10', 'IM', 1.10, 26, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.C.10', 'LV', 0.16, 26, 0.10, 0.00, 0.37, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.a', 'IM', 3.04, 18, 0.18, 2.66, 3.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.a', 'LV', 3.88, 18, 0.26, 3.33, 4.44, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.b', 'IM', 2.45, 18, 0.26, 1.89, 3.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.b', 'LV', 3.96, 17, 0.69, 2.50, 5.41, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.c', 'IM', 1.51, 18, 0.29, 1.00, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.c', 'LV', 0.63, 18, 0.37, 0.00, 1.41, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.d', 'IM', 1.54, 18, 0.32, 1.00, 2.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.d', 'LV', 0.97, 18, 0.55, 0.00, 2.13, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.e', 'IM', 2.38, 18, 0.70, 1.00, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.e', 'LV', 2.18, 18, 1.12, 0.00, 4.54, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.f', 'IM', 1.56, 18, 0.34, 1.00, 2.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.1.f', 'LV', 1.08, 18, 0.64, 0.00, 2.42, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.2.a', 'IM', 1.48, 17, 0.28, 1.00, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.2.a', 'LV', 0.92, 18, 0.53, 0.00, 2.04, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.2.b', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.2.b', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.3.a', 'IM', 4.48, 18, 0.24, 3.97, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.3.a', 'LV', 5.68, 18, 0.35, 4.94, 6.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.3.b', 'IM', 2.48, 18, 0.74, 1.00, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.3.b', 'LV', 2.55, 18, 1.25, 0.00, 5.19, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.3.c', 'IM', 1.83, 18, 0.43, 1.00, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.3.c', 'LV', 1.50, 18, 0.77, 0.00, 3.12, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.3.d', 'IM', 1.10, 17, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.3.d', 'LV', 0.27, 17, 0.19, 0.00, 0.67, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.3.e', 'IM', 1.56, 18, 0.32, 1.00, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.3.e', 'LV', 1.13, 18, 0.64, 0.00, 2.47, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.a', 'IM', 3.11, 18, 0.13, 2.84, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.a', 'LV', 2.96, 18, 0.48, 1.95, 3.98, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.b', 'IM', 1.38, 17, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.b', 'LV', 0.79, 18, 0.44, 0.00, 1.73, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.c', 'IM', 1.12, 18, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.c', 'LV', 0.28, 18, 0.21, 0.00, 0.73, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.d', 'IM', 1.06, 18, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.d', 'LV', 0.12, 18, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.e', 'IM', 1.66, 18, 0.35, 1.00, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.e', 'LV', 1.12, 18, 0.59, 0.00, 2.36, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.f', 'IM', 1.19, 18, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.f', 'LV', 0.38, 18, 0.26, 0.00, 0.92, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.g', 'IM', 1.24, 18, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.4.g', 'LV', 0.55, 18, 0.37, 0.00, 1.33, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.5.a', 'IM', 1.04, 17, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.5.a', 'LV', 0.08, 17, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.5.b', 'IM', 1.01, 17, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.5.b', 'LV', 0.02, 17, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.6', 'IM', 2.78, 17, 0.16, 2.44, 3.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.6', 'LV', 3.39, 17, 0.27, 2.82, 3.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.7.a', 'IM', 3.37, 16, 0.24, 2.87, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.7.a', 'LV', 3.50, 17, 0.27, 2.92, 4.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.7.b', 'IM', 1.16, 18, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.7.b', 'LV', 0.22, 18, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.7.c', 'IM', 1.06, 18, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.7.c', 'LV', 0.11, 18, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.7.d', 'IM', 1.07, 18, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.7.d', 'LV', 0.09, 18, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.7.e', 'IM', 1.10, 18, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.7.e', 'LV', 0.18, 18, 0.14, 0.00, 0.47, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.8.a', 'IM', 2.45, 18, 0.32, 1.78, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.8.a', 'LV', 2.00, 18, 0.29, 1.39, 2.61, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.8.b', 'IM', 1.93, 18, 0.15, 1.61, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.8.b', 'LV', 1.36, 17, 0.41, 0.49, 2.22, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.9.a', 'IM', 2.96, 18, 0.49, 1.93, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.9.a', 'LV', 4.71, 17, 0.27, 4.15, 5.27, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.9.b', 'IM', 1.81, 18, 0.42, 1.00, 2.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.9.b', 'LV', 1.47, 18, 0.74, 0.00, 3.04, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.10', 'IM', 1.21, 18, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.C.10', 'LV', 0.36, 18, 0.25, 0.00, 0.89, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.a', 'IM', 2.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.a', 'LV', 3.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.b', 'IM', 2.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.b', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.c', 'IM', 2.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.c', 'LV', 2.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.d', 'IM', 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.d', 'LV', 1.97, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.e', 'IM', 3.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.e', 'LV', 4.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.f', 'IM', 2.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.1.f', 'LV', 2.32, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.2.a', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.2.a', 'LV', 2.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.2.b', 'IM', 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.2.b', 'LV', 0.04, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.3.a', 'IM', 4.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.3.a', 'LV', 5.75, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.3.b', 'IM', 3.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.3.b', 'LV', 3.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.3.c', 'IM', 3.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.3.c', 'LV', 3.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.3.d', 'IM', 1.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.3.d', 'LV', 1.26, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.3.e', 'IM', 2.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.3.e', 'LV', 2.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.a', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.a', 'LV', 3.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.b', 'IM', 1.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.b', 'LV', 1.66, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.c', 'IM', 1.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.c', 'LV', 0.48, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.d', 'IM', 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.d', 'LV', 0.08, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.e', 'IM', 1.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.e', 'LV', 1.45, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.f', 'IM', 1.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.f', 'LV', 0.63, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.g', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.4.g', 'LV', 0.85, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.5.a', 'IM', 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.5.a', 'LV', 0.04, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.5.b', 'IM', 1.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.5.b', 'LV', 0.46, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.6', 'IM', 2.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.6', 'LV', 3.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.7.a', 'IM', 3.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.7.a', 'LV', 3.90, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.7.b', 'IM', 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.7.b', 'LV', 0.34, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.7.c', 'IM', 1.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.7.c', 'LV', 0.20, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.7.d', 'IM', 1.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.7.d', 'LV', 0.16, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.7.e', 'IM', 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.7.e', 'LV', 0.41, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.8.a', 'IM', 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.8.a', 'LV', 2.55, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.8.b', 'IM', 2.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.8.b', 'LV', 2.18, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.9.a', 'IM', 4.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.9.a', 'LV', 5.14, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.9.b', 'IM', 2.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.9.b', 'LV', 2.90, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.10', 'IM', 1.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.C.10', 'LV', 0.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.a', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.a', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.b', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.b', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.c', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.c', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.d', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.d', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.e', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.e', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.f', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.1.f', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.2.a', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.2.a', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.2.b', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.2.b', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.3.a', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.3.a', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.3.b', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.3.b', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.3.c', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.3.c', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.3.d', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.3.d', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.3.e', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.3.e', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.a', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.a', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.b', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.b', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.c', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.c', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.d', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.d', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.e', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.e', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.f', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.f', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.g', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.4.g', 'LV', 1.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.5.a', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.5.a', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.5.b', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.5.b', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.6', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.6', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.7.a', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.7.a', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.7.b', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.7.b', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.7.c', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.7.c', 'LV', 0.04, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.7.d', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.7.d', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.7.e', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.7.e', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.8.a', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.8.a', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.8.b', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.8.b', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.9.a', 'IM', 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.9.a', 'LV', 6.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.9.b', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.9.b', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.10', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.C.10', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.a', 'IM', 2.98, 47, 0.30, 2.38, 3.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.a', 'LV', 3.09, 47, 0.40, 2.29, 3.89, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.b', 'IM', 3.22, 47, 0.21, 2.81, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.b', 'LV', 4.45, 47, 0.27, 3.90, 4.99, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.c', 'IM', 2.07, 47, 0.23, 1.60, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.c', 'LV', 1.40, 47, 0.31, 0.79, 2.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.d', 'IM', 1.59, 47, 0.19, 1.21, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.d', 'LV', 1.17, 47, 0.34, 0.49, 1.85, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.e', 'IM', 4.52, 47, 0.15, 4.21, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.e', 'LV', 5.29, 47, 0.19, 4.90, 5.67, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.f', 'IM', 1.85, 46, 0.19, 1.47, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.1.f', 'LV', 1.59, 46, 0.38, 0.81, 2.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.2.a', 'IM', 2.25, 47, 0.25, 1.74, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.2.a', 'LV', 2.17, 47, 0.34, 1.47, 2.86, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.2.b', 'IM', 1.07, 47, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.2.b', 'LV', 0.12, 47, 0.08, 0.00, 0.29, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.3.a', 'IM', 4.79, 47, 0.08, 4.62, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.3.a', 'LV', 5.98, 47, 0.19, 5.60, 6.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.3.b', 'IM', 3.01, 47, 0.25, 2.51, 3.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.3.b', 'LV', 3.72, 47, 0.47, 2.78, 4.65, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.3.c', 'IM', 2.32, 47, 0.24, 1.84, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.3.c', 'LV', 2.63, 47, 0.40, 1.84, 3.43, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.3.d', 'IM', 1.35, 47, 0.10, 1.15, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.3.d', 'LV', 0.63, 47, 0.19, 0.25, 1.00, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.3.e', 'IM', 2.26, 46, 0.24, 1.77, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.3.e', 'LV', 2.37, 46, 0.43, 1.51, 3.23, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.a', 'IM', 2.58, 47, 0.16, 2.25, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.a', 'LV', 3.08, 47, 0.29, 2.50, 3.65, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.b', 'IM', 1.60, 47, 0.18, 1.23, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.b', 'LV', 1.04, 47, 0.30, 0.44, 1.65, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.c', 'IM', 1.37, 47, 0.11, 1.16, 1.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.c', 'LV', 0.81, 47, 0.25, 0.31, 1.31, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.d', 'IM', 1.09, 46, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.d', 'LV', 0.10, 46, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.e', 'IM', 2.37, 47, 0.30, 1.76, 2.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.e', 'LV', 2.18, 46, 0.48, 1.22, 3.14, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.f', 'IM', 1.82, 47, 0.18, 1.46, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.f', 'LV', 1.37, 47, 0.29, 0.79, 1.95, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.g', 'IM', 1.44, 47, 0.13, 1.18, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.4.g', 'LV', 0.90, 47, 0.29, 0.32, 1.48, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.5.a', 'IM', 1.20, 47, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.5.a', 'LV', 0.32, 47, 0.16, 0.00, 0.63, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.5.b', 'IM', 1.32, 47, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.5.b', 'LV', 0.58, 47, 0.28, 0.02, 1.14, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.6', 'IM', 2.92, 47, 0.32, 2.28, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.6', 'LV', 3.66, 47, 0.57, 2.50, 4.81, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.7.a', 'IM', 3.74, 47, 0.31, 3.13, 4.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.7.a', 'LV', 4.22, 47, 0.17, 3.88, 4.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.7.b', 'IM', 1.42, 47, 0.16, 1.09, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.7.b', 'LV', 0.56, 47, 0.24, 0.08, 1.04, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.7.c', 'IM', 1.11, 47, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.7.c', 'LV', 0.20, 47, 0.11, 0.00, 0.42, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.7.d', 'IM', 1.20, 47, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.7.d', 'LV', 0.46, 47, 0.28, 0.00, 1.03, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.7.e', 'IM', 1.28, 47, 0.09, 1.10, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.7.e', 'LV', 0.65, 47, 0.24, 0.18, 1.12, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.8.a', 'IM', 2.68, 47, 0.31, 2.06, 3.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.8.a', 'LV', 2.29, 47, 0.41, 1.47, 3.11, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.8.b', 'IM', 2.14, 47, 0.23, 1.68, 2.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.8.b', 'LV', 1.79, 46, 0.40, 0.99, 2.59, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.9.a', 'IM', 3.44, 47, 0.28, 2.89, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.9.a', 'LV', 3.78, 47, 0.28, 3.22, 4.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.9.b', 'IM', 2.56, 47, 0.23, 2.10, 3.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.9.b', 'LV', 2.82, 47, 0.36, 2.10, 3.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.10', 'IM', 2.01, 47, 0.26, 1.48, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.C.10', 'LV', 1.57, 47, 0.42, 0.73, 2.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.a', 'IM', 3.12, 38, 0.28, 2.56, 3.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.a', 'LV', 3.72, 38, 0.38, 2.94, 4.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.b', 'IM', 2.91, 38, 0.32, 2.26, 3.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.b', 'LV', 3.71, 38, 0.53, 2.63, 4.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.c', 'IM', 1.78, 37, 0.19, 1.40, 2.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.c', 'LV', 1.03, 37, 0.26, 0.49, 1.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.d', 'IM', 1.34, 37, 0.13, 1.07, 1.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.d', 'LV', 0.54, 37, 0.19, 0.16, 0.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.e', 'IM', 3.45, 38, 0.49, 2.45, 4.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.e', 'LV', 3.78, 38, 0.75, 2.25, 5.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.f', 'IM', 1.96, 38, 0.23, 1.48, 2.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.1.f', 'LV', 1.93, 38, 0.47, 0.98, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.2.a', 'IM', 2.61, 37, 0.41, 1.78, 3.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.2.a', 'LV', 2.68, 38, 0.52, 1.62, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.2.b', 'IM', 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.2.b', 'LV', 0.00, 38, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.3.a', 'IM', 4.96, 38, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.3.a', 'LV', 6.58, 38, 0.16, 6.26, 6.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.3.b', 'IM', 3.40, 38, 0.33, 2.73, 4.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.3.b', 'LV', 4.12, 37, 0.50, 3.10, 5.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.3.c', 'IM', 2.63, 38, 0.41, 1.80, 3.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.3.c', 'LV', 3.09, 37, 0.75, 1.56, 4.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.3.d', 'IM', 1.65, 38, 0.15, 1.34, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.3.d', 'LV', 1.45, 38, 0.36, 0.72, 2.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.3.e', 'IM', 2.18, 38, 0.34, 1.49, 2.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.3.e', 'LV', 2.23, 37, 0.52, 1.17, 3.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.a', 'IM', 2.45, 38, 0.22, 2.00, 2.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.a', 'LV', 3.08, 37, 0.47, 2.13, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.b', 'IM', 1.27, 38, 0.11, 1.04, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.b', 'LV', 0.49, 38, 0.22, 0.05, 0.94, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.c', 'IM', 1.17, 38, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.c', 'LV', 0.45, 38, 0.29, 0.00, 1.03, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.d', 'IM', 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.d', 'LV', 0.00, 38, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.e', 'IM', 1.85, 38, 0.38, 1.09, 2.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.e', 'LV', 1.36, 38, 0.50, 0.36, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.f', 'IM', 1.23, 38, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.f', 'LV', 0.48, 38, 0.24, 0.00, 0.96, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.g', 'IM', 1.35, 38, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.4.g', 'LV', 0.95, 37, 0.49, 0.00, 1.94, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.5.a', 'IM', 1.01, 38, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.5.a', 'LV', 0.01, 38, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.5.b', 'IM', 1.13, 38, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.5.b', 'LV', 0.34, 38, 0.18, 0.00, 0.71, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.6', 'IM', 2.95, 38, 0.33, 2.29, 3.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.6', 'LV', 3.42, 38, 0.49, 2.43, 4.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.7.a', 'IM', 3.31, 38, 0.35, 2.59, 4.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.7.a', 'LV', 3.35, 37, 0.41, 2.53, 4.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.7.b', 'IM', 1.27, 38, 0.21, 1.00, 1.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.7.b', 'LV', 0.52, 37, 0.42, 0.00, 1.37, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.7.c', 'IM', 1.05, 38, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.7.c', 'LV', 0.09, 38, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.7.d', 'IM', 1.12, 38, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.7.d', 'LV', 0.23, 38, 0.12, 0.00, 0.47, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.7.e', 'IM', 1.05, 38, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.7.e', 'LV', 0.10, 38, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.8.a', 'IM', 2.51, 37, 0.37, 1.77, 3.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.8.a', 'LV', 2.38, 36, 0.48, 1.40, 3.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.8.b', 'IM', 1.90, 37, 0.21, 1.47, 2.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.8.b', 'LV', 1.45, 35, 0.36, 0.71, 2.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.9.a', 'IM', 3.79, 37, 0.31, 3.16, 4.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.9.a', 'LV', 4.69, 38, 0.44, 3.80, 5.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.9.b', 'IM', 2.99, 38, 0.33, 2.33, 3.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.9.b', 'LV', 3.45, 37, 0.57, 2.29, 4.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.10', 'IM', 1.16, 38, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.C.10', 'LV', 0.24, 38, 0.12, 0.01, 0.47, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.a', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.a', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.b', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.b', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.c', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.c', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.d', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.d', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.e', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.e', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.f', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.1.f', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.2.a', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.2.a', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.2.b', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.2.b', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.3.a', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.3.a', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.3.b', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.3.b', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.3.c', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.3.c', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.3.d', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.3.d', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.3.e', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.3.e', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.a', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.a', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.b', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.b', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.c', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.c', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.d', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.d', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.e', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.e', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.f', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.f', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.g', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.4.g', 'LV', 0.50, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.5.a', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.5.a', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.5.b', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.5.b', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.6', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.6', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.7.a', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.7.a', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.7.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.7.b', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.7.c', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.7.c', 'LV', 0.05, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.7.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.7.d', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.7.e', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.7.e', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.8.a', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.8.a', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.8.b', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.8.b', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.9.a', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.9.a', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.9.b', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.9.b', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.10', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.C.10', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.a', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.a', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.b', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.b', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.c', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.c', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.d', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.d', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.e', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.e', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.f', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.1.f', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.2.a', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.2.a', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.3.a', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.3.a', 'LV', 6.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.3.b', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.3.b', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.3.c', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.3.c', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.3.d', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.3.d', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.3.e', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.3.e', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.a', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.a', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.b', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.b', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.c', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.c', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.d', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.d', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.e', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.e', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.f', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.f', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.g', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.4.g', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.5.a', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.5.a', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.5.b', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.5.b', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.6', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.6', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.7.a', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.7.a', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.7.b', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.7.b', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.7.c', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.7.c', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.7.d', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.7.d', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.7.e', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.7.e', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.8.a', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.8.a', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.8.b', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.8.b', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.9.a', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.9.a', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.9.b', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.9.b', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.10', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.C.10', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.a', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.b', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.b', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.c', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.c', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.d', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.d', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.e', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.e', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.f', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.1.f', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.2.a', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.2.a', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.2.b', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.2.b', 'LV', 0.04, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.3.a', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.3.a', 'LV', 5.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.3.b', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.3.b', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.3.c', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.3.c', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.3.d', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.3.d', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.3.e', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.3.e', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.a', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.a', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.b', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.b', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.c', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.d', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.d', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.e', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.e', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.f', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.f', 'LV', 2.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.g', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.4.g', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.5.a', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.5.a', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.5.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.5.b', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.6', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.6', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.7.a', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.7.a', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.7.b', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.7.b', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.7.c', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.7.c', 'LV', 1.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.7.d', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.7.d', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.7.e', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.7.e', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.8.a', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.8.a', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.8.b', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.8.b', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.9.a', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.9.a', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.9.b', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.9.b', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.10', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.C.10', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.a', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.a', 'LV', 3.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.b', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.b', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.c', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.c', 'LV', 2.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.d', 'IM', 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.d', 'LV', 3.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.e', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.e', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.f', 'IM', 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.1.f', 'LV', 3.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.2.a', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.2.a', 'LV', 3.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.2.b', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.2.b', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.3.a', 'IM', 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.3.a', 'LV', 5.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.3.b', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.3.b', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.3.c', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.3.c', 'LV', 4.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.3.d', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.3.d', 'LV', 1.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.3.e', 'IM', 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.3.e', 'LV', 1.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.a', 'IM', 3.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.a', 'LV', 4.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.b', 'IM', 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.b', 'LV', 2.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.c', 'IM', 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.c', 'LV', 1.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.d', 'IM', 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.d', 'LV', 2.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.e', 'IM', 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.e', 'LV', 1.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.f', 'IM', 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.f', 'LV', 2.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.g', 'IM', 4.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.4.g', 'LV', 6.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.5.a', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.5.a', 'LV', 0.46, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.5.b', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.5.b', 'LV', 0.43, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.6', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.6', 'LV', 4.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.7.a', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.7.a', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.7.b', 'IM', 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.7.b', 'LV', 0.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.7.c', 'IM', 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.7.c', 'LV', 1.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.7.d', 'IM', 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.7.d', 'LV', 1.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.7.e', 'IM', 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.7.e', 'LV', 0.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.8.a', 'IM', 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.8.a', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.8.b', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.8.b', 'LV', 3.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.9.a', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.9.a', 'LV', 2.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.9.b', 'IM', 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.9.b', 'LV', 3.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.10', 'IM', 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.C.10', 'LV', 2.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.a', 'IM', 2.71, 17, 0.36, 1.96, 3.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.a', 'LV', 3.52, 18, 0.29, 2.90, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.b', 'IM', 2.72, 18, 0.24, 2.21, 3.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.b', 'LV', 3.27, 18, 0.23, 2.78, 3.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.c', 'IM', 1.61, 18, 0.16, 1.27, 1.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.c', 'LV', 1.43, 18, 0.48, 0.41, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.d', 'IM', 1.67, 18, 0.18, 1.30, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.d', 'LV', 1.76, 18, 0.48, 0.75, 2.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.e', 'IM', 3.06, 18, 0.58, 1.83, 4.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.e', 'LV', 3.72, 18, 1.04, 1.52, 5.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.f', 'IM', 1.55, 18, 0.31, 1.00, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.1.f', 'LV', 1.03, 18, 0.52, 0.00, 2.13, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.2.a', 'IM', 1.85, 18, 0.47, 1.00, 2.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.2.a', 'LV', 1.22, 18, 0.68, 0.00, 2.65, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.2.b', 'IM', 1.10, 18, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.2.b', 'LV', 0.29, 18, 0.29, 0.00, 0.91, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.3.a', 'IM', 4.58, 18, 0.18, 4.20, 4.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.3.a', 'LV', 5.56, 17, 0.23, 5.07, 6.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.3.b', 'IM', 3.38, 18, 0.65, 2.01, 4.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.3.b', 'LV', 3.88, 18, 1.13, 1.49, 6.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.3.c', 'IM', 3.70, 18, 0.25, 3.18, 4.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.3.c', 'LV', 4.38, 18, 0.68, 2.96, 5.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.3.d', 'IM', 1.71, 18, 0.14, 1.41, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.3.d', 'LV', 1.20, 18, 0.24, 0.69, 1.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.3.e', 'IM', 2.20, 18, 0.25, 1.67, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.3.e', 'LV', 2.52, 18, 0.70, 1.05, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.a', 'IM', 3.89, 18, 0.42, 3.01, 4.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.a', 'LV', 4.68, 18, 0.73, 3.13, 6.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.b', 'IM', 2.48, 18, 0.74, 1.00, 4.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.b', 'LV', 2.70, 18, 1.28, 0.00, 5.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.c', 'IM', 2.26, 18, 0.54, 1.11, 3.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.c', 'LV', 2.29, 18, 0.90, 0.40, 4.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.d', 'IM', 2.36, 18, 0.46, 1.39, 3.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.d', 'LV', 2.51, 18, 0.96, 0.48, 4.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.e', 'IM', 1.59, 18, 0.18, 1.20, 1.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.e', 'LV', 1.26, 18, 0.39, 0.44, 2.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.f', 'IM', 1.75, 18, 0.20, 1.33, 2.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.f', 'LV', 1.44, 18, 0.35, 0.71, 2.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.g', 'IM', 4.55, 18, 0.18, 4.17, 4.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.4.g', 'LV', 6.29, 18, 0.36, 5.53, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.5.a', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.5.a', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.5.b', 'IM', 1.03, 18, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.5.b', 'LV', 0.06, 18, 0.07, 0.00, 0.20, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.6', 'IM', 2.78, 17, 0.21, 2.34, 3.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.6', 'LV', 3.49, 18, 0.29, 2.88, 4.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.7.a', 'IM', 4.13, 18, 0.28, 3.55, 4.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.7.a', 'LV', 4.29, 18, 0.23, 3.80, 4.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.7.b', 'IM', 1.04, 18, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.7.b', 'LV', 0.04, 18, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.7.c', 'IM', 1.48, 18, 0.22, 1.02, 1.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.7.c', 'LV', 0.84, 18, 0.39, 0.02, 1.66, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.7.d', 'IM', 2.00, 18, 0.13, 1.72, 2.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.7.d', 'LV', 2.21, 18, 0.34, 1.48, 2.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.7.e', 'IM', 1.02, 18, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.7.e', 'LV', 0.05, 18, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.8.a', 'IM', 2.64, 18, 0.44, 1.72, 3.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.8.a', 'LV', 2.66, 18, 0.56, 1.49, 3.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.8.b', 'IM', 2.67, 18, 0.25, 2.15, 3.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.8.b', 'LV', 2.81, 18, 0.18, 2.43, 3.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.9.a', 'IM', 1.70, 18, 0.25, 1.16, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.9.a', 'LV', 1.27, 18, 0.51, 0.18, 2.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.9.b', 'IM', 2.03, 18, 0.39, 1.22, 2.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.9.b', 'LV', 1.73, 18, 0.59, 0.48, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.10', 'IM', 1.91, 18, 0.28, 1.31, 2.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.C.10', 'LV', 1.81, 18, 0.53, 0.70, 2.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.a', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.a', 'LV', 4.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.b', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.b', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.c', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.c', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.d', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.d', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.e', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.e', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.f', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.1.f', 'LV', 2.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.2.a', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.2.a', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.2.b', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.2.b', 'LV', 0.50, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.3.a', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.3.a', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.3.b', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.3.b', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.3.c', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.3.c', 'LV', 1.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.3.d', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.3.d', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.3.e', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.3.e', 'LV', 0.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.a', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.a', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.b', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.b', 'LV', 0.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.c', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.c', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.d', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.d', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.e', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.e', 'LV', 2.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.f', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.f', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.g', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.4.g', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.5.a', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.5.a', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.5.b', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.5.b', 'LV', 0.25, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.6', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.6', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.7.a', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.7.a', 'LV', 4.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.7.b', 'IM', 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.7.b', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.7.c', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.7.c', 'LV', 0.25, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.7.d', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.7.d', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.7.e', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.7.e', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.8.a', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.8.a', 'LV', 1.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.8.b', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.8.b', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.9.a', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.9.a', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.9.b', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.9.b', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.10', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.C.10', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.a', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.a', 'LV', 4.61, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.b', 'IM', 2.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.b', 'LV', 3.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.c', 'IM', 2.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.c', 'LV', 3.35, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.d', 'IM', 2.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.d', 'LV', 3.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.e', 'IM', 3.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.e', 'LV', 4.61, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.f', 'IM', 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.1.f', 'LV', 4.03, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.2.a', 'IM', 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.2.a', 'LV', 2.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.2.b', 'IM', 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.2.b', 'LV', 0.10, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.3.a', 'IM', 3.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.3.a', 'LV', 5.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.3.b', 'IM', 2.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.3.b', 'LV', 3.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.3.c', 'IM', 2.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.3.c', 'LV', 3.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.3.d', 'IM', 1.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.3.d', 'LV', 1.35, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.3.e', 'IM', 1.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.3.e', 'LV', 1.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.a', 'IM', 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.a', 'LV', 4.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.b', 'IM', 1.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.b', 'LV', 1.29, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.c', 'IM', 1.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.c', 'LV', 0.74, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.d', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.d', 'LV', 0.50, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.e', 'IM', 2.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.e', 'LV', 3.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.f', 'IM', 2.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.f', 'LV', 2.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.g', 'IM', 1.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.4.g', 'LV', 1.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.5.a', 'IM', 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.5.a', 'LV', 0.19, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.5.b', 'IM', 1.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.5.b', 'LV', 1.45, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.6', 'IM', 2.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.6', 'LV', 3.94, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.7.a', 'IM', 3.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.7.a', 'LV', 4.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.7.b', 'IM', 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.7.b', 'LV', 1.61, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.7.c', 'IM', 1.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.7.c', 'LV', 0.43, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.7.d', 'IM', 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.7.d', 'LV', 0.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.7.e', 'IM', 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.7.e', 'LV', 1.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.8.a', 'IM', 2.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.8.a', 'LV', 2.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.8.b', 'IM', 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.8.b', 'LV', 3.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.9.a', 'IM', 2.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.9.a', 'LV', 3.03, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.9.b', 'IM', 3.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.9.b', 'LV', 3.03, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.10', 'IM', 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.C.10', 'LV', 1.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.a', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.a', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.b', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.b', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.c', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.c', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.d', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.d', 'LV', 5.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.e', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.e', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.f', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.1.f', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.2.a', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.2.a', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.3.a', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.3.a', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.3.b', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.3.b', 'LV', 1.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.3.c', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.3.c', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.3.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.3.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.3.e', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.3.e', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.a', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.a', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.b', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.c', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.c', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.e', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.e', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.f', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.f', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.g', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.4.g', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.5.a', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.5.a', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.5.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.5.b', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.6', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.6', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.7.a', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.7.a', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.7.b', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.7.b', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.7.c', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.7.c', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.7.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.7.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.7.e', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.7.e', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.8.a', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.8.a', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.8.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.8.b', 'LV', 1.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.9.a', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.9.a', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.9.b', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.9.b', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.10', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.C.10', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.a', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.a', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.b', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.b', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.c', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.c', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.d', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.d', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.e', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.e', 'LV', 1.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.f', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.1.f', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.2.a', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.2.a', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.2.b', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.2.b', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.3.a', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.3.a', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.3.b', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.3.b', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.3.c', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.3.c', 'LV', 5.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.3.d', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.3.d', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.3.e', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.3.e', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.a', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.a', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.b', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.b', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.c', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.c', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.d', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.d', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.e', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.e', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.f', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.f', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.g', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.4.g', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.5.a', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.5.a', 'LV', 0.29, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.5.b', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.5.b', 'LV', 0.14, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.6', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.6', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.7.a', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.7.a', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.7.b', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.7.b', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.7.c', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.7.c', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.7.d', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.7.d', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.7.e', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.7.e', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.8.a', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.8.a', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.8.b', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.8.b', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.9.a', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.9.a', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.9.b', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.9.b', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.10', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.C.10', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.a', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.a', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.b', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.b', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.c', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.c', 'LV', 2.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.d', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.d', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.e', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.e', 'LV', 4.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.f', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.1.f', 'LV', 3.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.2.a', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.2.a', 'LV', 3.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.2.b', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.2.b', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.3.a', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.3.a', 'LV', 5.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.3.b', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.3.b', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.3.c', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.3.c', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.3.d', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.3.d', 'LV', 0.24, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.3.e', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.3.e', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.a', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.a', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.b', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.b', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.c', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.c', 'LV', 0.52, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.d', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.d', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.e', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.e', 'LV', 1.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.f', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.f', 'LV', 0.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.g', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.4.g', 'LV', 0.80, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.5.a', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.5.a', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.5.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.5.b', 'LV', 0.25, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.6', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.6', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.7.a', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.7.a', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.7.b', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.7.b', 'LV', 0.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.7.c', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.7.c', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.7.d', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.7.d', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.7.e', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.7.e', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.8.a', 'IM', 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.8.a', 'LV', 2.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.8.b', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.8.b', 'LV', 2.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.9.a', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.9.a', 'LV', 2.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.9.b', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.9.b', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.10', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.C.10', 'LV', 0.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.a', 'IM', 3.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.a', 'LV', 4.58, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.b', 'IM', 2.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.b', 'LV', 2.58, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.c', 'IM', 4.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.c', 'LV', 5.30, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.d', 'IM', 2.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.d', 'LV', 3.48, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.e', 'IM', 2.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.e', 'LV', 3.09, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.f', 'IM', 2.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.f', 'LV', 3.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.2.a', 'IM', 1.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.2.a', 'LV', 1.15, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.2.b', 'IM', 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.2.b', 'LV', 0.00, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.a', 'IM', 3.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.a', 'LV', 5.15, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.b', 'IM', 1.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.b', 'LV', 1.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.c', 'IM', 1.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.c', 'LV', 1.39, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.d', 'IM', 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.d', 'LV', 0.42, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.e', 'IM', 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.e', 'LV', 0.18, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.a', 'IM', 4.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.a', 'LV', 6.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.b', 'IM', 1.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.b', 'LV', 0.73, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.c', 'IM', 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.c', 'LV', 0.09, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.d', 'IM', 1.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.d', 'LV', 0.42, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.e', 'IM', 1.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.e', 'LV', 2.00, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.f', 'IM', 1.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.f', 'LV', 1.58, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.g', 'IM', 1.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.g', 'LV', 2.00, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.5.a', 'IM', 1.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.5.a', 'LV', 1.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.5.b', 'IM', 1.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.5.b', 'LV', 0.61, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.6', 'IM', 2.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.6', 'LV', 3.39, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.a', 'IM', 3.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.a', 'LV', 4.27, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.b', 'IM', 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.b', 'LV', 0.18, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.c', 'IM', 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.c', 'LV', 0.00, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.d', 'IM', 1.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.d', 'LV', 0.61, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.e', 'IM', 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.e', 'LV', 0.42, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.8.a', 'IM', 1.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.8.a', 'LV', 1.03, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.8.b', 'IM', 3.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.8.b', 'LV', 3.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.9.a', 'IM', 1.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.9.a', 'LV', 0.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.9.b', 'IM', 2.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.9.b', 'LV', 2.52, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.10', 'IM', 1.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.10', 'LV', 0.79, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.a', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.a', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.b', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.b', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.c', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.c', 'LV', 2.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.d', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.d', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.e', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.e', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.f', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.f', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.2.a', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.2.a', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.2.b', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.2.b', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.a', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.a', 'LV', 5.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.b', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.b', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.c', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.c', 'LV', 2.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.d', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.d', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.e', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.e', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.a', 'IM', 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.a', 'LV', 6.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.b', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.b', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.c', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.c', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.d', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.d', 'LV', 2.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.e', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.e', 'LV', 1.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.f', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.f', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.g', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.g', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.5.a', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.5.a', 'LV', 0.58, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.5.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.5.b', 'LV', 0.25, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.6', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.6', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.a', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.a', 'LV', 4.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.b', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.b', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.c', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.c', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.d', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.d', 'LV', 0.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.e', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.e', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.8.a', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.8.a', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.8.b', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.8.b', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.9.a', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.9.a', 'LV', 2.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.9.b', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.9.b', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.10', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.10', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.a', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.a', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.b', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.b', 'LV', 1.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.c', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.c', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.d', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.d', 'LV', 2.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.e', 'IM', 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.e', 'LV', 2.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.f', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.f', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.2.a', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.2.a', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.2.b', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.2.b', 'LV', 0.37, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.a', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.a', 'LV', 5.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.b', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.b', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.c', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.c', 'LV', 3.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.d', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.d', 'LV', 0.48, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.e', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.e', 'LV', 0.63, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.a', 'IM', 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.a', 'LV', 6.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.b', 'IM', 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.b', 'LV', 1.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.c', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.c', 'LV', 0.85, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.d', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.d', 'LV', 0.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.e', 'IM', 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.e', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.f', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.f', 'LV', 1.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.g', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.g', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.5.a', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.5.a', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.5.b', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.5.b', 'LV', 0.15, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.6', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.6', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.a', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.a', 'LV', 3.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.b', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.b', 'LV', 1.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.c', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.c', 'LV', 0.04, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.d', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.d', 'LV', 0.52, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.e', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.e', 'LV', 0.48, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.8.a', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.8.a', 'LV', 1.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.8.b', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.8.b', 'LV', 1.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.9.a', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.9.a', 'LV', 1.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.9.b', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.9.b', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.10', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.10', 'LV', 2.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.a', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.a', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.b', 'IM', 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.b', 'LV', 2.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.c', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.c', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.d', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.d', 'LV', 0.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.e', 'IM', 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.e', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.f', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.f', 'LV', 2.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.2.a', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.2.a', 'LV', 1.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.2.b', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.2.b', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.a', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.a', 'LV', 5.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.b', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.b', 'LV', 1.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.c', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.c', 'LV', 1.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.d', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.d', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.e', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.e', 'LV', 0.36, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.a', 'IM', 5.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.a', 'LV', 6.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.b', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.b', 'LV', 1.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.c', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.c', 'LV', 1.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.d', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.d', 'LV', 1.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.e', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.e', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.f', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.f', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.g', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.g', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.5.a', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.5.a', 'LV', 0.36, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.5.b', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.5.b', 'LV', 0.04, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.6', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.6', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.a', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.a', 'LV', 4.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.b', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.b', 'LV', 0.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.c', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.c', 'LV', 0.04, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.d', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.d', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.e', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.e', 'LV', 0.24, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.8.a', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.8.a', 'LV', 0.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.8.b', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.8.b', 'LV', 1.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.9.a', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.9.a', 'LV', 0.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.9.b', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.9.b', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.10', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.10', 'LV', 0.28, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.a', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.a', 'LV', 3.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.b', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.b', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.c', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.c', 'LV', 0.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.d', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.d', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.e', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.e', 'LV', 2.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.f', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.f', 'LV', 2.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.2.a', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.2.a', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.2.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.2.b', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.a', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.a', 'LV', 5.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.b', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.b', 'LV', 1.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.c', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.c', 'LV', 1.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.d', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.d', 'LV', 0.16, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.e', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.e', 'LV', 0.16, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.a', 'IM', 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.a', 'LV', 6.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.b', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.b', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.c', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.c', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.d', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.d', 'LV', 3.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.e', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.e', 'LV', 2.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.f', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.f', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.g', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.g', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.5.a', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.5.a', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.5.b', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.5.b', 'LV', 0.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.6', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.6', 'LV', 4.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.a', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.a', 'LV', 4.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.b', 'LV', 0.36, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.c', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.c', 'LV', 0.16, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.d', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.d', 'LV', 0.36, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.e', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.e', 'LV', 0.56, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.8.a', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.8.a', 'LV', 0.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.8.b', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.8.b', 'LV', 2.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.9.a', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.9.a', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.9.b', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.9.b', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.10', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.10', 'LV', 0.60, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.a', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.a', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.b', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.b', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.c', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.c', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.d', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.d', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.e', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.e', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.f', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.1.f', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.2.a', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.2.a', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.2.b', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.2.b', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.3.a', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.3.a', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.3.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.3.b', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.3.c', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.3.c', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.3.d', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.3.d', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.3.e', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.3.e', 'LV', 0.18, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.a', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.a', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.b', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.b', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.c', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.c', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.d', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.d', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.e', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.e', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.f', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.f', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.g', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.4.g', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.5.a', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.5.a', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.5.b', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.5.b', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.6', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.6', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.7.a', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.7.a', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.7.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.7.b', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.7.c', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.7.c', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.7.d', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.7.d', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.7.e', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.7.e', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.8.a', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.8.a', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.8.b', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.8.b', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.9.a', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.9.a', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.9.b', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.9.b', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.10', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.C.10', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.a', 'IM', 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.a', 'LV', 2.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.b', 'IM', 2.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.b', 'LV', 2.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.c', 'IM', 1.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.c', 'LV', 1.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.d', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.d', 'LV', 0.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.e', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.e', 'LV', 0.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.f', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.1.f', 'LV', 0.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.2.a', 'IM', 1.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.2.a', 'LV', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.2.b', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.2.b', 'LV', 0.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.3.a', 'IM', 4.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.3.a', 'LV', 4.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.3.b', 'IM', 2.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.3.b', 'LV', 3.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.3.c', 'IM', 1.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.3.c', 'LV', 0.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.3.d', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.3.d', 'LV', 0.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.3.e', 'IM', 1.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.3.e', 'LV', 0.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.a', 'IM', 5.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.a', 'LV', 5.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.b', 'IM', 2.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.b', 'LV', 2.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.c', 'IM', 1.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.c', 'LV', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.d', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.d', 'LV', 0.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.e', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.e', 'LV', 0.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.f', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.f', 'LV', 0.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.g', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.4.g', 'LV', 0.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.5.a', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.5.a', 'LV', 0.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.5.b', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.5.b', 'LV', 0.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.6', 'IM', 1.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.6', 'LV', 1.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.7.a', 'IM', 3.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.7.a', 'LV', 3.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.7.b', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.7.b', 'LV', 0.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.7.c', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.7.c', 'LV', 0.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.7.d', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.7.d', 'LV', 0.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.7.e', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.7.e', 'LV', 0.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.8.a', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.8.a', 'LV', 0.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.8.b', 'IM', 1.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.8.b', 'LV', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.9.a', 'IM', 1.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.9.a', 'LV', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.9.b', 'IM', 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.9.b', 'LV', 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.10', 'IM', 1.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.C.10', 'LV', 0.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.a', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.a', 'LV', 4.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.b', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.b', 'LV', 4.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.c', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.c', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.d', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.d', 'LV', 4.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.e', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.e', 'LV', 5.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.f', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.f', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.2.a', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.2.a', 'LV', 3.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.2.b', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.2.b', 'LV', 0.52, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.a', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.a', 'LV', 4.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.b', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.b', 'LV', 5.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.c', 'IM', 4.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.c', 'LV', 6.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.d', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.d', 'LV', 5.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.e', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.e', 'LV', 3.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.a', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.a', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.b', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.b', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.c', 'IM', 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.c', 'LV', 2.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.d', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.d', 'LV', 1.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.e', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.e', 'LV', 3.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.f', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.f', 'LV', 3.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.g', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.g', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.5.a', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.5.a', 'LV', 1.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.5.b', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.5.b', 'LV', 1.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.6', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.6', 'LV', 3.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.a', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.a', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.b', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.b', 'LV', 1.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.c', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.c', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.d', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.d', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.e', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.e', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.8.a', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.8.a', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.8.b', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.8.b', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.9.a', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.9.a', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.9.b', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.9.b', 'LV', 2.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.10', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.10', 'LV', 3.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.a', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.a', 'LV', 4.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.b', 'IM', 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.b', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.c', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.c', 'LV', 2.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.d', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.d', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.e', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.e', 'LV', 4.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.f', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.f', 'LV', 3.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.2.a', 'IM', 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.2.a', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.2.b', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.2.b', 'LV', 0.61, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.a', 'IM', 3.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.a', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.b', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.b', 'LV', 4.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.c', 'IM', 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.c', 'LV', 5.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.d', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.d', 'LV', 4.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.e', 'IM', 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.e', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.a', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.a', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.b', 'IM', 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.b', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.c', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.c', 'LV', 2.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.d', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.d', 'LV', 3.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.e', 'IM', 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.e', 'LV', 3.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.f', 'IM', 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.f', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.g', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.g', 'LV', 4.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.5.a', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.5.a', 'LV', 0.39, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.5.b', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.5.b', 'LV', 0.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.6', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.6', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.a', 'IM', 4.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.a', 'LV', 4.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.b', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.b', 'LV', 1.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.c', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.c', 'LV', 3.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.d', 'IM', 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.d', 'LV', 3.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.e', 'IM', 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.e', 'LV', 1.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.8.a', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.8.a', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.8.b', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.8.b', 'LV', 3.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.9.a', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.9.a', 'LV', 1.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.9.b', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.9.b', 'LV', 3.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.10', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.10', 'LV', 3.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.a', 'IM', 2.42, 36, 0.27, 1.88, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.a', 'LV', 2.41, 35, 0.44, 1.52, 3.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.b', 'IM', 2.22, 36, 0.26, 1.70, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.b', 'LV', 2.39, 35, 0.48, 1.42, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.c', 'IM', 1.47, 36, 0.15, 1.16, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.c', 'LV', 0.86, 36, 0.31, 0.22, 1.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.d', 'IM', 1.69, 36, 0.19, 1.31, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.d', 'LV', 1.47, 35, 0.40, 0.66, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.e', 'IM', 2.99, 34, 0.27, 2.45, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.e', 'LV', 3.07, 33, 0.40, 2.26, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.f', 'IM', 1.75, 35, 0.22, 1.31, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.f', 'LV', 1.28, 35, 0.37, 0.53, 2.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.2.a', 'IM', 2.64, 35, 0.38, 1.87, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.2.a', 'LV', 2.38, 33, 0.57, 1.23, 3.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.2.b', 'IM', 1.04, 35, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.2.b', 'LV', 0.13, 35, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.a', 'IM', 3.95, 36, 0.22, 3.50, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.a', 'LV', 4.60, 35, 0.17, 4.25, 4.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.b', 'IM', 2.31, 36, 0.35, 1.60, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.b', 'LV', 2.23, 36, 0.55, 1.13, 3.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.c', 'IM', 3.09, 35, 0.35, 2.38, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.c', 'LV', 3.47, 34, 0.52, 2.41, 4.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.d', 'IM', 1.52, 36, 0.22, 1.08, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.d', 'LV', 0.81, 35, 0.35, 0.10, 1.52, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.e', 'IM', 1.43, 36, 0.16, 1.11, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.e', 'LV', 0.83, 35, 0.27, 0.28, 1.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.a', 'IM', 3.05, 36, 0.20, 2.64, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.a', 'LV', 3.72, 35, 0.26, 3.19, 4.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.b', 'IM', 1.52, 36, 0.20, 1.11, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.b', 'LV', 0.89, 35, 0.36, 0.17, 1.61, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.c', 'IM', 1.18, 36, 0.08, 1.01, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.c', 'LV', 0.36, 36, 0.17, 0.02, 0.70, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.d', 'IM', 1.63, 36, 0.24, 1.15, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.d', 'LV', 1.27, 35, 0.49, 0.28, 2.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.e', 'IM', 1.37, 36, 0.18, 1.01, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.e', 'LV', 0.68, 35, 0.33, 0.02, 1.35, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.f', 'IM', 1.49, 36, 0.12, 1.24, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.f', 'LV', 0.74, 35, 0.21, 0.32, 1.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.g', 'IM', 4.37, 36, 0.27, 3.83, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.g', 'LV', 5.63, 35, 0.42, 4.77, 6.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.5.a', 'IM', 1.01, 36, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.5.a', 'LV', 0.02, 36, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.5.b', 'IM', 1.10, 36, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.5.b', 'LV', 0.16, 35, 0.15, 0.00, 0.47, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.6', 'IM', 2.55, 36, 0.26, 2.02, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.6', 'LV', 2.93, 35, 0.53, 1.86, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.a', 'IM', 3.22, 36, 0.21, 2.80, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.a', 'LV', 3.30, 35, 0.29, 2.72, 3.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.b', 'IM', 1.27, 36, 0.10, 1.07, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.b', 'LV', 0.50, 36, 0.19, 0.11, 0.88, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.c', 'IM', 1.29, 36, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.c', 'LV', 0.44, 35, 0.25, 0.00, 0.96, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.d', 'IM', 1.64, 36, 0.14, 1.37, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.d', 'LV', 1.11, 35, 0.26, 0.57, 1.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.e', 'IM', 1.06, 36, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.e', 'LV', 0.09, 35, 0.05, 0.00, 0.19, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.8.a', 'IM', 1.85, 36, 0.27, 1.30, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.8.a', 'LV', 1.28, 35, 0.40, 0.47, 2.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.8.b', 'IM', 1.88, 36, 0.27, 1.33, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.8.b', 'LV', 1.64, 35, 0.40, 0.83, 2.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.9.a', 'IM', 1.37, 36, 0.16, 1.04, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.9.a', 'LV', 0.60, 35, 0.30, 0.00, 1.21, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.9.b', 'IM', 2.13, 36, 0.29, 1.55, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.9.b', 'LV', 1.94, 35, 0.38, 1.17, 2.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.10', 'IM', 1.84, 35, 0.19, 1.45, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.10', 'LV', 1.41, 34, 0.30, 0.81, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.a', 'IM', 3.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.a', 'LV', 4.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.b', 'IM', 3.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.b', 'LV', 4.36, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.c', 'IM', 2.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.c', 'LV', 2.94, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.d', 'IM', 2.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.d', 'LV', 3.39, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.e', 'IM', 3.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.e', 'LV', 4.33, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.f', 'IM', 3.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.f', 'LV', 4.00, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.2.a', 'IM', 2.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.2.a', 'LV', 1.85, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.2.b', 'IM', 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.2.b', 'LV', 0.33, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.a', 'IM', 3.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.a', 'LV', 4.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.b', 'IM', 4.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.b', 'LV', 4.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.c', 'IM', 3.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.c', 'LV', 5.12, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.d', 'IM', 3.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.d', 'LV', 4.45, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.e', 'IM', 2.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.e', 'LV', 2.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.a', 'IM', 4.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.a', 'LV', 5.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.b', 'IM', 2.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.b', 'LV', 2.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.c', 'IM', 1.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.c', 'LV', 1.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.d', 'IM', 2.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.d', 'LV', 2.00, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.e', 'IM', 2.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.e', 'LV', 2.30, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.f', 'IM', 1.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.f', 'LV', 0.85, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.g', 'IM', 3.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.g', 'LV', 5.58, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.5.a', 'IM', 1.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.5.a', 'LV', 0.85, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.5.b', 'IM', 1.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.5.b', 'LV', 0.70, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.6', 'IM', 3.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.6', 'LV', 4.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.a', 'IM', 3.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.a', 'LV', 4.12, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.b', 'IM', 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.b', 'LV', 0.33, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.c', 'IM', 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.c', 'LV', 0.12, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.d', 'IM', 2.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.d', 'LV', 3.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.e', 'IM', 1.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.e', 'LV', 0.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.8.a', 'IM', 3.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.8.a', 'LV', 3.18, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.8.b', 'IM', 4.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.8.b', 'LV', 4.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.9.a', 'IM', 2.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.9.a', 'LV', 2.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.9.b', 'IM', 2.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.9.b', 'LV', 2.48, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.10', 'IM', 2.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.10', 'LV', 2.00, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.a', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.a', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.b', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.b', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.c', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.c', 'LV', 1.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.d', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.d', 'LV', 1.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.e', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.e', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.f', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.f', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.2.a', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.2.a', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.2.b', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.2.b', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.a', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.a', 'LV', 4.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.b', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.b', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.c', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.c', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.d', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.d', 'LV', 2.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.e', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.e', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.a', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.a', 'LV', 5.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.b', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.b', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.c', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.c', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.d', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.d', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.e', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.e', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.f', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.f', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.g', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.g', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.5.a', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.5.a', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.5.b', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.5.b', 'LV', 0.52, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.6', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.6', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.a', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.a', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.b', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.b', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.c', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.c', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.d', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.d', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.e', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.e', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.8.a', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.8.a', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.8.b', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.8.b', 'LV', 3.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.9.a', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.9.a', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.9.b', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.9.b', 'LV', 2.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.10', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.10', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.a', 'IM', 3.33, 33, 0.15, 3.03, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.a', 'LV', 4.15, 33, 0.09, 3.96, 4.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.b', 'IM', 3.10, 33, 0.28, 2.53, 3.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.b', 'LV', 3.19, 32, 0.40, 2.37, 4.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.c', 'IM', 2.17, 32, 0.29, 1.57, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.c', 'LV', 2.37, 33, 0.60, 1.15, 3.59, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.d', 'IM', 2.03, 33, 0.25, 1.52, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.d', 'LV', 2.29, 33, 0.38, 1.51, 3.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.e', 'IM', 2.90, 30, 0.28, 2.34, 3.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.e', 'LV', 3.27, 30, 0.51, 2.22, 4.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.f', 'IM', 2.48, 32, 0.30, 1.86, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.f', 'LV', 2.75, 32, 0.40, 1.93, 3.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.2.a', 'IM', 3.34, 32, 0.18, 2.98, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.2.a', 'LV', 4.12, 32, 0.26, 3.60, 4.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.2.b', 'IM', 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.2.b', 'LV', 0.00, 32, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.a', 'IM', 3.97, 33, 0.17, 3.61, 4.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.a', 'LV', 4.87, 33, 0.29, 4.27, 5.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.b', 'IM', 4.66, 33, 0.20, 4.26, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.b', 'LV', 5.98, 33, 0.42, 5.13, 6.84, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.c', 'IM', 4.44, 33, 0.22, 3.99, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.c', 'LV', 5.67, 32, 0.37, 4.91, 6.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.d', 'IM', 1.52, 33, 0.30, 1.00, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.d', 'LV', 1.15, 33, 0.59, 0.00, 2.36, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.e', 'IM', 4.21, 32, 0.23, 3.74, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.e', 'LV', 5.59, 32, 0.43, 4.71, 6.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.a', 'IM', 4.30, 32, 0.19, 3.92, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.a', 'LV', 5.31, 32, 0.43, 4.44, 6.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.b', 'IM', 4.42, 32, 0.18, 4.05, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.b', 'LV', 5.37, 32, 0.21, 4.94, 5.81, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.c', 'IM', 2.66, 32, 0.17, 2.32, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.c', 'LV', 3.47, 32, 0.18, 3.12, 3.83, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.d', 'IM', 1.28, 33, 0.12, 1.03, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.d', 'LV', 0.65, 33, 0.32, 0.00, 1.30, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.e', 'IM', 2.10, 33, 0.19, 1.71, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.e', 'LV', 2.23, 33, 0.31, 1.61, 2.86, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.f', 'IM', 1.14, 33, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.f', 'LV', 0.27, 33, 0.18, 0.00, 0.63, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.g', 'IM', 1.84, 33, 0.08, 1.67, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.g', 'LV', 2.33, 33, 0.23, 1.86, 2.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.5.a', 'IM', 1.25, 33, 0.09, 1.07, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.5.a', 'LV', 0.64, 33, 0.26, 0.12, 1.17, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.5.b', 'IM', 1.33, 33, 0.12, 1.09, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.5.b', 'LV', 0.91, 33, 0.32, 0.26, 1.56, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.6', 'IM', 3.08, 33, 0.27, 2.52, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.6', 'LV', 3.88, 32, 0.49, 2.88, 4.88, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.a', 'IM', 3.92, 33, 0.16, 3.58, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.a', 'LV', 4.69, 33, 0.22, 4.23, 5.14, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.b', 'IM', 1.63, 32, 0.19, 1.24, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.b', 'LV', 1.31, 32, 0.40, 0.50, 2.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.c', 'IM', 1.18, 32, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.c', 'LV', 0.39, 32, 0.20, 0.00, 0.81, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.d', 'IM', 1.48, 32, 0.21, 1.04, 1.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.d', 'LV', 0.90, 32, 0.40, 0.08, 1.73, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.e', 'IM', 1.63, 32, 0.31, 1.01, 2.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.e', 'LV', 1.52, 32, 0.73, 0.03, 3.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.8.a', 'IM', 3.30, 33, 0.19, 2.92, 3.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.8.a', 'LV', 3.81, 33, 0.24, 3.32, 4.30, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.8.b', 'IM', 2.54, 33, 0.16, 2.22, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.8.b', 'LV', 3.08, 32, 0.38, 2.30, 3.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.9.a', 'IM', 2.79, 33, 0.19, 2.40, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.9.a', 'LV', 2.50, 33, 0.23, 2.03, 2.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.9.b', 'IM', 2.58, 33, 0.16, 2.25, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.9.b', 'LV', 2.58, 33, 0.27, 2.02, 3.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.10', 'IM', 2.73, 33, 0.34, 2.02, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.10', 'LV', 3.03, 33, 0.55, 1.92, 4.15, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.a', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.a', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.b', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.b', 'LV', 2.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.c', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.c', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.d', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.d', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.e', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.e', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.f', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.f', 'LV', 3.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.2.a', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.2.a', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.2.b', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.2.b', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.a', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.a', 'LV', 4.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.b', 'IM', 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.b', 'LV', 6.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.c', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.c', 'LV', 6.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.d', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.d', 'LV', 4.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.e', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.e', 'LV', 5.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.a', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.a', 'LV', 5.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.b', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.b', 'LV', 5.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.c', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.c', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.d', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.d', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.e', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.e', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.f', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.f', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.g', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.g', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.5.a', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.5.a', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.5.b', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.5.b', 'LV', 0.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.6', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.6', 'LV', 3.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.a', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.a', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.b', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.b', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.c', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.c', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.d', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.d', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.e', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.e', 'LV', 0.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.8.a', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.8.a', 'LV', 3.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.8.b', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.8.b', 'LV', 3.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.9.a', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.9.a', 'LV', 1.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.9.b', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.9.b', 'LV', 2.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.10', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.10', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.a', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.a', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.b', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.b', 'LV', 2.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.c', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.c', 'LV', 2.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.d', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.d', 'LV', 2.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.e', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.e', 'LV', 2.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.f', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.f', 'LV', 2.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.2.a', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.2.a', 'LV', 3.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.2.b', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.2.b', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.a', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.a', 'LV', 5.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.b', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.b', 'LV', 6.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.c', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.c', 'LV', 5.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.d', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.d', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.e', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.e', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.a', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.a', 'LV', 5.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.b', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.b', 'LV', 5.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.c', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.c', 'LV', 5.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.d', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.d', 'LV', 6.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.e', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.e', 'LV', 2.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.f', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.f', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.g', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.g', 'LV', 1.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.5.a', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.5.a', 'LV', 4.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.5.b', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.5.b', 'LV', 1.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.6', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.6', 'LV', 4.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.a', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.a', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.b', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.b', 'LV', 1.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.d', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.d', 'LV', 0.68, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.e', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.e', 'LV', 0.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.8.a', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.8.a', 'LV', 1.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.8.b', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.8.b', 'LV', 2.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.9.a', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.9.a', 'LV', 2.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.9.b', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.9.b', 'LV', 2.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.10', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.10', 'LV', 1.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.a', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.a', 'LV', 4.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.b', 'IM', 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.b', 'LV', 3.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.c', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.c', 'LV', 3.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.d', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.d', 'LV', 3.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.e', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.e', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.f', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.f', 'LV', 3.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.2.a', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.2.a', 'LV', 5.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.2.b', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.2.b', 'LV', 1.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.a', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.a', 'LV', 4.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.b', 'IM', 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.b', 'LV', 6.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.c', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.c', 'LV', 5.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.d', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.d', 'LV', 2.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.e', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.e', 'LV', 4.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.a', 'IM', 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.a', 'LV', 5.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.b', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.b', 'LV', 5.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.c', 'IM', 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.c', 'LV', 5.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.d', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.d', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.e', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.e', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.f', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.f', 'LV', 1.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.g', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.g', 'LV', 2.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.5.a', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.5.a', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.5.b', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.5.b', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.6', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.6', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.a', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.a', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.b', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.b', 'LV', 1.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.c', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.c', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.d', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.d', 'LV', 0.76, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.e', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.e', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.8.a', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.8.a', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.8.b', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.8.b', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.9.a', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.9.a', 'LV', 1.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.9.b', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.9.b', 'LV', 2.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.10', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.10', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.a', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.a', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.b', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.b', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.c', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.c', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.d', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.d', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.e', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.e', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.f', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.f', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.2.a', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.2.a', 'LV', 2.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.a', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.a', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.b', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.b', 'LV', 6.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.c', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.c', 'LV', 5.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.d', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.d', 'LV', 5.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.e', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.e', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.a', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.a', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.b', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.b', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.c', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.c', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.d', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.d', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.e', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.e', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.f', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.f', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.g', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.g', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.5.a', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.5.a', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.5.b', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.5.b', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.6', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.6', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.a', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.a', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.b', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.b', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.c', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.c', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.d', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.d', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.e', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.e', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.8.a', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.8.a', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.8.b', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.8.b', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.9.a', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.9.a', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.9.b', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.9.b', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.10', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.10', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.a', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.a', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.b', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.b', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.c', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.c', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.d', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.d', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.e', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.e', 'LV', 4.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.f', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.f', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.2.a', 'IM', 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.2.a', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.2.b', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.2.b', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.a', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.a', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.b', 'IM', 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.b', 'LV', 6.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.c', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.c', 'LV', 6.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.d', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.d', 'LV', 4.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.e', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.e', 'LV', 1.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.a', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.a', 'LV', 5.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.b', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.b', 'LV', 4.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.c', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.c', 'LV', 2.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.d', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.d', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.e', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.e', 'LV', 2.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.f', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.f', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.g', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.g', 'LV', 3.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.5.a', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.5.a', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.5.b', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.5.b', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.6', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.6', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.a', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.a', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.b', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.b', 'LV', 0.50, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.c', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.c', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.d', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.d', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.e', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.e', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.8.a', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.8.a', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.8.b', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.8.b', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.9.a', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.9.a', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.9.b', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.9.b', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.10', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.10', 'LV', 5.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.a', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.a', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.b', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.b', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.c', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.c', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.d', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.d', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.e', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.e', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.f', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.f', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.2.a', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.2.a', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.2.b', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.2.b', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.a', 'IM', 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.a', 'LV', 6.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.b', 'IM', 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.b', 'LV', 6.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.c', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.c', 'LV', 6.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.d', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.d', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.e', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.e', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.a', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.a', 'LV', 6.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.b', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.b', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.c', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.c', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.d', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.e', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.e', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.f', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.f', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.g', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.g', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.5.a', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.5.a', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.5.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.5.b', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.6', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.6', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.a', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.a', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.b', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.b', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.c', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.c', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.d', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.d', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.e', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.e', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.8.a', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.8.a', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.8.b', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.8.b', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.9.a', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.9.a', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.9.b', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.9.b', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.10', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.10', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.a', 'IM', 3.22, 44, 0.20, 2.80, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.a', 'LV', 4.03, 44, 0.11, 3.80, 4.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.b', 'IM', 3.09, 44, 0.29, 2.51, 3.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.b', 'LV', 3.55, 44, 0.37, 2.81, 4.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.c', 'IM', 2.14, 44, 0.21, 1.72, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.c', 'LV', 1.60, 44, 0.31, 0.97, 2.24, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.d', 'IM', 2.09, 44, 0.27, 1.55, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.d', 'LV', 1.93, 44, 0.29, 1.35, 2.52, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.e', 'IM', 3.25, 43, 0.26, 2.73, 3.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.e', 'LV', 3.28, 44, 0.30, 2.68, 3.87, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.f', 'IM', 1.76, 44, 0.15, 1.47, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.f', 'LV', 1.56, 44, 0.32, 0.92, 2.19, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.2.a', 'IM', 2.91, 44, 0.23, 2.44, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.2.a', 'LV', 2.91, 44, 0.49, 1.92, 3.91, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.2.b', 'IM', 1.01, 44, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.2.b', 'LV', 0.01, 44, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.a', 'IM', 4.25, 44, 0.16, 3.93, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.a', 'LV', 5.27, 44, 0.21, 4.84, 5.70, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.b', 'IM', 4.76, 44, 0.06, 4.63, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.b', 'LV', 6.19, 44, 0.09, 6.01, 6.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.c', 'IM', 4.63, 44, 0.11, 4.41, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.c', 'LV', 6.07, 44, 0.17, 5.73, 6.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.d', 'IM', 2.69, 44, 0.34, 2.02, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.d', 'LV', 3.40, 44, 0.68, 2.03, 4.77, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.e', 'IM', 3.46, 44, 0.15, 3.16, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.e', 'LV', 4.54, 44, 0.27, 4.00, 5.07, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.a', 'IM', 4.25, 44, 0.10, 4.04, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.a', 'LV', 5.43, 44, 0.21, 5.02, 5.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.b', 'IM', 3.94, 44, 0.15, 3.64, 4.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.b', 'LV', 4.79, 44, 0.18, 4.43, 5.16, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.c', 'IM', 2.65, 44, 0.10, 2.45, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.c', 'LV', 3.12, 44, 0.18, 2.74, 3.49, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.d', 'IM', 1.45, 44, 0.13, 1.18, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.d', 'LV', 0.80, 44, 0.23, 0.32, 1.27, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.e', 'IM', 1.73, 44, 0.21, 1.30, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.e', 'LV', 1.52, 44, 0.39, 0.73, 2.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.f', 'IM', 1.45, 44, 0.17, 1.10, 1.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.f', 'LV', 0.85, 44, 0.29, 0.26, 1.44, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.g', 'IM', 1.89, 44, 0.14, 1.61, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.g', 'LV', 1.75, 44, 0.26, 1.24, 2.27, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.5.a', 'IM', 1.13, 44, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.5.a', 'LV', 0.25, 44, 0.12, 0.00, 0.49, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.5.b', 'IM', 1.30, 43, 0.12, 1.05, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.5.b', 'LV', 0.51, 43, 0.22, 0.06, 0.96, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.6', 'IM', 2.57, 44, 0.17, 2.22, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.6', 'LV', 3.14, 44, 0.35, 2.44, 3.84, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.a', 'IM', 3.92, 44, 0.20, 3.52, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.a', 'LV', 3.90, 44, 0.23, 3.43, 4.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.b', 'IM', 1.27, 44, 0.07, 1.12, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.b', 'LV', 0.57, 44, 0.16, 0.25, 0.88, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.c', 'IM', 1.04, 44, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.c', 'LV', 0.04, 44, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.d', 'IM', 1.34, 44, 0.16, 1.01, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.d', 'LV', 0.51, 44, 0.18, 0.14, 0.88, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.e', 'IM', 1.46, 44, 0.12, 1.21, 1.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.e', 'LV', 0.97, 44, 0.22, 0.52, 1.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.8.a', 'IM', 3.18, 44, 0.22, 2.74, 3.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.8.a', 'LV', 3.37, 44, 0.30, 2.76, 3.98, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.8.b', 'IM', 2.52, 44, 0.25, 2.03, 3.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.8.b', 'LV', 2.89, 44, 0.33, 2.23, 3.55, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.9.a', 'IM', 2.56, 44, 0.27, 2.01, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.9.a', 'LV', 3.01, 44, 0.45, 2.11, 3.91, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.9.b', 'IM', 2.03, 44, 0.17, 1.68, 2.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.9.b', 'LV', 1.83, 44, 0.26, 1.31, 2.35, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.10', 'IM', 2.08, 44, 0.19, 1.69, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.10', 'LV', 2.06, 44, 0.39, 1.27, 2.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.a', 'IM', 2.89, 32, 0.22, 2.44, 3.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.a', 'LV', 3.22, 32, 0.16, 2.88, 3.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.b', 'IM', 2.28, 32, 0.23, 1.81, 2.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.b', 'LV', 3.38, 32, 0.80, 1.74, 5.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.c', 'IM', 2.03, 32, 0.29, 1.44, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.c', 'LV', 1.82, 32, 0.62, 0.55, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.d', 'IM', 1.99, 32, 0.27, 1.43, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.d', 'LV', 1.77, 32, 0.45, 0.84, 2.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.e', 'IM', 2.99, 32, 0.28, 2.43, 3.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.e', 'LV', 4.18, 32, 0.79, 2.56, 5.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.f', 'IM', 2.09, 32, 0.15, 1.78, 2.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.f', 'LV', 2.22, 32, 0.33, 1.54, 2.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.2.a', 'IM', 3.32, 32, 0.32, 2.67, 3.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.2.a', 'LV', 3.92, 32, 0.68, 2.53, 5.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.2.b', 'IM', 1.20, 32, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.2.b', 'LV', 0.78, 32, 0.48, 0.00, 1.76, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.a', 'IM', 4.66, 32, 0.13, 4.39, 4.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.a', 'LV', 6.39, 32, 0.37, 5.64, 7.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.b', 'IM', 4.92, 32, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.b', 'LV', 5.70, 32, 0.20, 5.30, 6.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.c', 'IM', 4.03, 32, 0.32, 3.38, 4.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.c', 'LV', 4.94, 32, 0.44, 4.04, 5.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.d', 'IM', 1.85, 32, 0.25, 1.34, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.d', 'LV', 1.58, 32, 0.38, 0.79, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.e', 'IM', 3.23, 32, 0.21, 2.80, 3.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.e', 'LV', 4.78, 32, 0.51, 3.75, 5.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.a', 'IM', 4.11, 32, 0.07, 3.96, 4.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.a', 'LV', 5.19, 32, 0.19, 4.81, 5.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.b', 'IM', 3.45, 32, 0.21, 3.03, 3.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.b', 'LV', 5.02, 32, 0.17, 4.66, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.c', 'IM', 2.27, 32, 0.13, 2.01, 2.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.c', 'LV', 2.80, 32, 0.20, 2.38, 3.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.d', 'IM', 1.44, 32, 0.25, 1.00, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.d', 'LV', 0.89, 32, 0.50, 0.00, 1.91, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.e', 'IM', 2.04, 32, 0.08, 1.89, 2.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.e', 'LV', 1.36, 32, 0.34, 0.67, 2.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.f', 'IM', 1.58, 32, 0.17, 1.24, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.f', 'LV', 1.19, 32, 0.28, 0.62, 1.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.g', 'IM', 1.61, 32, 0.14, 1.32, 1.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.g', 'LV', 2.01, 32, 0.31, 1.38, 2.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.5.a', 'IM', 1.37, 32, 0.12, 1.12, 1.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.5.a', 'LV', 0.75, 32, 0.31, 0.12, 1.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.5.b', 'IM', 1.38, 32, 0.12, 1.13, 1.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.5.b', 'LV', 0.76, 32, 0.31, 0.13, 1.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.6', 'IM', 2.51, 32, 0.48, 1.54, 3.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.6', 'LV', 3.42, 32, 0.62, 2.15, 4.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.a', 'IM', 3.33, 32, 0.54, 2.22, 4.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.a', 'LV', 4.17, 32, 0.23, 3.70, 4.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.b', 'IM', 1.51, 32, 0.08, 1.36, 1.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.b', 'LV', 1.46, 32, 0.29, 0.86, 2.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.c', 'IM', 1.23, 32, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.c', 'LV', 0.44, 32, 0.25, 0.00, 0.95, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.d', 'IM', 1.42, 32, 0.09, 1.25, 1.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.d', 'LV', 0.87, 32, 0.15, 0.57, 1.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.e', 'IM', 1.59, 32, 0.17, 1.25, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.e', 'LV', 1.37, 32, 0.31, 0.75, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.8.a', 'IM', 2.90, 32, 0.49, 1.90, 3.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.8.a', 'LV', 2.87, 32, 0.29, 2.28, 3.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.8.b', 'IM', 2.15, 32, 0.32, 1.50, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.8.b', 'LV', 2.20, 32, 0.36, 1.48, 2.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.9.a', 'IM', 3.19, 32, 0.44, 2.30, 4.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.9.a', 'LV', 4.05, 32, 0.54, 2.95, 5.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.9.b', 'IM', 2.34, 32, 0.11, 2.12, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.9.b', 'LV', 2.39, 32, 0.17, 2.04, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.10', 'IM', 1.91, 32, 0.27, 1.36, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.10', 'LV', 1.83, 32, 0.64, 0.51, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.a', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.a', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.b', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.b', 'LV', 3.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.c', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.c', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.d', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.d', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.e', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.e', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.f', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.f', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.2.a', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.2.a', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.2.b', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.2.b', 'LV', 1.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.a', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.a', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.b', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.b', 'LV', 5.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.c', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.c', 'LV', 5.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.d', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.d', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.e', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.e', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.a', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.a', 'LV', 5.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.b', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.b', 'LV', 5.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.c', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.c', 'LV', 5.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.d', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.d', 'LV', 4.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.e', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.e', 'LV', 2.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.f', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.f', 'LV', 2.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.g', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.g', 'LV', 4.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.5.a', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.5.a', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.5.b', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.5.b', 'LV', 1.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.6', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.6', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.a', 'IM', 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.a', 'LV', 4.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.b', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.b', 'LV', 1.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.c', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.c', 'LV', 0.59, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.d', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.d', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.e', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.e', 'LV', 1.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.8.a', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.8.a', 'LV', 4.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.8.b', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.8.b', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.9.a', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.9.a', 'LV', 1.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.9.b', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.9.b', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.10', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.10', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.a', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.a', 'LV', 4.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.b', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.b', 'LV', 3.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.c', 'IM', 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.c', 'LV', 3.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.d', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.d', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.e', 'IM', 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.e', 'LV', 5.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.f', 'IM', 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.1.f', 'LV', 3.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.2.a', 'IM', 2.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.2.a', 'LV', 2.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.2.b', 'IM', 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.2.b', 'LV', 0.72, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.3.a', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.3.a', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.3.b', 'IM', 4.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.3.b', 'LV', 6.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.3.c', 'IM', 4.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.3.c', 'LV', 6.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.3.d', 'IM', 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.3.d', 'LV', 5.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.3.e', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.3.e', 'LV', 4.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.a', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.a', 'LV', 5.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.b', 'IM', 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.b', 'LV', 4.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.c', 'IM', 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.c', 'LV', 4.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.d', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.d', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.e', 'IM', 2.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.e', 'LV', 2.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.f', 'IM', 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.f', 'LV', 1.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.g', 'IM', 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.4.g', 'LV', 3.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.5.a', 'IM', 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.5.a', 'LV', 0.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.5.b', 'IM', 1.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.5.b', 'LV', 0.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.6', 'IM', 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.6', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.7.a', 'IM', 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.7.a', 'LV', 4.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.7.b', 'IM', 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.7.b', 'LV', 1.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.7.c', 'IM', 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.7.c', 'LV', 0.07, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.7.d', 'IM', 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.7.d', 'LV', 1.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.7.e', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.7.e', 'LV', 0.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.8.a', 'IM', 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.8.a', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.8.b', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.8.b', 'LV', 3.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.9.a', 'IM', 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.9.a', 'LV', 1.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.9.b', 'IM', 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.9.b', 'LV', 2.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.10', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.C.10', 'LV', 2.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.a', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.a', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.b', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.b', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.c', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.c', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.d', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.d', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.e', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.e', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.f', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.1.f', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.2.a', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.2.a', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.2.b', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.2.b', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.3.a', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.3.a', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.3.b', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.3.b', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.3.c', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.3.c', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.3.d', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.3.d', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.3.e', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.3.e', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.a', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.a', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.b', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.b', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.c', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.c', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.d', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.d', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.e', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.e', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.f', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.f', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.g', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.4.g', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.5.a', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.5.a', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.5.b', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.5.b', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.6', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.6', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.7.a', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.7.a', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.7.b', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.7.b', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.7.c', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.7.c', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.7.d', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.7.d', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.7.e', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.7.e', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.8.a', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.8.a', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.8.b', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.8.b', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.9.a', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.9.a', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.9.b', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.9.b', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.10', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.C.10', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.a', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.a', 'LV', 4.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.b', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.b', 'LV', 3.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.c', 'IM', 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.c', 'LV', 2.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.d', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.d', 'LV', 3.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.e', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.e', 'LV', 4.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.f', 'IM', 2.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.f', 'LV', 3.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.2.a', 'IM', 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.2.a', 'LV', 1.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.2.b', 'IM', 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.2.b', 'LV', 0.48, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.a', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.a', 'LV', 4.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.b', 'IM', 4.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.b', 'LV', 5.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.c', 'IM', 4.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.c', 'LV', 5.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.d', 'IM', 4.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.d', 'LV', 5.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.e', 'IM', 3.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.e', 'LV', 4.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.a', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.a', 'LV', 4.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.b', 'IM', 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.b', 'LV', 4.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.c', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.c', 'LV', 4.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.d', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.d', 'LV', 1.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.e', 'IM', 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.e', 'LV', 2.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.f', 'IM', 1.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.f', 'LV', 1.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.g', 'IM', 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.g', 'LV', 1.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.5.a', 'IM', 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.5.a', 'LV', 0.31, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.5.b', 'IM', 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.5.b', 'LV', 0.48, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.6', 'IM', 2.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.6', 'LV', 3.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.a', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.a', 'LV', 3.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.b', 'IM', 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.b', 'LV', 1.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.c', 'IM', 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.c', 'LV', 0.28, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.d', 'IM', 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.d', 'LV', 1.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.e', 'IM', 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.e', 'LV', 0.69, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.8.a', 'IM', 3.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.8.a', 'LV', 4.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.8.b', 'IM', 3.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.8.b', 'LV', 3.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.9.a', 'IM', 2.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.9.a', 'LV', 1.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.9.b', 'IM', 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.9.b', 'LV', 2.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.10', 'IM', 1.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.10', 'LV', 1.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.a', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.a', 'LV', 3.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.b', 'IM', 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.b', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.c', 'IM', 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.c', 'LV', 2.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.d', 'IM', 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.d', 'LV', 2.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.e', 'IM', 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.e', 'LV', 3.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.f', 'IM', 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.1.f', 'LV', 2.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.2.a', 'IM', 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.2.a', 'LV', 3.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.2.b', 'IM', 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.2.b', 'LV', 0.52, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.3.a', 'IM', 2.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.3.a', 'LV', 3.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.3.b', 'IM', 4.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.3.b', 'LV', 5.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.3.c', 'IM', 3.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.3.c', 'LV', 4.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.3.d', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.3.d', 'LV', 2.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.3.e', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.3.e', 'LV', 4.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.a', 'IM', 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.a', 'LV', 4.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.b', 'IM', 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.b', 'LV', 4.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.c', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.c', 'LV', 3.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.d', 'IM', 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.d', 'LV', 2.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.e', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.e', 'LV', 3.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.f', 'IM', 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.f', 'LV', 2.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.g', 'IM', 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.4.g', 'LV', 1.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.5.a', 'IM', 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.5.a', 'LV', 1.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.5.b', 'IM', 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.5.b', 'LV', 0.66, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.6', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.6', 'LV', 4.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.7.a', 'IM', 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.7.a', 'LV', 4.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.7.b', 'IM', 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.7.b', 'LV', 0.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.7.c', 'IM', 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.7.c', 'LV', 0.14, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.7.d', 'IM', 1.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.7.d', 'LV', 0.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.7.e', 'IM', 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.7.e', 'LV', 1.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.8.a', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.8.a', 'LV', 4.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.8.b', 'IM', 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.8.b', 'LV', 3.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.9.a', 'IM', 1.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.9.a', 'LV', 1.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.9.b', 'IM', 2.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.9.b', 'LV', 2.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.10', 'IM', 2.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.C.10', 'LV', 2.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.a', 'IM', 3.45, 30, 0.21, 3.02, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.a', 'LV', 3.86, 31, 0.21, 3.44, 4.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.b', 'IM', 2.89, 31, 0.26, 2.36, 3.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.b', 'LV', 3.39, 31, 0.45, 2.47, 4.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.c', 'IM', 2.17, 31, 0.29, 1.59, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.c', 'LV', 1.89, 31, 0.32, 1.24, 2.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.d', 'IM', 2.05, 30, 0.27, 1.50, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.d', 'LV', 2.31, 31, 0.52, 1.25, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.e', 'IM', 3.22, 31, 0.35, 2.52, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.e', 'LV', 3.85, 31, 0.58, 2.66, 5.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.f', 'IM', 2.18, 31, 0.26, 1.66, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.f', 'LV', 2.24, 31, 0.38, 1.46, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.2.a', 'IM', 4.37, 31, 0.11, 4.15, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.2.a', 'LV', 4.97, 31, 0.28, 4.41, 5.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.2.b', 'IM', 1.02, 31, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.2.b', 'LV', 0.06, 31, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.a', 'IM', 3.47, 31, 0.22, 3.02, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.a', 'LV', 3.88, 31, 0.26, 3.36, 4.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.b', 'IM', 4.42, 31, 0.18, 4.05, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.b', 'LV', 5.11, 31, 0.24, 4.62, 5.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.c', 'IM', 3.81, 31, 0.23, 3.34, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.c', 'LV', 4.79, 31, 0.30, 4.18, 5.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.d', 'IM', 2.06, 31, 0.36, 1.33, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.d', 'LV', 2.08, 31, 0.68, 0.69, 3.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.e', 'IM', 3.95, 31, 0.23, 3.48, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.e', 'LV', 4.91, 31, 0.35, 4.19, 5.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.a', 'IM', 4.08, 30, 0.14, 3.79, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.a', 'LV', 4.69, 31, 0.15, 4.38, 5.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.b', 'IM', 2.87, 31, 0.33, 2.19, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.b', 'LV', 3.27, 31, 0.40, 2.46, 4.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.c', 'IM', 2.62, 31, 0.37, 1.86, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.c', 'LV', 3.19, 31, 0.58, 2.00, 4.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.d', 'IM', 1.37, 31, 0.29, 1.00, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.d', 'LV', 0.73, 31, 0.53, 0.00, 1.81, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.e', 'IM', 2.13, 31, 0.24, 1.64, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.e', 'LV', 2.15, 31, 0.34, 1.46, 2.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.f', 'IM', 1.83, 31, 0.30, 1.22, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.f', 'LV', 1.29, 31, 0.30, 0.68, 1.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.g', 'IM', 1.54, 31, 0.25, 1.03, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.g', 'LV', 1.27, 31, 0.61, 0.01, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.5.a', 'IM', 1.18, 31, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.5.a', 'LV', 0.36, 31, 0.24, 0.00, 0.84, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.5.b', 'IM', 1.17, 31, 0.07, 1.03, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.5.b', 'LV', 0.48, 31, 0.20, 0.08, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.6', 'IM', 3.40, 31, 0.29, 2.81, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.6', 'LV', 4.39, 31, 0.38, 3.61, 5.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.a', 'IM', 3.70, 31, 0.22, 3.25, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.a', 'LV', 4.00, 31, 0.19, 3.62, 4.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.b', 'IM', 1.15, 31, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.b', 'LV', 0.27, 31, 0.14, 0.00, 0.54, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.c', 'IM', 1.03, 31, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.c', 'LV', 0.07, 31, 0.08, 0.00, 0.23, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.d', 'IM', 1.11, 31, 0.05, 1.00, 1.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.d', 'LV', 0.22, 31, 0.11, 0.00, 0.44, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.e', 'IM', 1.39, 31, 0.12, 1.15, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.e', 'LV', 1.04, 31, 0.26, 0.50, 1.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.8.a', 'IM', 2.72, 31, 0.36, 1.99, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.8.a', 'LV', 2.42, 31, 0.45, 1.50, 3.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.8.b', 'IM', 1.93, 31, 0.32, 1.29, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.8.b', 'LV', 1.76, 31, 0.41, 0.93, 2.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.9.a', 'IM', 1.94, 31, 0.16, 1.61, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.9.a', 'LV', 1.33, 31, 0.33, 0.67, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.9.b', 'IM', 2.15, 31, 0.19, 1.76, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.9.b', 'LV', 1.97, 31, 0.41, 1.13, 2.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.10', 'IM', 2.33, 30, 0.28, 1.75, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.10', 'LV', 2.15, 30, 0.32, 1.49, 2.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.a', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.a', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.b', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.b', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.c', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.c', 'LV', 1.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.d', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.d', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.e', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.e', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.f', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.f', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.2.a', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.2.a', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.2.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.2.b', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.a', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.a', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.b', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.b', 'LV', 5.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.c', 'IM', 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.c', 'LV', 4.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.d', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.d', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.e', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.e', 'LV', 3.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.a', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.a', 'LV', 5.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.b', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.b', 'LV', 3.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.c', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.c', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.d', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.d', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.e', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.e', 'LV', 5.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.f', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.f', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.g', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.g', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.5.a', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.5.a', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.5.b', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.5.b', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.6', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.6', 'LV', 5.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.a', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.a', 'LV', 5.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.b', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.b', 'LV', 0.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.c', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.c', 'LV', 0.50, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.d', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.d', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.e', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.e', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.8.a', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.8.a', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.8.b', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.8.b', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.9.a', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.9.a', 'LV', 1.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.9.b', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.9.b', 'LV', 2.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.10', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.10', 'LV', 2.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.a', 'IM', 3.76, 17, 0.30, 3.13, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.a', 'LV', 4.29, 17, 0.25, 3.76, 4.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.b', 'IM', 3.06, 17, 0.25, 2.53, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.b', 'LV', 4.27, 17, 0.41, 3.40, 5.14, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.c', 'IM', 3.02, 17, 0.41, 2.16, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.c', 'LV', 3.23, 17, 0.41, 2.36, 4.11, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.d', 'IM', 2.93, 17, 0.39, 2.11, 3.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.d', 'LV', 3.33, 17, 0.64, 1.96, 4.69, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.e', 'IM', 3.91, 17, 0.27, 3.34, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.e', 'LV', 4.31, 17, 0.29, 3.68, 4.93, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.f', 'IM', 3.02, 17, 0.31, 2.35, 3.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.1.f', 'LV', 3.64, 17, 0.38, 2.84, 4.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.2.a', 'IM', 3.23, 17, 0.38, 2.42, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.2.a', 'LV', 3.80, 17, 0.53, 2.68, 4.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.2.b', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.2.b', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.3.a', 'IM', 3.70, 17, 0.30, 3.06, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.3.a', 'LV', 4.88, 17, 0.26, 4.32, 5.43, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.3.b', 'IM', 4.56, 17, 0.24, 4.04, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.3.b', 'LV', 5.75, 17, 0.44, 4.81, 6.68, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.3.c', 'IM', 4.21, 17, 0.30, 3.58, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.3.c', 'LV', 5.53, 17, 0.39, 4.71, 6.36, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.3.d', 'IM', 3.19, 17, 0.36, 2.43, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.3.d', 'LV', 4.01, 17, 0.62, 2.69, 5.32, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.3.e', 'IM', 4.12, 17, 0.34, 3.40, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.3.e', 'LV', 5.50, 17, 0.40, 4.66, 6.34, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.a', 'IM', 3.97, 17, 0.29, 3.37, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.a', 'LV', 5.00, 17, 0.28, 4.40, 5.61, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.b', 'IM', 3.90, 17, 0.36, 3.15, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.b', 'LV', 4.69, 17, 0.56, 3.50, 5.88, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.c', 'IM', 2.48, 17, 0.37, 1.70, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.c', 'LV', 2.76, 17, 0.60, 1.48, 4.04, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.d', 'IM', 1.76, 17, 0.42, 1.00, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.d', 'LV', 1.40, 17, 0.72, 0.00, 2.93, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.e', 'IM', 2.16, 17, 0.33, 1.47, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.e', 'LV', 2.32, 17, 0.50, 1.26, 3.37, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.f', 'IM', 1.33, 17, 0.15, 1.01, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.f', 'LV', 0.88, 17, 0.42, 0.00, 1.77, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.g', 'IM', 2.22, 17, 0.51, 1.14, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.4.g', 'LV', 2.59, 17, 0.94, 0.60, 4.57, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.5.a', 'IM', 1.35, 17, 0.15, 1.02, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.5.a', 'LV', 0.63, 17, 0.28, 0.04, 1.22, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.5.b', 'IM', 1.25, 17, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.5.b', 'LV', 0.85, 17, 0.43, 0.00, 1.76, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.6', 'IM', 2.24, 17, 0.32, 1.56, 2.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.6', 'LV', 3.07, 17, 0.65, 1.68, 4.46, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.7.a', 'IM', 3.54, 17, 0.34, 2.82, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.7.a', 'LV', 4.07, 17, 0.51, 2.99, 5.16, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.7.b', 'IM', 1.63, 17, 0.32, 1.00, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.7.b', 'LV', 1.05, 17, 0.48, 0.03, 2.06, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.7.c', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.7.c', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.7.d', 'IM', 1.43, 17, 0.26, 1.00, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.7.d', 'LV', 0.93, 17, 0.52, 0.00, 2.04, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.7.e', 'IM', 1.04, 17, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.7.e', 'LV', 0.18, 17, 0.18, 0.00, 0.57, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.8.a', 'IM', 2.55, 17, 0.40, 1.70, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.8.a', 'LV', 2.97, 17, 0.71, 1.46, 4.48, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.8.b', 'IM', 2.35, 17, 0.31, 1.70, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.8.b', 'LV', 2.79, 17, 0.39, 1.96, 3.61, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.9.a', 'IM', 2.63, 17, 0.41, 1.77, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.9.a', 'LV', 2.70, 17, 0.68, 1.25, 4.15, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.9.b', 'IM', 2.39, 17, 0.27, 1.82, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.9.b', 'LV', 2.45, 17, 0.37, 1.66, 3.24, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.10', 'IM', 3.23, 17, 0.43, 2.31, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.C.10', 'LV', 3.35, 17, 0.46, 2.37, 4.34, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.a', 'IM', 3.03, 23, 0.40, 2.20, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.a', 'LV', 3.42, 23, 0.53, 2.31, 4.53, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.b', 'IM', 2.87, 23, 0.18, 2.49, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.b', 'LV', 3.85, 23, 0.35, 3.13, 4.57, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.c', 'IM', 2.18, 23, 0.30, 1.55, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.c', 'LV', 2.24, 23, 0.43, 1.35, 3.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.d', 'IM', 2.10, 23, 0.28, 1.52, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.d', 'LV', 2.38, 23, 0.56, 1.23, 3.53, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.e', 'IM', 3.41, 23, 0.26, 2.87, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.e', 'LV', 4.14, 23, 0.49, 3.12, 5.16, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.f', 'IM', 2.27, 23, 0.20, 1.85, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.1.f', 'LV', 2.36, 23, 0.44, 1.46, 3.27, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.2.a', 'IM', 3.45, 23, 0.30, 2.82, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.2.a', 'LV', 3.95, 23, 0.39, 3.13, 4.76, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.2.b', 'IM', 1.27, 23, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.2.b', 'LV', 0.47, 23, 0.29, 0.00, 1.08, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.3.a', 'IM', 3.84, 23, 0.22, 3.38, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.3.a', 'LV', 4.49, 23, 0.18, 4.12, 4.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.3.b', 'IM', 4.72, 23, 0.10, 4.52, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.3.b', 'LV', 6.15, 23, 0.27, 5.60, 6.70, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.3.c', 'IM', 4.13, 23, 0.26, 3.60, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.3.c', 'LV', 5.23, 23, 0.34, 4.53, 5.92, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.3.d', 'IM', 3.18, 23, 0.50, 2.15, 4.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.3.d', 'LV', 3.79, 23, 0.80, 2.13, 5.46, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.3.e', 'IM', 3.30, 23, 0.19, 2.91, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.3.e', 'LV', 4.55, 23, 0.30, 3.93, 5.18, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.a', 'IM', 4.07, 23, 0.21, 3.64, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.a', 'LV', 4.79, 23, 0.44, 3.88, 5.69, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.b', 'IM', 3.40, 23, 0.20, 2.99, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.b', 'LV', 4.32, 23, 0.33, 3.62, 5.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.c', 'IM', 2.13, 23, 0.12, 1.89, 2.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.c', 'LV', 2.66, 23, 0.43, 1.77, 3.55, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.d', 'IM', 1.42, 23, 0.12, 1.17, 1.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.d', 'LV', 0.98, 23, 0.33, 0.31, 1.66, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.e', 'IM', 1.92, 23, 0.12, 1.68, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.e', 'LV', 2.45, 23, 0.30, 1.83, 3.08, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.f', 'IM', 1.49, 23, 0.12, 1.24, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.f', 'LV', 0.97, 23, 0.32, 0.30, 1.64, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.g', 'IM', 1.75, 23, 0.15, 1.44, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.4.g', 'LV', 2.23, 23, 0.48, 1.23, 3.22, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.5.a', 'IM', 1.10, 23, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.5.a', 'LV', 0.28, 23, 0.21, 0.00, 0.71, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.5.b', 'IM', 1.10, 23, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.5.b', 'LV', 0.28, 23, 0.21, 0.00, 0.71, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.6', 'IM', 2.35, 23, 0.21, 1.92, 2.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.6', 'LV', 2.75, 23, 0.54, 1.63, 3.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.7.a', 'IM', 3.19, 23, 0.24, 2.69, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.7.a', 'LV', 3.87, 23, 0.19, 3.47, 4.28, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.7.b', 'IM', 1.48, 23, 0.11, 1.26, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.7.b', 'LV', 1.13, 23, 0.26, 0.58, 1.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.7.c', 'IM', 1.23, 23, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.7.c', 'LV', 0.51, 23, 0.31, 0.00, 1.15, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.7.d', 'IM', 1.52, 23, 0.13, 1.26, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.7.d', 'LV', 0.85, 23, 0.28, 0.28, 1.42, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.7.e', 'IM', 1.11, 23, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.7.e', 'LV', 0.30, 23, 0.21, 0.00, 0.73, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.8.a', 'IM', 2.51, 23, 0.17, 2.16, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.8.a', 'LV', 2.88, 23, 0.32, 2.21, 3.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.8.b', 'IM', 2.48, 23, 0.35, 1.75, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.8.b', 'LV', 2.77, 23, 0.46, 1.82, 3.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.9.a', 'IM', 1.96, 23, 0.22, 1.50, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.9.a', 'LV', 1.55, 23, 0.37, 0.79, 2.31, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.9.b', 'IM', 2.14, 23, 0.17, 1.79, 2.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.9.b', 'LV', 2.43, 23, 0.32, 1.77, 3.09, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.10', 'IM', 2.61, 23, 0.42, 1.74, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.C.10', 'LV', 2.93, 23, 0.59, 1.70, 4.16, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.a', 'IM', 2.92, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.a', 'LV', 4.08, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.b', 'IM', 2.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.b', 'LV', 2.86, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.c', 'IM', 2.18, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.c', 'LV', 2.42, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.d', 'IM', 2.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.d', 'LV', 3.03, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.e', 'IM', 2.59, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.e', 'LV', 3.54, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.f', 'IM', 2.23, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.f', 'LV', 2.90, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.2.a', 'IM', 3.97, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.2.a', 'LV', 4.95, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.2.b', 'IM', 1.33, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.2.b', 'LV', 0.74, 39, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.a', 'IM', 3.59, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.a', 'LV', 4.90, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.b', 'IM', 4.64, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.b', 'LV', 6.08, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.c', 'IM', 3.46, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.c', 'LV', 4.69, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.d', 'IM', 2.15, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.d', 'LV', 2.59, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.e', 'IM', 3.54, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.e', 'LV', 4.59, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.a', 'IM', 4.28, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.a', 'LV', 5.46, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.b', 'IM', 4.26, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.b', 'LV', 5.49, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.c', 'IM', 4.46, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.c', 'LV', 5.77, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.d', 'IM', 2.18, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.d', 'LV', 2.44, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.e', 'IM', 1.69, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.e', 'LV', 1.59, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.f', 'IM', 1.31, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.f', 'LV', 0.77, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.g', 'IM', 1.56, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.g', 'LV', 1.33, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.5.a', 'IM', 1.76, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.5.a', 'LV', 1.66, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.5.b', 'IM', 1.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.5.b', 'LV', 0.53, 38, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.6', 'IM', 2.66, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.6', 'LV', 3.95, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.a', 'IM', 3.89, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.a', 'LV', 4.45, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.b', 'IM', 1.74, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.b', 'LV', 1.61, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.c', 'IM', 1.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.c', 'LV', 0.53, 38, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.d', 'IM', 1.39, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.d', 'LV', 1.03, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.e', 'IM', 1.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.e', 'LV', 0.79, 38, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.8.a', 'IM', 2.38, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.8.a', 'LV', 2.64, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.8.b', 'IM', 2.31, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.8.b', 'LV', 2.87, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.9.a', 'IM', 2.05, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.9.a', 'LV', 1.87, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.9.b', 'IM', 2.41, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.9.b', 'LV', 2.56, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.10', 'IM', 2.05, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.10', 'LV', 2.28, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.a', 'IM', 3.09, 41, 0.16, 2.77, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.a', 'LV', 3.72, 41, 0.26, 3.20, 4.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.b', 'IM', 2.86, 41, 0.32, 2.21, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.b', 'LV', 3.50, 40, 0.50, 2.49, 4.51, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.c', 'IM', 2.42, 41, 0.13, 2.15, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.c', 'LV', 2.41, 40, 0.28, 1.85, 2.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.d', 'IM', 2.41, 41, 0.22, 1.96, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.d', 'LV', 2.60, 39, 0.39, 1.81, 3.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.e', 'IM', 3.35, 40, 0.20, 2.94, 3.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.e', 'LV', 3.72, 39, 0.27, 3.17, 4.26, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.f', 'IM', 2.01, 41, 0.20, 1.60, 2.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.f', 'LV', 2.30, 41, 0.35, 1.60, 3.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.2.a', 'IM', 3.90, 41, 0.32, 3.26, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.2.a', 'LV', 4.38, 40, 0.35, 3.67, 5.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.2.b', 'IM', 1.11, 40, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.2.b', 'LV', 0.18, 40, 0.10, 0.00, 0.38, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.a', 'IM', 3.58, 40, 0.18, 3.22, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.a', 'LV', 4.55, 40, 0.17, 4.21, 4.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.b', 'IM', 4.73, 40, 0.08, 4.56, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.b', 'LV', 5.90, 40, 0.26, 5.38, 6.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.c', 'IM', 4.60, 40, 0.16, 4.28, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.c', 'LV', 5.96, 40, 0.22, 5.51, 6.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.d', 'IM', 2.39, 40, 0.26, 1.86, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.d', 'LV', 2.78, 40, 0.46, 1.85, 3.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.e', 'IM', 4.34, 41, 0.14, 4.05, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.e', 'LV', 5.30, 41, 0.24, 4.81, 5.79, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.a', 'IM', 4.24, 41, 0.12, 4.00, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.a', 'LV', 5.44, 41, 0.25, 4.93, 5.94, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.b', 'IM', 3.93, 41, 0.21, 3.51, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.b', 'LV', 4.84, 41, 0.25, 4.34, 5.35, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.c', 'IM', 2.41, 41, 0.21, 1.99, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.c', 'LV', 3.24, 41, 0.43, 2.38, 4.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.d', 'IM', 1.22, 41, 0.08, 1.05, 1.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.d', 'LV', 0.53, 41, 0.23, 0.08, 0.99, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.e', 'IM', 2.04, 41, 0.21, 1.61, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.e', 'LV', 2.09, 41, 0.31, 1.47, 2.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.f', 'IM', 1.63, 41, 0.21, 1.20, 2.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.f', 'LV', 1.10, 40, 0.33, 0.43, 1.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.g', 'IM', 1.44, 41, 0.12, 1.20, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.g', 'LV', 1.30, 41, 0.40, 0.49, 2.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.5.a', 'IM', 1.07, 40, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.5.a', 'LV', 0.08, 40, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.5.b', 'IM', 1.34, 40, 0.14, 1.06, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.5.b', 'LV', 0.66, 40, 0.26, 0.13, 1.18, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.6', 'IM', 3.01, 40, 0.24, 2.53, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.6', 'LV', 4.00, 40, 0.40, 3.19, 4.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.a', 'IM', 3.56, 40, 0.28, 3.01, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.a', 'LV', 4.25, 40, 0.30, 3.65, 4.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.b', 'IM', 1.37, 41, 0.11, 1.14, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.b', 'LV', 0.80, 41, 0.25, 0.31, 1.30, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.c', 'IM', 1.06, 41, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.c', 'LV', 0.12, 41, 0.12, 0.00, 0.35, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.d', 'IM', 1.08, 41, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.d', 'LV', 0.17, 41, 0.10, 0.00, 0.38, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.e', 'IM', 1.44, 41, 0.14, 1.15, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.e', 'LV', 1.11, 41, 0.35, 0.40, 1.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.8.a', 'IM', 2.64, 41, 0.23, 2.17, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.8.a', 'LV', 3.04, 41, 0.25, 2.54, 3.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.8.b', 'IM', 1.99, 41, 0.12, 1.74, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.8.b', 'LV', 2.23, 41, 0.28, 1.66, 2.81, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.9.a', 'IM', 2.04, 41, 0.23, 1.57, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.9.a', 'LV', 1.73, 40, 0.27, 1.18, 2.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.9.b', 'IM', 1.93, 41, 0.24, 1.45, 2.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.9.b', 'LV', 1.63, 41, 0.34, 0.94, 2.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.10', 'IM', 2.16, 40, 0.14, 1.88, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.10', 'LV', 2.33, 40, 0.29, 1.73, 2.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.a', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.a', 'LV', 3.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.b', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.b', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.c', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.c', 'LV', 1.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.d', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.d', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.e', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.e', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.f', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.f', 'LV', 2.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.2.a', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.2.a', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.2.b', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.2.b', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.a', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.a', 'LV', 4.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.b', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.b', 'LV', 6.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.c', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.c', 'LV', 5.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.d', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.d', 'LV', 1.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.e', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.e', 'LV', 4.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.a', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.a', 'LV', 5.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.b', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.b', 'LV', 5.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.c', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.c', 'LV', 5.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.d', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.d', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.e', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.e', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.f', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.f', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.g', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.g', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.5.a', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.5.a', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.5.b', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.5.b', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.6', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.6', 'LV', 3.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.a', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.a', 'LV', 4.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.b', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.b', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.c', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.c', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.d', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.d', 'LV', 0.12, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.e', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.e', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.8.a', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.8.a', 'LV', 2.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.8.b', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.8.b', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.9.a', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.9.a', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.9.b', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.9.b', 'LV', 1.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.10', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.10', 'LV', 2.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.a', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.a', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.b', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.b', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.c', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.c', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.d', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.d', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.e', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.e', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.f', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.f', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.2.a', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.2.a', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.a', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.a', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.b', 'IM', 4.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.b', 'LV', 6.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.c', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.c', 'LV', 5.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.d', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.d', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.e', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.e', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.a', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.a', 'LV', 5.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.b', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.b', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.c', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.c', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.d', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.d', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.e', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.e', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.f', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.f', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.g', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.g', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.5.a', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.5.a', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.5.b', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.5.b', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.6', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.6', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.a', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.a', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.b', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.b', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.c', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.c', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.d', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.d', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.e', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.e', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.8.a', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.8.a', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.8.b', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.8.b', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.9.a', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.9.a', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.9.b', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.9.b', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.10', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.10', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.a', 'IM', 3.20, 24, 0.31, 2.56, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.a', 'LV', 4.09, 24, 0.18, 3.71, 4.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.b', 'IM', 2.94, 24, 0.23, 2.47, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.b', 'LV', 3.73, 24, 0.46, 2.78, 4.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.c', 'IM', 2.51, 24, 0.36, 1.77, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.c', 'LV', 2.64, 24, 0.49, 1.63, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.d', 'IM', 1.73, 24, 0.22, 1.28, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.d', 'LV', 1.94, 24, 0.59, 0.73, 3.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.e', 'IM', 2.67, 24, 0.27, 2.11, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.e', 'LV', 3.09, 24, 0.48, 2.08, 4.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.f', 'IM', 2.43, 24, 0.17, 2.08, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.f', 'LV', 2.93, 24, 0.32, 2.26, 3.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.2.a', 'IM', 3.65, 24, 0.29, 3.04, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.2.a', 'LV', 4.10, 24, 0.46, 3.15, 5.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.2.b', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.2.b', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.a', 'IM', 3.23, 24, 0.36, 2.49, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.a', 'LV', 3.92, 24, 0.45, 2.99, 4.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.b', 'IM', 4.61, 24, 0.17, 4.26, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.b', 'LV', 5.80, 24, 0.28, 5.23, 6.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.c', 'IM', 4.03, 24, 0.36, 3.29, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.c', 'LV', 5.20, 24, 0.31, 4.55, 5.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.d', 'IM', 3.33, 24, 0.43, 2.44, 4.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.d', 'LV', 3.71, 24, 0.56, 2.54, 4.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.e', 'IM', 2.84, 24, 0.33, 2.15, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.e', 'LV', 3.66, 24, 0.41, 2.82, 4.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.a', 'IM', 3.79, 24, 0.27, 3.23, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.a', 'LV', 5.07, 24, 0.29, 4.46, 5.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.b', 'IM', 3.25, 24, 0.31, 2.61, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.b', 'LV', 4.17, 24, 0.35, 3.44, 4.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.c', 'IM', 2.94, 24, 0.24, 2.45, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.c', 'LV', 4.09, 24, 0.29, 3.49, 4.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.d', 'IM', 2.05, 24, 0.30, 1.43, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.d', 'LV', 2.44, 24, 0.63, 1.13, 3.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.e', 'IM', 1.82, 24, 0.17, 1.46, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.e', 'LV', 2.29, 24, 0.43, 1.40, 3.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.f', 'IM', 1.68, 24, 0.21, 1.24, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.f', 'LV', 1.39, 24, 0.41, 0.53, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.g', 'IM', 2.95, 23, 0.27, 2.40, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.g', 'LV', 4.08, 23, 0.35, 3.35, 4.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.5.a', 'IM', 1.55, 24, 0.30, 1.00, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.5.a', 'LV', 1.00, 24, 0.45, 0.07, 1.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.5.b', 'IM', 1.13, 24, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.5.b', 'LV', 0.49, 24, 0.38, 0.00, 1.27, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.6', 'IM', 2.30, 24, 0.27, 1.74, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.6', 'LV', 2.83, 24, 0.48, 1.83, 3.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.a', 'IM', 3.43, 24, 0.21, 2.99, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.a', 'LV', 4.01, 24, 0.29, 3.40, 4.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.b', 'IM', 1.26, 24, 0.19, 1.00, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.b', 'LV', 0.53, 24, 0.38, 0.00, 1.32, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.c', 'IM', 1.14, 24, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.c', 'LV', 0.23, 24, 0.23, 0.00, 0.71, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.d', 'IM', 1.43, 24, 0.13, 1.16, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.d', 'LV', 0.85, 24, 0.26, 0.32, 1.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.e', 'IM', 1.29, 23, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.e', 'LV', 0.56, 23, 0.41, 0.00, 1.42, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.8.a', 'IM', 3.22, 24, 0.26, 2.69, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.8.a', 'LV', 3.96, 24, 0.36, 3.22, 4.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.8.b', 'IM', 3.66, 24, 0.21, 3.22, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.8.b', 'LV', 4.04, 24, 0.22, 3.57, 4.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.9.a', 'IM', 1.89, 24, 0.20, 1.47, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.9.a', 'LV', 1.63, 24, 0.39, 0.82, 2.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.9.b', 'IM', 1.94, 24, 0.16, 1.61, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.9.b', 'LV', 2.31, 24, 0.36, 1.57, 3.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.10', 'IM', 2.76, 24, 0.20, 2.36, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.10', 'LV', 3.30, 24, 0.29, 2.69, 3.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.a', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.a', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.b', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.b', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.c', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.c', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.d', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.d', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.e', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.e', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.f', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.f', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.2.a', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.2.a', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.2.b', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.2.b', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.a', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.a', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.b', 'IM', 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.b', 'LV', 6.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.c', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.c', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.d', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.d', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.e', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.e', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.a', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.a', 'LV', 5.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.b', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.b', 'LV', 5.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.c', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.c', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.d', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.d', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.e', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.e', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.f', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.f', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.g', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.g', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.5.a', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.5.a', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.5.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.5.b', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.6', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.6', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.a', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.a', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.b', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.b', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.c', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.c', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.d', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.d', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.e', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.e', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.8.a', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.8.a', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.8.b', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.8.b', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.9.a', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.9.a', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.9.b', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.9.b', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.10', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.10', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.a', 'IM', 3.56, 35, 0.19, 3.17, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.a', 'LV', 4.37, 35, 0.18, 4.00, 4.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.b', 'IM', 2.60, 35, 0.15, 2.29, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.b', 'LV', 3.04, 34, 0.27, 2.49, 3.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.c', 'IM', 3.49, 35, 0.29, 2.91, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.c', 'LV', 3.66, 35, 0.29, 3.07, 4.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.d', 'IM', 2.11, 35, 0.35, 1.40, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.d', 'LV', 2.51, 35, 0.84, 0.81, 4.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.e', 'IM', 1.80, 35, 0.26, 1.27, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.e', 'LV', 1.65, 34, 0.53, 0.56, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.f', 'IM', 2.39, 35, 0.28, 1.81, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.f', 'LV', 3.39, 35, 0.55, 2.28, 4.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.2.a', 'IM', 2.45, 35, 0.37, 1.70, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.2.a', 'LV', 2.50, 35, 0.65, 1.19, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.2.b', 'IM', 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.2.b', 'LV', 0.00, 35, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.a', 'IM', 3.80, 35, 0.29, 3.21, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.a', 'LV', 4.55, 35, 0.26, 4.03, 5.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.b', 'IM', 4.78, 35, 0.14, 4.49, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.b', 'LV', 6.00, 35, 0.34, 5.30, 6.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.c', 'IM', 2.90, 35, 0.32, 2.26, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.c', 'LV', 3.92, 35, 0.51, 2.88, 4.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.d', 'IM', 1.99, 35, 0.16, 1.66, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.d', 'LV', 2.00, 35, 0.39, 1.21, 2.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.e', 'IM', 2.89, 35, 0.27, 2.34, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.e', 'LV', 3.69, 35, 0.43, 2.81, 4.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.a', 'IM', 4.25, 35, 0.31, 3.61, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.a', 'LV', 5.16, 35, 0.27, 4.61, 5.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.b', 'IM', 3.93, 35, 0.12, 3.68, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.b', 'LV', 4.84, 35, 0.21, 4.41, 5.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.c', 'IM', 3.33, 35, 0.14, 3.04, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.c', 'LV', 4.15, 35, 0.26, 3.62, 4.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.d', 'IM', 1.61, 35, 0.15, 1.29, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.d', 'LV', 1.34, 35, 0.27, 0.79, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.e', 'IM', 1.90, 35, 0.18, 1.53, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.e', 'LV', 2.06, 35, 0.42, 1.19, 2.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.f', 'IM', 1.42, 34, 0.21, 1.00, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.f', 'LV', 0.95, 35, 0.43, 0.09, 1.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.g', 'IM', 2.82, 35, 0.23, 2.34, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.g', 'LV', 3.86, 35, 0.51, 2.82, 4.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.5.a', 'IM', 1.16, 35, 0.07, 1.02, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.5.a', 'LV', 0.39, 35, 0.16, 0.06, 0.71, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.5.b', 'IM', 1.32, 35, 0.13, 1.06, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.5.b', 'LV', 0.77, 35, 0.31, 0.14, 1.41, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.6', 'IM', 2.48, 35, 0.32, 1.82, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.6', 'LV', 3.03, 35, 0.64, 1.72, 4.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.a', 'IM', 3.33, 35, 0.24, 2.84, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.a', 'LV', 3.74, 35, 0.24, 3.25, 4.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.b', 'IM', 1.43, 35, 0.17, 1.09, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.b', 'LV', 0.70, 35, 0.26, 0.17, 1.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.c', 'IM', 1.02, 35, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.c', 'LV', 0.04, 35, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.d', 'IM', 1.47, 35, 0.25, 1.00, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.d', 'LV', 1.29, 35, 0.76, 0.00, 2.83, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.e', 'IM', 1.71, 35, 0.17, 1.35, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.e', 'LV', 1.47, 35, 0.38, 0.71, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.8.a', 'IM', 2.83, 35, 0.41, 2.01, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.8.a', 'LV', 2.63, 35, 0.44, 1.73, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.8.b', 'IM', 2.69, 35, 0.12, 2.44, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.8.b', 'LV', 2.89, 35, 0.11, 2.67, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.9.a', 'IM', 2.15, 35, 0.21, 1.73, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.9.a', 'LV', 1.63, 35, 0.16, 1.31, 1.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.9.b', 'IM', 2.03, 35, 0.28, 1.47, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.9.b', 'LV', 1.89, 35, 0.25, 1.38, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.10', 'IM', 2.06, 35, 0.27, 1.51, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.10', 'LV', 1.91, 35, 0.43, 1.03, 2.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.a', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.a', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.b', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.b', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.c', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.c', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.d', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.d', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.e', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.e', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.f', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.1.f', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.2.a', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.2.a', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.2.b', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.2.b', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.3.a', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.3.a', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.3.b', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.3.b', 'LV', 5.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.3.c', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.3.c', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.3.d', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.3.d', 'LV', 2.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.3.e', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.3.e', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.a', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.a', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.b', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.b', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.c', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.c', 'LV', 5.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.d', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.d', 'LV', 5.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.e', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.e', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.f', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.f', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.g', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.4.g', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.5.a', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.5.a', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.5.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.5.b', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.6', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.6', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.7.a', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.7.a', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.7.b', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.7.b', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.7.c', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.7.c', 'LV', 0.29, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.7.d', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.7.d', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.7.e', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.7.e', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.8.a', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.8.a', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.8.b', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.8.b', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.9.a', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.9.a', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.9.b', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.9.b', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.10', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.C.10', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.a', 'IM', 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.a', 'LV', 3.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.b', 'IM', 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.b', 'LV', 4.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.c', 'IM', 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.c', 'LV', 1.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.d', 'IM', 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.d', 'LV', 1.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.e', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.e', 'LV', 3.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.f', 'IM', 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.1.f', 'LV', 2.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.2.a', 'IM', 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.2.a', 'LV', 4.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.2.b', 'IM', 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.2.b', 'LV', 0.93, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.3.a', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.3.a', 'LV', 4.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.3.b', 'IM', 4.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.3.b', 'LV', 4.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.3.c', 'IM', 3.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.3.c', 'LV', 4.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.3.d', 'IM', 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.3.d', 'LV', 2.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.3.e', 'IM', 3.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.3.e', 'LV', 3.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.a', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.a', 'LV', 4.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.b', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.b', 'LV', 3.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.c', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.c', 'LV', 3.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.d', 'IM', 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.d', 'LV', 1.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.e', 'IM', 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.e', 'LV', 2.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.f', 'IM', 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.f', 'LV', 1.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.g', 'IM', 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.4.g', 'LV', 1.10, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.5.a', 'IM', 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.5.a', 'LV', 0.72, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.5.b', 'IM', 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.5.b', 'LV', 0.38, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.6', 'IM', 2.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.6', 'LV', 4.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.7.a', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.7.a', 'LV', 4.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.7.b', 'IM', 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.7.b', 'LV', 1.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.7.c', 'IM', 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.7.c', 'LV', 0.38, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.7.d', 'IM', 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.7.d', 'LV', 0.72, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.7.e', 'IM', 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.7.e', 'LV', 0.62, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.8.a', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.8.a', 'LV', 3.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.8.b', 'IM', 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.8.b', 'LV', 2.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.9.a', 'IM', 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.9.a', 'LV', 1.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.9.b', 'IM', 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.9.b', 'LV', 2.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.10', 'IM', 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.C.10', 'LV', 1.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.a', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.a', 'LV', 3.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.b', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.b', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.c', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.c', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.d', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.d', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.e', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.e', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.f', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.f', 'LV', 2.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.2.a', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.2.a', 'LV', 2.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.2.b', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.2.b', 'LV', 0.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.a', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.a', 'LV', 4.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.b', 'IM', 4.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.b', 'LV', 5.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.c', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.c', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.d', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.d', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.e', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.e', 'LV', 4.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.a', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.a', 'LV', 4.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.b', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.b', 'LV', 4.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.c', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.c', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.d', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.d', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.e', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.e', 'LV', 2.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.f', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.f', 'LV', 1.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.g', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.g', 'LV', 2.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.5.a', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.5.a', 'LV', 0.69, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.5.b', 'IM', 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.5.b', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.6', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.6', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.a', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.a', 'LV', 4.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.b', 'IM', 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.b', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.c', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.c', 'LV', 0.69, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.d', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.d', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.e', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.e', 'LV', 1.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.8.a', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.8.a', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.8.b', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.8.b', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.9.a', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.9.a', 'LV', 2.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.9.b', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.9.b', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.10', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.10', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.a', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.a', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.b', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.b', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.c', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.c', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.d', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.d', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.e', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.e', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.f', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.1.f', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.2.a', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.2.a', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.2.b', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.2.b', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.3.a', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.3.a', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.3.b', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.3.b', 'LV', 5.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.3.c', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.3.c', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.3.d', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.3.d', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.3.e', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.3.e', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.a', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.a', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.b', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.b', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.c', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.c', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.d', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.d', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.e', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.e', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.f', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.f', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.g', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.4.g', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.5.a', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.5.a', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.5.b', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.5.b', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.6', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.6', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.7.a', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.7.a', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.7.b', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.7.b', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.7.c', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.7.c', 'LV', 0.29, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.7.d', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.7.d', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.7.e', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.7.e', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.8.a', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.8.a', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.8.b', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.8.b', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.9.a', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.9.a', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.9.b', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.9.b', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.10', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.C.10', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.a', 'IM', 2.74, 24, 0.16, 2.41, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.a', 'LV', 3.61, 24, 0.35, 2.89, 4.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.b', 'IM', 2.37, 24, 0.28, 1.79, 2.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.b', 'LV', 2.83, 24, 0.55, 1.68, 3.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.c', 'IM', 2.28, 24, 0.19, 1.88, 2.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.c', 'LV', 2.10, 24, 0.30, 1.47, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.d', 'IM', 2.42, 24, 0.29, 1.83, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.d', 'LV', 2.34, 24, 0.37, 1.58, 3.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.e', 'IM', 2.67, 24, 0.59, 1.46, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.e', 'LV', 2.46, 24, 0.63, 1.16, 3.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.f', 'IM', 2.32, 24, 0.19, 1.93, 2.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.f', 'LV', 2.70, 23, 0.34, 2.00, 3.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.2.a', 'IM', 4.13, 24, 0.24, 3.62, 4.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.2.a', 'LV', 4.75, 24, 0.25, 4.24, 5.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.2.b', 'IM', 1.15, 24, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.2.b', 'LV', 0.44, 24, 0.31, 0.00, 1.09, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.a', 'IM', 4.28, 23, 0.20, 3.87, 4.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.a', 'LV', 5.29, 23, 0.19, 4.90, 5.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.b', 'IM', 4.80, 23, 0.17, 4.44, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.b', 'LV', 6.17, 23, 0.27, 5.61, 6.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.c', 'IM', 4.59, 23, 0.21, 4.16, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.c', 'LV', 5.87, 23, 0.24, 5.37, 6.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.d', 'IM', 2.30, 23, 0.32, 1.64, 2.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.d', 'LV', 2.32, 23, 0.51, 1.27, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.e', 'IM', 4.40, 24, 0.26, 3.87, 4.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.e', 'LV', 5.26, 24, 0.30, 4.63, 5.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.a', 'IM', 4.15, 24, 0.23, 3.68, 4.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.a', 'LV', 5.13, 24, 0.22, 4.67, 5.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.b', 'IM', 3.84, 24, 0.32, 3.16, 4.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.b', 'LV', 4.67, 24, 0.18, 4.29, 5.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.c', 'IM', 2.44, 24, 0.27, 1.88, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.c', 'LV', 3.49, 24, 0.42, 2.61, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.d', 'IM', 1.38, 24, 0.20, 1.00, 1.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.d', 'LV', 0.79, 24, 0.40, 0.00, 1.61, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.e', 'IM', 2.29, 24, 0.26, 1.77, 2.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.e', 'LV', 2.25, 24, 0.34, 1.54, 2.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.f', 'IM', 1.22, 24, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.f', 'LV', 0.44, 24, 0.27, 0.00, 0.99, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.g', 'IM', 1.32, 24, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.g', 'LV', 1.02, 23, 0.55, 0.00, 2.16, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.5.a', 'IM', 1.19, 24, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.5.a', 'LV', 0.38, 24, 0.23, 0.00, 0.86, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.5.b', 'IM', 1.19, 24, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.5.b', 'LV', 0.53, 24, 0.36, 0.00, 1.28, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.6', 'IM', 2.25, 24, 0.40, 1.41, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.6', 'LV', 2.57, 23, 0.77, 0.97, 4.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.a', 'IM', 3.38, 24, 0.22, 2.92, 3.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.a', 'LV', 3.92, 24, 0.24, 3.42, 4.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.b', 'IM', 1.16, 24, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.b', 'LV', 0.35, 24, 0.22, 0.00, 0.82, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.c', 'IM', 1.02, 24, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.c', 'LV', 0.03, 24, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.d', 'IM', 1.25, 24, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.d', 'LV', 0.65, 24, 0.33, 0.00, 1.33, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.e', 'IM', 1.31, 24, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.e', 'LV', 0.99, 24, 0.49, 0.00, 2.01, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.8.a', 'IM', 1.92, 24, 0.33, 1.25, 2.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.8.a', 'LV', 1.81, 24, 0.60, 0.57, 3.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.8.b', 'IM', 1.92, 23, 0.20, 1.50, 2.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.8.b', 'LV', 1.93, 23, 0.34, 1.22, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.9.a', 'IM', 2.26, 24, 0.40, 1.44, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.9.a', 'LV', 1.77, 24, 0.54, 0.67, 2.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.9.b', 'IM', 1.64, 24, 0.22, 1.18, 2.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.9.b', 'LV', 1.66, 24, 0.61, 0.40, 2.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.10', 'IM', 1.95, 23, 0.21, 1.51, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.10', 'LV', 2.10, 23, 0.44, 1.19, 3.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.a', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.a', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.b', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.b', 'LV', 2.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.c', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.c', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.d', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.d', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.e', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.e', 'LV', 2.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.f', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.f', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.2.a', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.2.a', 'LV', 3.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.2.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.2.b', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.a', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.a', 'LV', 5.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.b', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.b', 'LV', 6.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.c', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.c', 'LV', 5.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.d', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.d', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.e', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.e', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.a', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.a', 'LV', 5.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.b', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.b', 'LV', 6.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.c', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.c', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.d', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.d', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.e', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.e', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.f', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.f', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.g', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.g', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.5.a', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.5.a', 'LV', 0.58, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.5.b', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.5.b', 'LV', 0.46, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.6', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.6', 'LV', 2.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.a', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.a', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.b', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.b', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.c', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.c', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.d', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.d', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.e', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.e', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.8.a', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.8.a', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.8.b', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.8.b', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.9.a', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.9.a', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.9.b', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.9.b', 'LV', 1.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.10', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.10', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.a', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.a', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.b', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.b', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.c', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.c', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.d', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.d', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.e', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.e', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.f', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.f', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.2.a', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.2.a', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.2.b', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.2.b', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.a', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.a', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.b', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.b', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.c', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.c', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.d', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.d', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.e', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.e', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.a', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.a', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.b', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.b', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.c', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.c', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.d', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.d', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.e', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.e', 'LV', 1.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.f', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.f', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.g', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.g', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.5.a', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.5.a', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.5.b', 'IM', 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.5.b', 'LV', 0.68, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.6', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.6', 'LV', 4.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.a', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.a', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.b', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.b', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.c', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.c', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.d', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.d', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.e', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.e', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.8.a', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.8.a', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.8.b', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.8.b', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.9.a', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.9.a', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.9.b', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.9.b', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.10', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.10', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.a', 'IM', 3.56, 35, 0.16, 3.24, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.a', 'LV', 4.41, 35, 0.25, 3.91, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.b', 'IM', 2.90, 35, 0.28, 2.34, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.b', 'LV', 4.03, 35, 0.36, 3.31, 4.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.c', 'IM', 2.74, 35, 0.29, 2.14, 3.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.c', 'LV', 3.11, 35, 0.45, 2.19, 4.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.d', 'IM', 2.48, 35, 0.19, 2.10, 2.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.d', 'LV', 3.23, 34, 0.31, 2.60, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.e', 'IM', 3.37, 35, 0.25, 2.87, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.e', 'LV', 4.37, 35, 0.44, 3.47, 5.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.f', 'IM', 2.42, 35, 0.18, 2.06, 2.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.f', 'LV', 2.96, 35, 0.31, 2.33, 3.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.2.a', 'IM', 2.84, 34, 0.37, 2.08, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.2.a', 'LV', 3.44, 35, 0.70, 2.02, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.2.b', 'IM', 1.03, 35, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.2.b', 'LV', 0.05, 35, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.a', 'IM', 4.01, 34, 0.26, 3.48, 4.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.a', 'LV', 5.09, 35, 0.17, 4.74, 5.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.b', 'IM', 4.81, 35, 0.09, 4.62, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.b', 'LV', 6.32, 35, 0.14, 6.03, 6.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.c', 'IM', 4.37, 35, 0.15, 4.07, 4.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.c', 'LV', 5.73, 35, 0.21, 5.30, 6.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.d', 'IM', 3.31, 35, 0.27, 2.75, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.d', 'LV', 4.16, 35, 0.52, 3.10, 5.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.e', 'IM', 3.30, 35, 0.25, 2.79, 3.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.e', 'LV', 4.16, 35, 0.56, 3.02, 5.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.a', 'IM', 4.40, 35, 0.16, 4.08, 4.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.a', 'LV', 5.52, 35, 0.19, 5.13, 5.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.b', 'IM', 4.21, 35, 0.24, 3.71, 4.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.b', 'LV', 5.07, 35, 0.29, 4.49, 5.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.c', 'IM', 2.27, 35, 0.39, 1.48, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.c', 'LV', 2.80, 35, 0.54, 1.70, 3.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.d', 'IM', 1.63, 35, 0.16, 1.30, 1.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.d', 'LV', 1.59, 35, 0.40, 0.78, 2.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.e', 'IM', 2.18, 35, 0.41, 1.34, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.e', 'LV', 1.95, 35, 0.51, 0.91, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.f', 'IM', 1.93, 35, 0.45, 1.00, 2.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.f', 'LV', 1.43, 35, 0.57, 0.27, 2.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.g', 'IM', 2.75, 34, 0.17, 2.40, 3.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.g', 'LV', 3.92, 35, 0.35, 3.20, 4.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.5.a', 'IM', 1.33, 35, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.5.a', 'LV', 0.75, 35, 0.49, 0.00, 1.75, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.5.b', 'IM', 1.33, 35, 0.16, 1.01, 1.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.5.b', 'LV', 1.08, 35, 0.64, 0.00, 2.38, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.6', 'IM', 2.89, 35, 0.16, 2.56, 3.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.6', 'LV', 4.13, 35, 0.34, 3.44, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.a', 'IM', 4.14, 35, 0.22, 3.69, 4.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.a', 'LV', 4.57, 35, 0.20, 4.17, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.b', 'IM', 1.67, 35, 0.13, 1.41, 1.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.b', 'LV', 1.51, 35, 0.38, 0.74, 2.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.c', 'IM', 1.06, 35, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.c', 'LV', 0.11, 35, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.d', 'IM', 1.64, 35, 0.30, 1.04, 2.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.d', 'LV', 1.02, 35, 0.44, 0.13, 1.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.e', 'IM', 1.51, 35, 0.32, 1.00, 2.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.e', 'LV', 1.13, 35, 0.64, 0.00, 2.42, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.8.a', 'IM', 3.08, 35, 0.25, 2.57, 3.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.8.a', 'LV', 3.45, 35, 0.39, 2.65, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.8.b', 'IM', 3.07, 35, 0.24, 2.58, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.8.b', 'LV', 3.05, 35, 0.21, 2.62, 3.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.9.a', 'IM', 2.28, 35, 0.11, 2.05, 2.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.9.a', 'LV', 2.59, 35, 0.24, 2.12, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.9.b', 'IM', 2.62, 35, 0.14, 2.34, 2.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.9.b', 'LV', 2.54, 35, 0.20, 2.14, 2.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.10', 'IM', 2.45, 35, 0.23, 1.98, 2.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.10', 'LV', 2.71, 35, 0.40, 1.90, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.a', 'IM', 2.28, 20, 0.31, 1.63, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.a', 'LV', 2.24, 20, 0.64, 0.90, 3.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.b', 'IM', 2.13, 20, 0.38, 1.33, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.b', 'LV', 2.98, 20, 0.97, 0.95, 5.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.c', 'IM', 1.22, 20, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.c', 'LV', 0.41, 20, 0.23, 0.00, 0.90, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.d', 'IM', 2.37, 20, 0.29, 1.75, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.d', 'LV', 1.98, 20, 0.62, 0.68, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.e', 'IM', 3.12, 20, 0.31, 2.48, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.e', 'LV', 3.36, 20, 0.76, 1.77, 4.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.f', 'IM', 1.32, 20, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.1.f', 'LV', 0.64, 20, 0.37, 0.00, 1.41, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.2.a', 'IM', 2.80, 20, 0.44, 1.89, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.2.a', 'LV', 3.08, 20, 0.65, 1.73, 4.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.2.b', 'IM', 1.17, 19, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.2.b', 'LV', 0.35, 19, 0.28, 0.00, 0.94, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.3.a', 'IM', 3.22, 20, 0.23, 2.73, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.3.a', 'LV', 4.71, 20, 0.29, 4.09, 5.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.3.b', 'IM', 3.88, 20, 0.21, 3.45, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.3.b', 'LV', 4.94, 20, 0.27, 4.38, 5.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.3.c', 'IM', 4.67, 20, 0.12, 4.42, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.3.c', 'LV', 6.33, 20, 0.18, 5.96, 6.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.3.d', 'IM', 4.40, 20, 0.25, 3.89, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.3.d', 'LV', 5.67, 20, 0.20, 5.24, 6.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.3.e', 'IM', 2.36, 20, 0.28, 1.79, 2.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.3.e', 'LV', 2.18, 20, 0.45, 1.23, 3.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.a', 'IM', 3.35, 20, 0.22, 2.89, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.a', 'LV', 3.84, 20, 0.47, 2.85, 4.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.b', 'IM', 2.20, 20, 0.25, 1.68, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.b', 'LV', 2.79, 19, 0.54, 1.66, 3.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.c', 'IM', 1.41, 19, 0.22, 1.00, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.c', 'LV', 0.94, 19, 0.54, 0.00, 2.07, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.d', 'IM', 1.20, 19, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.d', 'LV', 0.29, 19, 0.20, 0.00, 0.72, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.e', 'IM', 1.93, 20, 0.28, 1.35, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.e', 'LV', 1.42, 20, 0.48, 0.42, 2.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.f', 'IM', 2.28, 19, 0.40, 1.43, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.f', 'LV', 2.33, 19, 0.77, 0.71, 3.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.g', 'IM', 2.18, 19, 0.25, 1.65, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.4.g', 'LV', 2.75, 18, 0.52, 1.66, 3.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.5.a', 'IM', 1.05, 19, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.5.a', 'LV', 0.14, 19, 0.15, 0.00, 0.45, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.5.b', 'IM', 1.06, 19, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.5.b', 'LV', 0.09, 19, 0.09, 0.00, 0.27, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.6', 'IM', 2.89, 19, 0.34, 2.18, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.6', 'LV', 3.95, 19, 0.50, 2.90, 5.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.7.a', 'IM', 4.18, 20, 0.28, 3.59, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.7.a', 'LV', 4.30, 19, 0.17, 3.95, 4.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.7.b', 'IM', 1.69, 19, 0.37, 1.00, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.7.b', 'LV', 1.12, 19, 0.59, 0.00, 2.35, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.7.c', 'IM', 2.49, 19, 0.49, 1.45, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.7.c', 'LV', 2.21, 19, 0.91, 0.29, 4.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.7.d', 'IM', 2.28, 20, 0.34, 1.57, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.7.d', 'LV', 2.37, 19, 0.60, 1.11, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.7.e', 'IM', 1.77, 20, 0.27, 1.19, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.7.e', 'LV', 1.53, 20, 0.55, 0.39, 2.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.8.a', 'IM', 2.88, 20, 0.43, 1.98, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.8.a', 'LV', 3.11, 20, 0.61, 1.84, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.8.b', 'IM', 3.27, 20, 0.32, 2.60, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.8.b', 'LV', 3.67, 20, 0.27, 3.11, 4.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.9.a', 'IM', 1.78, 20, 0.21, 1.35, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.9.a', 'LV', 1.05, 20, 0.42, 0.16, 1.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.9.b', 'IM', 2.24, 20, 0.27, 1.68, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.9.b', 'LV', 1.69, 20, 0.46, 0.72, 2.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.10', 'IM', 1.83, 20, 0.23, 1.36, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.C.10', 'LV', 1.54, 19, 0.40, 0.71, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.a', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.a', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.b', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.b', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.c', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.c', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.d', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.d', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.e', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.e', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.f', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.1.f', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.2.a', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.2.a', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.2.b', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.2.b', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.3.a', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.3.a', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.3.b', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.3.b', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.3.c', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.3.c', 'LV', 5.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.3.d', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.3.d', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.3.e', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.3.e', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.a', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.a', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.b', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.b', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.c', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.c', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.d', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.d', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.e', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.e', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.f', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.f', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.g', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.4.g', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.5.a', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.5.a', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.5.b', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.5.b', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.6', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.6', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.7.a', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.7.a', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.7.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.7.b', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.7.c', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.7.c', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.7.d', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.7.d', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.7.e', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.7.e', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.8.a', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.8.a', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.8.b', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.8.b', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.9.a', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.9.a', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.9.b', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.9.b', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.10', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.C.10', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.a', 'IM', 1.64, 22, 0.27, 1.08, 2.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.a', 'LV', 1.46, 22, 0.58, 0.26, 2.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.b', 'IM', 3.20, 22, 0.41, 2.34, 4.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.b', 'LV', 3.84, 22, 0.51, 2.79, 4.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.c', 'IM', 1.45, 22, 0.23, 1.00, 1.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.c', 'LV', 0.59, 22, 0.32, 0.00, 1.25, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.d', 'IM', 1.70, 22, 0.37, 1.00, 2.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.d', 'LV', 1.28, 22, 0.52, 0.20, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.e', 'IM', 2.72, 22, 0.41, 1.87, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.e', 'LV', 2.62, 22, 0.58, 1.41, 3.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.f', 'IM', 1.33, 22, 0.20, 1.00, 1.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.1.f', 'LV', 0.50, 22, 0.27, 0.00, 1.06, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.2.a', 'IM', 2.60, 22, 0.33, 1.91, 3.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.2.a', 'LV', 2.65, 22, 0.52, 1.57, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.2.b', 'IM', 1.10, 22, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.2.b', 'LV', 0.20, 22, 0.18, 0.00, 0.58, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.3.a', 'IM', 3.44, 22, 0.36, 2.69, 4.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.3.a', 'LV', 4.72, 22, 0.30, 4.09, 5.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.3.b', 'IM', 4.41, 22, 0.15, 4.09, 4.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.3.b', 'LV', 4.91, 21, 0.15, 4.60, 5.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.3.c', 'IM', 3.69, 22, 0.56, 2.52, 4.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.3.c', 'LV', 4.58, 22, 0.94, 2.62, 6.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.3.d', 'IM', 1.30, 22, 0.13, 1.03, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.3.d', 'LV', 0.67, 22, 0.30, 0.06, 1.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.3.e', 'IM', 2.10, 22, 0.40, 1.26, 2.94, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.3.e', 'LV', 1.88, 22, 0.65, 0.54, 3.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.a', 'IM', 3.67, 22, 0.28, 3.08, 4.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.a', 'LV', 4.12, 22, 0.14, 3.81, 4.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.b', 'IM', 2.07, 22, 0.28, 1.49, 2.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.b', 'LV', 1.75, 22, 0.43, 0.85, 2.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.c', 'IM', 1.65, 22, 0.21, 1.21, 2.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.c', 'LV', 1.54, 22, 0.49, 0.52, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.d', 'IM', 1.01, 22, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.d', 'LV', 0.01, 22, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.e', 'IM', 1.42, 22, 0.20, 1.01, 1.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.e', 'LV', 0.81, 22, 0.37, 0.04, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.f', 'IM', 1.16, 22, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.f', 'LV', 0.28, 22, 0.14, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.g', 'IM', 1.12, 22, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.4.g', 'LV', 0.32, 22, 0.27, 0.00, 0.89, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.5.a', 'IM', 1.02, 22, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.5.a', 'LV', 0.06, 22, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.5.b', 'IM', 1.06, 22, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.5.b', 'LV', 0.15, 22, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.6', 'IM', 2.37, 21, 0.29, 1.76, 2.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.6', 'LV', 2.90, 21, 0.54, 1.77, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.7.a', 'IM', 3.61, 22, 0.33, 2.93, 4.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.7.a', 'LV', 3.78, 21, 0.23, 3.30, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.7.b', 'IM', 1.12, 22, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.7.b', 'LV', 0.22, 22, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.7.c', 'IM', 1.29, 22, 0.23, 1.00, 1.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.7.c', 'LV', 0.57, 22, 0.46, 0.00, 1.53, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.7.d', 'IM', 1.01, 22, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.7.d', 'LV', 0.03, 22, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.7.e', 'IM', 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.7.e', 'LV', 0.04, 22, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.8.a', 'IM', 1.67, 22, 0.23, 1.18, 2.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.8.a', 'LV', 1.01, 22, 0.30, 0.38, 1.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.8.b', 'IM', 1.44, 22, 0.17, 1.09, 1.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.8.b', 'LV', 0.94, 22, 0.38, 0.15, 1.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.9.a', 'IM', 1.75, 22, 0.21, 1.31, 2.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.9.a', 'LV', 1.40, 22, 0.43, 0.50, 2.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.9.b', 'IM', 1.69, 22, 0.18, 1.32, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.9.b', 'LV', 1.70, 22, 0.39, 0.89, 2.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.10', 'IM', 1.15, 22, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.C.10', 'LV', 0.38, 22, 0.28, 0.00, 0.97, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.a', 'IM', 3.32, 50, 0.34, 2.64, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.a', 'LV', 3.38, 50, 0.43, 2.51, 4.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.b', 'IM', 3.73, 49, 0.21, 3.30, 4.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.b', 'LV', 4.24, 49, 0.31, 3.61, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.c', 'IM', 1.86, 49, 0.34, 1.18, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.c', 'LV', 1.24, 49, 0.55, 0.13, 2.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.d', 'IM', 2.02, 48, 0.40, 1.22, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.d', 'LV', 1.20, 48, 0.59, 0.01, 2.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.e', 'IM', 3.34, 49, 0.38, 2.57, 4.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.e', 'LV', 3.26, 49, 0.62, 2.02, 4.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.f', 'IM', 2.47, 50, 0.27, 1.92, 3.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.1.f', 'LV', 2.43, 50, 0.58, 1.26, 3.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.2.a', 'IM', 2.89, 49, 0.62, 1.63, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.2.a', 'LV', 2.25, 49, 0.68, 0.88, 3.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.2.b', 'IM', 1.31, 49, 0.26, 1.00, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.2.b', 'LV', 0.63, 49, 0.51, 0.00, 1.66, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.3.a', 'IM', 4.00, 49, 0.35, 3.30, 4.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.3.a', 'LV', 5.02, 49, 0.37, 4.28, 5.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.3.b', 'IM', 4.04, 50, 0.25, 3.53, 4.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.3.b', 'LV', 5.25, 50, 0.39, 4.48, 6.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.3.c', 'IM', 4.30, 50, 0.26, 3.79, 4.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.3.c', 'LV', 5.44, 50, 0.19, 5.06, 5.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.3.d', 'IM', 2.83, 50, 0.45, 1.92, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.3.d', 'LV', 2.81, 50, 0.45, 1.91, 3.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.3.e', 'IM', 2.76, 49, 0.35, 2.05, 3.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.3.e', 'LV', 2.92, 49, 0.58, 1.76, 4.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.a', 'IM', 3.55, 50, 0.16, 3.23, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.a', 'LV', 4.50, 50, 0.24, 4.02, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.b', 'IM', 2.64, 50, 0.34, 1.95, 3.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.b', 'LV', 2.80, 50, 0.50, 1.80, 3.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.c', 'IM', 1.91, 49, 0.37, 1.17, 2.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.c', 'LV', 1.12, 49, 0.50, 0.12, 2.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.d', 'IM', 1.65, 48, 0.31, 1.02, 2.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.d', 'LV', 1.31, 48, 0.63, 0.04, 2.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.e', 'IM', 1.62, 47, 0.35, 1.00, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.e', 'LV', 1.20, 47, 0.71, 0.00, 2.62, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.f', 'IM', 1.38, 47, 0.26, 1.00, 1.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.f', 'LV', 0.54, 47, 0.35, 0.00, 1.25, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.g', 'IM', 3.15, 49, 0.28, 2.59, 3.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.4.g', 'LV', 3.90, 49, 0.61, 2.67, 5.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.5.a', 'IM', 1.36, 49, 0.26, 1.00, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.5.a', 'LV', 0.51, 49, 0.34, 0.00, 1.20, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.5.b', 'IM', 1.36, 48, 0.26, 1.00, 1.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.5.b', 'LV', 0.63, 48, 0.44, 0.00, 1.51, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.6', 'IM', 3.07, 50, 0.43, 2.21, 3.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.6', 'LV', 3.81, 50, 0.73, 2.34, 5.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.7.a', 'IM', 3.97, 50, 0.18, 3.61, 4.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.7.a', 'LV', 4.20, 50, 0.18, 3.83, 4.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.7.b', 'IM', 1.85, 49, 0.33, 1.18, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.7.b', 'LV', 1.01, 49, 0.44, 0.12, 1.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.7.c', 'IM', 1.52, 49, 0.26, 1.00, 2.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.7.c', 'LV', 0.76, 49, 0.50, 0.00, 1.76, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.7.d', 'IM', 1.64, 49, 0.27, 1.09, 2.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.7.d', 'LV', 0.89, 49, 0.32, 0.25, 1.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.7.e', 'IM', 1.34, 49, 0.26, 1.00, 1.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.7.e', 'LV', 0.59, 49, 0.43, 0.00, 1.46, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.8.a', 'IM', 3.59, 49, 0.31, 2.97, 4.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.8.a', 'LV', 3.46, 49, 0.37, 2.72, 4.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.8.b', 'IM', 2.49, 49, 0.45, 1.59, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.8.b', 'LV', 2.55, 49, 0.54, 1.46, 3.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.9.a', 'IM', 2.59, 49, 0.22, 2.15, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.9.a', 'LV', 1.89, 49, 0.43, 1.03, 2.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.9.b', 'IM', 2.27, 48, 0.26, 1.74, 2.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.9.b', 'LV', 1.71, 48, 0.32, 1.08, 2.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.10', 'IM', 2.19, 50, 0.24, 1.70, 2.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.C.10', 'LV', 1.73, 50, 0.26, 1.21, 2.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.a', 'IM', 2.71, 32, 0.27, 2.16, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.a', 'LV', 2.89, 32, 0.44, 1.99, 3.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.b', 'IM', 2.61, 32, 0.27, 2.05, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.b', 'LV', 3.10, 31, 0.47, 2.15, 4.05, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.c', 'IM', 1.69, 32, 0.26, 1.16, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.c', 'LV', 1.04, 32, 0.44, 0.14, 1.94, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.d', 'IM', 1.90, 32, 0.30, 1.29, 2.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.d', 'LV', 1.51, 32, 0.50, 0.49, 2.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.e', 'IM', 2.87, 32, 0.34, 2.17, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.e', 'LV', 2.75, 31, 0.55, 1.62, 3.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.f', 'IM', 1.88, 32, 0.31, 1.25, 2.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.f', 'LV', 1.54, 32, 0.55, 0.43, 2.65, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.2.a', 'IM', 3.13, 32, 0.34, 2.45, 3.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.2.a', 'LV', 3.16, 32, 0.45, 2.24, 4.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.2.b', 'IM', 1.23, 32, 0.21, 1.00, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.2.b', 'LV', 0.30, 32, 0.28, 0.00, 0.87, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.a', 'IM', 3.29, 32, 0.26, 2.77, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.a', 'LV', 3.94, 32, 0.39, 3.15, 4.74, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.b', 'IM', 4.19, 32, 0.18, 3.83, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.b', 'LV', 5.32, 32, 0.29, 4.74, 5.91, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.c', 'IM', 4.80, 32, 0.08, 4.64, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.c', 'LV', 5.96, 32, 0.23, 5.48, 6.44, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.d', 'IM', 1.84, 32, 0.22, 1.40, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.d', 'LV', 1.57, 32, 0.38, 0.80, 2.35, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.e', 'IM', 3.57, 32, 0.35, 2.86, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.e', 'LV', 4.12, 32, 0.63, 2.83, 5.40, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.a', 'IM', 3.59, 32, 0.27, 3.04, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.a', 'LV', 4.35, 32, 0.32, 3.70, 5.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.b', 'IM', 2.84, 32, 0.40, 2.04, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.b', 'LV', 3.19, 32, 0.59, 1.99, 4.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.c', 'IM', 1.70, 32, 0.26, 1.18, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.c', 'LV', 1.44, 32, 0.54, 0.35, 2.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.d', 'IM', 1.06, 32, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.d', 'LV', 0.16, 32, 0.09, 0.00, 0.33, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.e', 'IM', 1.41, 32, 0.15, 1.11, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.e', 'LV', 0.99, 32, 0.35, 0.28, 1.70, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.f', 'IM', 1.15, 32, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.f', 'LV', 0.33, 32, 0.22, 0.00, 0.78, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.g', 'IM', 1.19, 32, 0.08, 1.03, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.g', 'LV', 0.56, 32, 0.28, 0.00, 1.14, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.5.a', 'IM', 1.11, 32, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.5.a', 'LV', 0.23, 32, 0.15, 0.00, 0.54, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.5.b', 'IM', 1.11, 32, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.5.b', 'LV', 0.35, 32, 0.22, 0.00, 0.80, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.6', 'IM', 2.48, 32, 0.35, 1.77, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.6', 'LV', 2.56, 32, 0.61, 1.33, 3.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.a', 'IM', 3.10, 32, 0.26, 2.57, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.a', 'LV', 3.50, 32, 0.36, 2.76, 4.23, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.b', 'IM', 1.62, 32, 0.29, 1.02, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.b', 'LV', 1.15, 32, 0.48, 0.18, 2.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.c', 'IM', 1.06, 32, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.c', 'LV', 0.12, 32, 0.07, 0.00, 0.27, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.d', 'IM', 1.09, 31, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.d', 'LV', 0.19, 31, 0.15, 0.00, 0.49, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.e', 'IM', 1.22, 32, 0.09, 1.04, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.e', 'LV', 0.64, 32, 0.28, 0.06, 1.21, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.8.a', 'IM', 1.98, 32, 0.29, 1.38, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.8.a', 'LV', 1.50, 32, 0.43, 0.62, 2.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.8.b', 'IM', 1.39, 32, 0.13, 1.13, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.8.b', 'LV', 0.83, 32, 0.29, 0.24, 1.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.9.a', 'IM', 1.68, 32, 0.28, 1.10, 2.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.9.a', 'LV', 0.89, 32, 0.36, 0.15, 1.63, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.9.b', 'IM', 1.65, 32, 0.18, 1.28, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.9.b', 'LV', 1.20, 32, 0.33, 0.53, 1.86, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.10', 'IM', 1.53, 32, 0.20, 1.12, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.10', 'LV', 0.98, 32, 0.38, 0.21, 1.75, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.a', 'IM', 3.85, 25, 0.30, 3.22, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.a', 'LV', 3.47, 25, 0.35, 2.75, 4.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.b', 'IM', 2.61, 25, 0.54, 1.49, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.b', 'LV', 2.92, 25, 0.82, 1.23, 4.61, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.c', 'IM', 2.11, 25, 0.32, 1.45, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.c', 'LV', 1.95, 25, 0.65, 0.61, 3.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.d', 'IM', 1.92, 25, 0.36, 1.19, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.d', 'LV', 1.60, 25, 0.58, 0.40, 2.80, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.e', 'IM', 4.09, 25, 0.37, 3.34, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.e', 'LV', 5.40, 25, 0.46, 4.44, 6.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.f', 'IM', 2.69, 25, 0.60, 1.44, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.f', 'LV', 3.34, 25, 0.72, 1.86, 4.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.2.a', 'IM', 3.62, 25, 0.13, 3.34, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.2.a', 'LV', 4.43, 25, 0.42, 3.57, 5.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.2.b', 'IM', 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.2.b', 'LV', 0.00, 25, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.a', 'IM', 4.10, 25, 0.25, 3.59, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.a', 'LV', 5.35, 25, 0.43, 4.46, 6.23, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.b', 'IM', 4.91, 24, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.b', 'LV', 6.35, 25, 0.38, 5.57, 7.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.c', 'IM', 3.76, 25, 0.84, 2.03, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.c', 'LV', 3.72, 24, 1.04, 1.57, 5.87, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.d', 'IM', 1.36, 25, 0.27, 1.00, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.d', 'LV', 0.77, 25, 0.57, 0.00, 1.95, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.e', 'IM', 4.13, 25, 0.23, 3.66, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.e', 'LV', 5.30, 25, 0.44, 4.40, 6.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.a', 'IM', 3.21, 25, 0.32, 2.55, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.a', 'LV', 4.17, 25, 0.37, 3.41, 4.94, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.b', 'IM', 3.29, 25, 0.74, 1.75, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.b', 'LV', 3.27, 25, 0.83, 1.56, 4.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.c', 'IM', 1.83, 25, 0.35, 1.12, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.c', 'LV', 1.63, 25, 0.62, 0.35, 2.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.d', 'IM', 1.03, 25, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.d', 'LV', 0.06, 25, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.e', 'IM', 1.35, 25, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.e', 'LV', 0.76, 25, 0.52, 0.00, 1.82, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.f', 'IM', 1.30, 25, 0.25, 1.00, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.f', 'LV', 0.50, 25, 0.39, 0.00, 1.31, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.g', 'IM', 1.83, 25, 0.22, 1.37, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.g', 'LV', 2.21, 25, 0.58, 1.01, 3.41, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.5.a', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.5.a', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.5.b', 'IM', 1.12, 24, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.5.b', 'LV', 0.33, 24, 0.27, 0.00, 0.88, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.6', 'IM', 3.02, 25, 0.65, 1.67, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.6', 'LV', 3.60, 24, 1.05, 1.43, 5.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.a', 'IM', 3.69, 25, 0.26, 3.16, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.a', 'LV', 4.55, 25, 0.29, 3.95, 5.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.b', 'IM', 1.30, 25, 0.21, 1.00, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.b', 'LV', 0.59, 25, 0.43, 0.00, 1.47, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.c', 'IM', 1.07, 25, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.c', 'LV', 0.14, 25, 0.15, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.d', 'IM', 1.13, 25, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.d', 'LV', 0.34, 25, 0.29, 0.00, 0.94, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.e', 'IM', 1.17, 25, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.e', 'LV', 0.38, 25, 0.31, 0.00, 1.01, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.8.a', 'IM', 3.53, 25, 0.17, 3.18, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.8.a', 'LV', 4.58, 25, 0.55, 3.45, 5.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.8.b', 'IM', 3.32, 25, 0.44, 2.42, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.8.b', 'LV', 3.69, 25, 0.65, 2.35, 5.04, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.9.a', 'IM', 2.60, 25, 0.58, 1.41, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.9.a', 'LV', 2.55, 25, 0.92, 0.64, 4.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.9.b', 'IM', 1.36, 25, 0.27, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.9.b', 'LV', 0.72, 25, 0.56, 0.00, 1.87, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.10', 'IM', 2.05, 25, 0.30, 1.42, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.10', 'LV', 2.32, 25, 0.23, 1.84, 2.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.a', 'IM', 2.89, 31, 0.32, 2.24, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.a', 'LV', 3.04, 31, 0.49, 2.04, 4.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.b', 'IM', 2.88, 31, 0.12, 2.63, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.b', 'LV', 3.36, 31, 0.15, 3.06, 3.66, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.c', 'IM', 1.86, 30, 0.16, 1.52, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.c', 'LV', 1.22, 31, 0.20, 0.81, 1.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.d', 'IM', 1.09, 31, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.d', 'LV', 0.19, 31, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.e', 'IM', 2.93, 31, 0.20, 2.52, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.e', 'LV', 3.96, 31, 0.60, 2.73, 5.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.f', 'IM', 1.70, 31, 0.12, 1.45, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.f', 'LV', 1.42, 31, 0.23, 0.96, 1.88, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.2.a', 'IM', 1.98, 31, 0.48, 1.00, 2.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.2.a', 'LV', 1.44, 31, 0.67, 0.08, 2.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.2.b', 'IM', 1.00, 31, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.2.b', 'LV', 0.01, 31, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.a', 'IM', 3.07, 31, 0.14, 2.77, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.a', 'LV', 4.18, 31, 0.18, 3.81, 4.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.b', 'IM', 3.86, 31, 0.22, 3.41, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.b', 'LV', 5.08, 31, 0.29, 4.49, 5.68, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.c', 'IM', 3.70, 30, 0.15, 3.39, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.c', 'LV', 4.67, 31, 0.20, 4.25, 5.09, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.d', 'IM', 4.11, 31, 0.20, 3.70, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.d', 'LV', 4.45, 31, 0.32, 3.80, 5.09, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.e', 'IM', 2.18, 30, 0.22, 1.72, 2.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.e', 'LV', 1.78, 30, 0.29, 1.19, 2.37, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.a', 'IM', 3.89, 30, 0.16, 3.56, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.a', 'LV', 4.76, 30, 0.20, 4.35, 5.17, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.b', 'IM', 2.44, 30, 0.16, 2.11, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.b', 'LV', 3.13, 30, 0.31, 2.50, 3.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.c', 'IM', 1.70, 30, 0.15, 1.40, 2.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.c', 'LV', 1.82, 30, 0.28, 1.26, 2.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.d', 'IM', 1.60, 30, 0.20, 1.20, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.d', 'LV', 1.21, 30, 0.39, 0.40, 2.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.e', 'IM', 1.18, 30, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.e', 'LV', 0.44, 30, 0.31, 0.00, 1.08, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.f', 'IM', 1.13, 30, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.f', 'LV', 0.23, 30, 0.17, 0.00, 0.59, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.g', 'IM', 2.88, 30, 0.56, 1.73, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.g', 'LV', 3.57, 30, 0.85, 1.84, 5.30, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.5.a', 'IM', 1.05, 31, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.5.a', 'LV', 0.08, 31, 0.08, 0.00, 0.24, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.5.b', 'IM', 1.06, 31, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.5.b', 'LV', 0.15, 31, 0.10, 0.00, 0.35, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.6', 'IM', 2.17, 31, 0.61, 1.00, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.6', 'LV', 2.16, 30, 1.11, 0.00, 4.44, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.a', 'IM', 2.99, 31, 0.15, 2.68, 3.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.a', 'LV', 3.41, 31, 0.26, 2.88, 3.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.b', 'IM', 1.07, 31, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.b', 'LV', 0.10, 31, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.c', 'IM', 1.03, 31, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.c', 'LV', 0.05, 31, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.d', 'IM', 1.08, 31, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.d', 'LV', 0.24, 31, 0.21, 0.00, 0.68, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.e', 'IM', 1.07, 31, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.e', 'LV', 0.18, 31, 0.11, 0.00, 0.40, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.8.a', 'IM', 3.21, 31, 0.26, 2.68, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.8.a', 'LV', 3.86, 31, 0.28, 3.29, 4.44, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.8.b', 'IM', 2.53, 31, 0.52, 1.47, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.8.b', 'LV', 2.75, 31, 0.75, 1.21, 4.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.9.a', 'IM', 1.94, 31, 0.28, 1.37, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.9.a', 'LV', 0.98, 31, 0.26, 0.44, 1.51, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.9.b', 'IM', 2.10, 31, 0.47, 1.14, 3.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.9.b', 'LV', 1.76, 31, 0.71, 0.31, 3.20, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.10', 'IM', 2.90, 31, 0.15, 2.59, 3.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.10', 'LV', 3.30, 31, 0.14, 3.02, 3.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.a', 'IM', 2.11, 27, 0.27, 1.55, 2.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.a', 'LV', 2.06, 27, 0.49, 1.05, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.b', 'IM', 2.53, 27, 0.23, 2.06, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.b', 'LV', 2.27, 26, 0.34, 1.58, 2.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.c', 'IM', 1.50, 27, 0.16, 1.16, 1.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.c', 'LV', 0.68, 27, 0.22, 0.23, 1.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.d', 'IM', 1.60, 27, 0.12, 1.36, 1.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.d', 'LV', 1.43, 26, 0.33, 0.75, 2.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.e', 'IM', 3.28, 27, 0.22, 2.83, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.e', 'LV', 3.74, 26, 0.47, 2.76, 4.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.f', 'IM', 1.91, 27, 0.28, 1.34, 2.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.1.f', 'LV', 1.59, 27, 0.43, 0.70, 2.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.2.a', 'IM', 3.15, 27, 0.19, 2.76, 3.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.2.a', 'LV', 3.50, 27, 0.32, 2.84, 4.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.2.b', 'IM', 1.09, 27, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.2.b', 'LV', 0.24, 27, 0.21, 0.00, 0.67, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.3.a', 'IM', 4.10, 27, 0.30, 3.49, 4.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.3.a', 'LV', 5.02, 27, 0.35, 4.30, 5.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.3.b', 'IM', 4.36, 27, 0.23, 3.88, 4.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.3.b', 'LV', 4.87, 27, 0.33, 4.19, 5.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.3.c', 'IM', 3.31, 27, 0.17, 2.96, 3.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.3.c', 'LV', 4.18, 26, 0.24, 3.69, 4.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.3.d', 'IM', 1.86, 27, 0.24, 1.37, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.3.d', 'LV', 1.81, 27, 0.49, 0.80, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.3.e', 'IM', 3.18, 27, 0.19, 2.79, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.3.e', 'LV', 4.28, 27, 0.29, 3.69, 4.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.a', 'IM', 3.07, 27, 0.16, 2.74, 3.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.a', 'LV', 3.80, 27, 0.25, 3.29, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.b', 'IM', 2.65, 27, 0.31, 2.01, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.b', 'LV', 3.21, 27, 0.50, 2.18, 4.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.c', 'IM', 2.12, 27, 0.22, 1.68, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.c', 'LV', 2.55, 27, 0.39, 1.75, 3.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.d', 'IM', 1.42, 27, 0.14, 1.14, 1.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.d', 'LV', 0.80, 26, 0.27, 0.24, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.e', 'IM', 1.40, 27, 0.14, 1.11, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.e', 'LV', 0.77, 27, 0.27, 0.23, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.f', 'IM', 1.03, 26, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.f', 'LV', 0.07, 26, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.g', 'IM', 1.24, 27, 0.11, 1.01, 1.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.4.g', 'LV', 0.67, 27, 0.32, 0.02, 1.32, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.5.a', 'IM', 1.14, 26, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.5.a', 'LV', 0.37, 26, 0.28, 0.00, 0.94, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.5.b', 'IM', 1.07, 26, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.5.b', 'LV', 0.22, 26, 0.20, 0.00, 0.63, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.6', 'IM', 2.56, 26, 0.24, 2.07, 3.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.6', 'LV', 2.90, 26, 0.42, 2.03, 3.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.7.a', 'IM', 3.03, 26, 0.19, 2.64, 3.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.7.a', 'LV', 3.27, 26, 0.25, 2.76, 3.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.7.b', 'IM', 1.35, 27, 0.23, 1.00, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.7.b', 'LV', 0.53, 27, 0.35, 0.00, 1.26, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.7.c', 'IM', 1.06, 27, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.7.c', 'LV', 0.08, 27, 0.06, 0.00, 0.22, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.7.d', 'IM', 1.06, 27, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.7.d', 'LV', 0.05, 26, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.7.e', 'IM', 1.05, 27, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.7.e', 'LV', 0.04, 26, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.8.a', 'IM', 2.28, 27, 0.19, 1.89, 2.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.8.a', 'LV', 1.96, 27, 0.26, 1.42, 2.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.8.b', 'IM', 1.87, 27, 0.20, 1.46, 2.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.8.b', 'LV', 1.61, 26, 0.37, 0.84, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.9.a', 'IM', 2.61, 27, 0.21, 2.18, 3.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.9.a', 'LV', 2.77, 26, 0.29, 2.18, 3.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.9.b', 'IM', 2.16, 27, 0.20, 1.75, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.9.b', 'LV', 2.13, 27, 0.25, 1.62, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.10', 'IM', 1.46, 27, 0.14, 1.18, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.C.10', 'LV', 0.98, 27, 0.29, 0.39, 1.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.a', 'IM', 2.57, 29, 0.28, 1.99, 3.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.a', 'LV', 3.02, 30, 0.44, 2.12, 3.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.b', 'IM', 2.43, 30, 0.20, 2.03, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.b', 'LV', 3.30, 30, 0.50, 2.27, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.c', 'IM', 1.59, 30, 0.15, 1.28, 1.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.c', 'LV', 1.04, 30, 0.28, 0.47, 1.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.d', 'IM', 1.61, 30, 0.24, 1.12, 2.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.d', 'LV', 1.08, 30, 0.42, 0.21, 1.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.e', 'IM', 2.87, 30, 0.32, 2.22, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.e', 'LV', 3.47, 30, 0.51, 2.43, 4.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.f', 'IM', 1.61, 30, 0.17, 1.27, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.1.f', 'LV', 1.47, 30, 0.45, 0.56, 2.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.2.a', 'IM', 3.46, 30, 0.28, 2.88, 4.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.2.a', 'LV', 3.58, 28, 0.35, 2.85, 4.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.2.b', 'IM', 1.11, 30, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.2.b', 'LV', 0.07, 29, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.3.a', 'IM', 4.06, 30, 0.19, 3.67, 4.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.3.a', 'LV', 4.71, 30, 0.31, 4.09, 5.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.3.b', 'IM', 4.06, 30, 0.24, 3.57, 4.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.3.b', 'LV', 4.83, 30, 0.31, 4.18, 5.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.3.c', 'IM', 3.05, 30, 0.27, 2.50, 3.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.3.c', 'LV', 4.13, 30, 0.40, 3.31, 4.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.3.d', 'IM', 1.96, 30, 0.28, 1.39, 2.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.3.d', 'LV', 1.43, 29, 0.46, 0.49, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.3.e', 'IM', 3.35, 30, 0.30, 2.74, 3.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.3.e', 'LV', 4.88, 28, 0.47, 3.91, 5.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.a', 'IM', 3.65, 29, 0.23, 3.18, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.a', 'LV', 4.51, 28, 0.28, 3.94, 5.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.b', 'IM', 2.98, 29, 0.22, 2.52, 3.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.b', 'LV', 3.85, 29, 0.22, 3.40, 4.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.c', 'IM', 2.33, 30, 0.26, 1.80, 2.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.c', 'LV', 2.63, 29, 0.40, 1.81, 3.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.d', 'IM', 1.21, 30, 0.09, 1.04, 1.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.d', 'LV', 0.39, 29, 0.17, 0.04, 0.75, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.e', 'IM', 1.99, 30, 0.25, 1.48, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.e', 'LV', 1.84, 29, 0.47, 0.87, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.f', 'IM', 1.52, 30, 0.19, 1.12, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.f', 'LV', 0.99, 30, 0.38, 0.21, 1.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.g', 'IM', 1.45, 30, 0.12, 1.21, 1.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.4.g', 'LV', 0.91, 29, 0.23, 0.45, 1.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.5.a', 'IM', 1.16, 29, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.5.a', 'LV', 0.29, 29, 0.16, 0.00, 0.61, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.5.b', 'IM', 1.14, 29, 0.06, 1.02, 1.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.5.b', 'LV', 0.23, 28, 0.11, 0.00, 0.46, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.6', 'IM', 2.80, 29, 0.28, 2.23, 3.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.6', 'LV', 3.25, 29, 0.48, 2.27, 4.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.7.a', 'IM', 3.90, 29, 0.25, 3.39, 4.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.7.a', 'LV', 3.80, 29, 0.19, 3.41, 4.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.7.b', 'IM', 1.28, 30, 0.11, 1.06, 1.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.7.b', 'LV', 0.73, 30, 0.28, 0.16, 1.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.7.c', 'IM', 1.05, 30, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.7.c', 'LV', 0.05, 30, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.7.d', 'IM', 1.09, 30, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.7.d', 'LV', 0.17, 29, 0.11, 0.00, 0.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.7.e', 'IM', 1.14, 30, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.7.e', 'LV', 0.40, 29, 0.27, 0.00, 0.95, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.8.a', 'IM', 2.88, 30, 0.30, 2.26, 3.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.8.a', 'LV', 3.20, 30, 0.44, 2.31, 4.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.8.b', 'IM', 2.07, 30, 0.21, 1.64, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.8.b', 'LV', 1.92, 29, 0.41, 1.08, 2.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.9.a', 'IM', 2.09, 30, 0.18, 1.73, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.9.a', 'LV', 1.87, 30, 0.35, 1.15, 2.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.9.b', 'IM', 2.12, 30, 0.14, 1.83, 2.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.9.b', 'LV', 2.23, 29, 0.28, 1.66, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.10', 'IM', 1.68, 29, 0.16, 1.36, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.C.10', 'LV', 1.53, 28, 0.41, 0.68, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.a', 'IM', 2.16, 23, 0.37, 1.39, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.a', 'LV', 1.91, 23, 0.65, 0.57, 3.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.b', 'IM', 2.70, 23, 0.25, 2.19, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.b', 'LV', 2.38, 23, 0.38, 1.59, 3.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.c', 'IM', 1.46, 23, 0.16, 1.14, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.c', 'LV', 0.69, 23, 0.24, 0.18, 1.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.d', 'IM', 1.37, 23, 0.13, 1.10, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.d', 'LV', 0.79, 23, 0.30, 0.16, 1.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.e', 'IM', 3.27, 23, 0.45, 2.34, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.e', 'LV', 2.93, 23, 0.40, 2.09, 3.76, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.f', 'IM', 1.78, 23, 0.29, 1.17, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.f', 'LV', 1.26, 23, 0.49, 0.24, 2.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.2.a', 'IM', 3.65, 23, 0.32, 2.99, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.2.a', 'LV', 3.27, 23, 0.23, 2.80, 3.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.2.b', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.2.b', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.a', 'IM', 4.11, 23, 0.30, 3.50, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.a', 'LV', 4.87, 23, 0.34, 4.16, 5.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.b', 'IM', 3.80, 23, 0.26, 3.26, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.b', 'LV', 4.55, 23, 0.50, 3.51, 5.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.c', 'IM', 2.62, 23, 0.30, 2.00, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.c', 'LV', 3.27, 23, 0.38, 2.48, 4.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.d', 'IM', 1.68, 23, 0.26, 1.14, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.d', 'LV', 1.52, 23, 0.57, 0.33, 2.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.e', 'IM', 3.95, 23, 0.33, 3.27, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.e', 'LV', 4.91, 23, 0.55, 3.77, 6.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.a', 'IM', 4.05, 23, 0.24, 3.55, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.a', 'LV', 4.90, 23, 0.37, 4.15, 5.66, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.b', 'IM', 2.47, 23, 0.27, 1.92, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.b', 'LV', 2.80, 23, 0.50, 1.77, 3.82, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.c', 'IM', 2.71, 23, 0.41, 1.86, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.c', 'LV', 2.92, 23, 0.56, 1.76, 4.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.d', 'IM', 1.05, 23, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.d', 'LV', 0.11, 23, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.e', 'IM', 1.84, 23, 0.35, 1.11, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.e', 'LV', 1.67, 23, 0.70, 0.22, 3.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.f', 'IM', 1.13, 23, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.f', 'LV', 0.38, 23, 0.30, 0.00, 1.00, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.g', 'IM', 1.46, 23, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.g', 'LV', 0.93, 23, 0.52, 0.00, 2.01, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.5.a', 'IM', 1.36, 23, 0.13, 1.09, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.5.a', 'LV', 0.58, 23, 0.20, 0.17, 1.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.5.b', 'IM', 1.07, 23, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.5.b', 'LV', 0.17, 23, 0.12, 0.00, 0.42, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.6', 'IM', 1.95, 23, 0.32, 1.29, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.6', 'LV', 1.67, 23, 0.54, 0.55, 2.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.a', 'IM', 3.52, 23, 0.39, 2.70, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.a', 'LV', 3.87, 23, 0.58, 2.67, 5.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.b', 'IM', 1.05, 23, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.b', 'LV', 0.10, 23, 0.10, 0.00, 0.30, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.c', 'IM', 1.05, 23, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.c', 'LV', 0.15, 23, 0.15, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.d', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.d', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.e', 'IM', 1.10, 23, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.e', 'LV', 0.29, 23, 0.22, 0.00, 0.74, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.8.a', 'IM', 2.53, 23, 0.50, 1.49, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.8.a', 'LV', 2.66, 23, 0.85, 0.90, 4.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.8.b', 'IM', 1.48, 23, 0.23, 1.00, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.8.b', 'LV', 0.86, 23, 0.42, 0.00, 1.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.9.a', 'IM', 1.72, 23, 0.29, 1.12, 2.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.9.a', 'LV', 1.24, 23, 0.54, 0.12, 2.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.9.b', 'IM', 1.82, 23, 0.28, 1.23, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.9.b', 'LV', 1.83, 23, 0.71, 0.36, 3.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.10', 'IM', 1.22, 23, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.10', 'LV', 0.52, 23, 0.36, 0.00, 1.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.a', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.a', 'LV', 3.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.b', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.b', 'LV', 3.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.c', 'IM', 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.c', 'LV', 1.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.d', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.d', 'LV', 1.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.e', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.e', 'LV', 3.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.f', 'IM', 2.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.f', 'LV', 2.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.2.a', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.2.a', 'LV', 3.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.2.b', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.2.b', 'LV', 0.57, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.a', 'IM', 4.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.a', 'LV', 5.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.b', 'IM', 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.b', 'LV', 4.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.c', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.c', 'LV', 3.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.d', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.d', 'LV', 3.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.e', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.e', 'LV', 5.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.a', 'IM', 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.a', 'LV', 4.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.b', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.b', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.c', 'IM', 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.c', 'LV', 3.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.d', 'IM', 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.d', 'LV', 0.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.e', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.e', 'LV', 2.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.f', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.f', 'LV', 1.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.g', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.g', 'LV', 1.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.5.a', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.5.a', 'LV', 0.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.5.b', 'IM', 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.5.b', 'LV', 0.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.6', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.6', 'LV', 4.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.a', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.a', 'LV', 3.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.b', 'IM', 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.b', 'LV', 1.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.c', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.c', 'LV', 0.32, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.d', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.d', 'LV', 0.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.e', 'IM', 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.e', 'LV', 0.86, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.8.a', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.8.a', 'LV', 3.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.8.b', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.8.b', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.9.a', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.9.a', 'LV', 3.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.9.b', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.9.b', 'LV', 2.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.10', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.10', 'LV', 1.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.a', 'IM', 2.83, 23, 0.32, 2.17, 3.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.a', 'LV', 3.24, 23, 0.51, 2.18, 4.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.b', 'IM', 2.63, 23, 0.33, 1.95, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.b', 'LV', 3.13, 23, 0.55, 1.98, 4.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.c', 'IM', 1.87, 23, 0.40, 1.04, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.c', 'LV', 1.30, 23, 0.60, 0.06, 2.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.d', 'IM', 1.96, 23, 0.41, 1.11, 2.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.d', 'LV', 1.74, 23, 0.67, 0.36, 3.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.e', 'IM', 3.54, 21, 0.49, 2.51, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.e', 'LV', 3.72, 21, 0.69, 2.28, 5.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.f', 'IM', 2.30, 22, 0.40, 1.48, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.f', 'LV', 2.13, 22, 0.60, 0.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.2.a', 'IM', 2.79, 22, 0.23, 2.30, 3.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.2.a', 'LV', 3.11, 22, 0.40, 2.28, 3.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.2.b', 'IM', 1.05, 22, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.2.b', 'LV', 0.14, 22, 0.10, 0.00, 0.35, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.a', 'IM', 2.83, 22, 0.34, 2.13, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.a', 'LV', 3.21, 22, 0.57, 2.01, 4.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.b', 'IM', 3.71, 22, 0.52, 2.62, 4.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.b', 'LV', 4.30, 22, 0.81, 2.61, 5.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.c', 'IM', 2.89, 22, 0.42, 2.02, 3.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.c', 'LV', 3.52, 22, 0.73, 2.01, 5.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.d', 'IM', 2.95, 22, 0.35, 2.22, 3.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.d', 'LV', 3.59, 22, 0.57, 2.39, 4.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.e', 'IM', 3.23, 23, 0.39, 2.42, 4.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.e', 'LV', 4.26, 23, 0.37, 3.49, 5.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.a', 'IM', 3.57, 23, 0.25, 3.04, 4.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.a', 'LV', 4.59, 23, 0.40, 3.76, 5.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.b', 'IM', 3.21, 23, 0.38, 2.43, 3.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.b', 'LV', 3.65, 23, 0.58, 2.44, 4.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.c', 'IM', 3.35, 23, 0.26, 2.81, 3.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.c', 'LV', 4.12, 23, 0.24, 3.61, 4.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.d', 'IM', 2.80, 22, 0.22, 2.35, 3.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.d', 'LV', 3.83, 22, 0.31, 3.19, 4.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.e', 'IM', 1.60, 22, 0.26, 1.05, 2.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.e', 'LV', 1.24, 22, 0.53, 0.13, 2.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.f', 'IM', 1.31, 22, 0.14, 1.01, 1.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.f', 'LV', 0.62, 22, 0.29, 0.03, 1.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.g', 'IM', 2.59, 22, 0.41, 1.73, 3.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.g', 'LV', 3.03, 22, 0.71, 1.55, 4.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.5.a', 'IM', 1.52, 23, 0.24, 1.03, 2.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.5.a', 'LV', 0.69, 23, 0.32, 0.02, 1.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.5.b', 'IM', 1.25, 23, 0.11, 1.01, 1.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.5.b', 'LV', 0.69, 23, 0.30, 0.06, 1.31, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.6', 'IM', 2.95, 23, 0.24, 2.44, 3.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.6', 'LV', 3.67, 23, 0.39, 2.85, 4.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.a', 'IM', 3.42, 23, 0.25, 2.89, 3.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.a', 'LV', 3.83, 23, 0.44, 2.91, 4.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.b', 'IM', 1.59, 23, 0.19, 1.20, 1.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.b', 'LV', 1.26, 23, 0.54, 0.15, 2.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.c', 'IM', 1.03, 23, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.c', 'LV', 0.08, 23, 0.09, 0.00, 0.26, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.d', 'IM', 1.64, 23, 0.20, 1.22, 2.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.d', 'LV', 1.14, 23, 0.36, 0.40, 1.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.e', 'IM', 1.10, 22, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.e', 'LV', 0.39, 22, 0.32, 0.00, 1.06, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.8.a', 'IM', 3.14, 22, 0.28, 2.55, 3.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.8.a', 'LV', 3.58, 23, 0.28, 2.99, 4.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.8.b', 'IM', 2.74, 23, 0.33, 2.05, 3.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.8.b', 'LV', 2.83, 23, 0.52, 1.75, 3.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.9.a', 'IM', 1.70, 23, 0.15, 1.39, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.9.a', 'LV', 0.80, 22, 0.17, 0.43, 1.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.9.b', 'IM', 1.94, 23, 0.20, 1.51, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.9.b', 'LV', 1.88, 23, 0.33, 1.21, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.10', 'IM', 2.20, 23, 0.32, 1.54, 2.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.10', 'LV', 2.20, 23, 0.58, 1.01, 3.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.a', 'IM', 2.56, 28, 0.22, 2.10, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.a', 'LV', 2.78, 27, 0.49, 1.78, 3.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.b', 'IM', 2.58, 28, 0.33, 1.91, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.b', 'LV', 2.56, 28, 0.73, 1.05, 4.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.c', 'IM', 2.06, 28, 0.44, 1.17, 2.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.c', 'LV', 1.44, 28, 0.42, 0.58, 2.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.d', 'IM', 1.91, 28, 0.13, 1.65, 2.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.d', 'LV', 1.42, 28, 0.34, 0.74, 2.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.e', 'IM', 3.12, 28, 0.20, 2.71, 3.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.e', 'LV', 3.04, 28, 0.59, 1.83, 4.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.f', 'IM', 1.82, 27, 0.26, 1.29, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.f', 'LV', 1.79, 28, 0.61, 0.54, 3.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.2.a', 'IM', 3.68, 28, 0.27, 3.12, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.2.a', 'LV', 3.96, 28, 0.43, 3.07, 4.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.2.b', 'IM', 1.51, 28, 0.45, 1.00, 2.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.2.b', 'LV', 0.67, 28, 0.58, 0.00, 1.85, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.a', 'IM', 3.45, 28, 0.45, 2.54, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.a', 'LV', 4.36, 28, 0.43, 3.49, 5.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.b', 'IM', 4.06, 28, 0.38, 3.27, 4.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.b', 'LV', 4.68, 28, 0.52, 3.62, 5.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.c', 'IM', 3.51, 27, 0.28, 2.94, 4.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.c', 'LV', 4.31, 27, 0.66, 2.96, 5.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.d', 'IM', 2.06, 28, 0.28, 1.49, 2.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.d', 'LV', 2.18, 28, 0.51, 1.13, 3.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.e', 'IM', 4.41, 28, 0.13, 4.13, 4.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.e', 'LV', 5.31, 28, 0.16, 4.98, 5.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.a', 'IM', 3.56, 28, 0.21, 3.13, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.a', 'LV', 3.90, 28, 0.20, 3.50, 4.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.b', 'IM', 3.36, 28, 0.18, 3.00, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.b', 'LV', 4.03, 28, 0.26, 3.51, 4.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.c', 'IM', 2.96, 28, 0.19, 2.57, 3.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.c', 'LV', 3.87, 28, 0.17, 3.53, 4.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.d', 'IM', 1.84, 28, 0.25, 1.33, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.d', 'LV', 1.22, 28, 0.44, 0.31, 2.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.e', 'IM', 1.88, 28, 0.12, 1.64, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.e', 'LV', 1.62, 28, 0.30, 1.01, 2.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.f', 'IM', 1.23, 27, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.f', 'LV', 0.51, 28, 0.32, 0.00, 1.18, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.g', 'IM', 1.27, 28, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.g', 'LV', 0.77, 28, 0.46, 0.00, 1.71, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.5.a', 'IM', 1.38, 28, 0.25, 1.00, 1.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.5.a', 'LV', 0.64, 28, 0.46, 0.00, 1.59, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.5.b', 'IM', 1.21, 27, 0.10, 1.00, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.5.b', 'LV', 0.43, 27, 0.20, 0.01, 0.85, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.6', 'IM', 2.70, 28, 0.10, 2.50, 2.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.6', 'LV', 3.05, 28, 0.56, 1.90, 4.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.a', 'IM', 3.49, 28, 0.10, 3.29, 3.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.a', 'LV', 3.55, 28, 0.21, 3.12, 3.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.b', 'IM', 1.42, 28, 0.06, 1.30, 1.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.b', 'LV', 0.87, 28, 0.16, 0.53, 1.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.c', 'IM', 1.02, 28, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.c', 'LV', 0.04, 28, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.d', 'IM', 1.05, 27, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.d', 'LV', 0.13, 27, 0.12, 0.00, 0.37, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.e', 'IM', 1.23, 28, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.e', 'LV', 0.38, 28, 0.25, 0.00, 0.90, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.8.a', 'IM', 3.22, 27, 0.33, 2.55, 3.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.8.a', 'LV', 3.02, 27, 0.17, 2.66, 3.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.8.b', 'IM', 2.33, 28, 0.36, 1.59, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.8.b', 'LV', 2.01, 27, 0.51, 0.97, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.9.a', 'IM', 1.71, 28, 0.09, 1.51, 1.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.9.a', 'LV', 1.22, 28, 0.17, 0.87, 1.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.9.b', 'IM', 1.71, 28, 0.17, 1.36, 2.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.9.b', 'LV', 1.81, 28, 0.35, 1.08, 2.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.10', 'IM', 1.45, 28, 0.08, 1.29, 1.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.10', 'LV', 1.25, 28, 0.19, 0.87, 1.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.a', 'IM', 2.93, 43, 0.23, 2.47, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.a', 'LV', 3.35, 43, 0.29, 2.78, 3.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.b', 'IM', 2.56, 43, 0.32, 1.91, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.b', 'LV', 2.77, 42, 0.46, 1.84, 3.70, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.c', 'IM', 1.80, 43, 0.22, 1.36, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.c', 'LV', 1.33, 43, 0.39, 0.53, 2.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.d', 'IM', 2.20, 43, 0.24, 1.71, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.d', 'LV', 2.02, 43, 0.41, 1.19, 2.84, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.e', 'IM', 2.95, 43, 0.29, 2.36, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.e', 'LV', 3.35, 42, 0.42, 2.51, 4.19, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.f', 'IM', 1.93, 43, 0.24, 1.44, 2.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.f', 'LV', 1.78, 43, 0.42, 0.94, 2.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.2.a', 'IM', 3.64, 43, 0.18, 3.27, 4.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.2.a', 'LV', 4.10, 43, 0.23, 3.64, 4.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.2.b', 'IM', 1.40, 43, 0.22, 1.00, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.2.b', 'LV', 0.52, 43, 0.28, 0.00, 1.09, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.a', 'IM', 3.27, 43, 0.26, 2.75, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.a', 'LV', 3.83, 43, 0.35, 3.12, 4.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.b', 'IM', 4.14, 43, 0.17, 3.80, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.b', 'LV', 4.81, 43, 0.22, 4.37, 5.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.c', 'IM', 3.86, 43, 0.23, 3.40, 4.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.c', 'LV', 4.85, 43, 0.35, 4.15, 5.55, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.d', 'IM', 2.47, 43, 0.30, 1.86, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.d', 'LV', 2.96, 43, 0.59, 1.77, 4.16, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.e', 'IM', 4.26, 43, 0.15, 3.96, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.e', 'LV', 5.39, 43, 0.24, 4.90, 5.88, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.a', 'IM', 3.73, 42, 0.15, 3.42, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.a', 'LV', 4.20, 43, 0.21, 3.77, 4.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.b', 'IM', 3.00, 43, 0.18, 2.64, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.b', 'LV', 3.98, 43, 0.25, 3.47, 4.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.c', 'IM', 2.63, 43, 0.17, 2.28, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.c', 'LV', 3.51, 43, 0.22, 3.07, 3.95, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.d', 'IM', 1.37, 43, 0.14, 1.09, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.d', 'LV', 0.73, 43, 0.32, 0.08, 1.38, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.e', 'IM', 1.91, 43, 0.14, 1.61, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.e', 'LV', 1.92, 43, 0.28, 1.35, 2.50, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.f', 'IM', 1.23, 43, 0.07, 1.09, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.f', 'LV', 0.43, 43, 0.14, 0.15, 0.70, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.g', 'IM', 1.54, 43, 0.13, 1.28, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.g', 'LV', 1.49, 43, 0.41, 0.67, 2.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.5.a', 'IM', 1.24, 42, 0.09, 1.05, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.5.a', 'LV', 0.43, 42, 0.17, 0.10, 0.77, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.5.b', 'IM', 1.25, 42, 0.09, 1.07, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.5.b', 'LV', 0.59, 42, 0.22, 0.15, 1.04, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.6', 'IM', 2.63, 42, 0.20, 2.22, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.6', 'LV', 3.26, 42, 0.42, 2.41, 4.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.a', 'IM', 3.46, 42, 0.21, 3.03, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.a', 'LV', 3.90, 42, 0.21, 3.47, 4.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.b', 'IM', 1.47, 42, 0.16, 1.15, 1.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.b', 'LV', 0.72, 42, 0.25, 0.20, 1.23, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.c', 'IM', 1.08, 42, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.c', 'LV', 0.15, 42, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.d', 'IM', 1.20, 42, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.d', 'LV', 0.50, 42, 0.32, 0.00, 1.15, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.e', 'IM', 1.26, 42, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.e', 'LV', 0.53, 42, 0.31, 0.00, 1.16, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.8.a', 'IM', 2.67, 43, 0.26, 2.14, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.8.a', 'LV', 2.95, 43, 0.41, 2.12, 3.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.8.b', 'IM', 1.67, 43, 0.17, 1.32, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.8.b', 'LV', 1.35, 43, 0.33, 0.69, 2.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.9.a', 'IM', 2.16, 43, 0.18, 1.81, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.9.a', 'LV', 2.27, 43, 0.37, 1.53, 3.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.9.b', 'IM', 2.07, 43, 0.25, 1.56, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.9.b', 'LV', 1.89, 42, 0.43, 1.02, 2.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.10', 'IM', 1.92, 42, 0.25, 1.41, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.10', 'LV', 1.95, 42, 0.47, 1.01, 2.90, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.a', 'IM', 2.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.a', 'LV', 3.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.b', 'IM', 2.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.b', 'LV', 3.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.c', 'IM', 1.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.c', 'LV', 1.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.d', 'IM', 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.d', 'LV', 1.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.e', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.e', 'LV', 4.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.f', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.f', 'LV', 2.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.2.a', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.2.a', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.2.b', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.2.b', 'LV', 0.32, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.a', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.a', 'LV', 3.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.b', 'IM', 3.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.b', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.c', 'IM', 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.c', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.d', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.d', 'LV', 2.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.e', 'IM', 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.e', 'LV', 3.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.a', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.a', 'LV', 4.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.b', 'IM', 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.b', 'LV', 3.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.c', 'IM', 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.c', 'LV', 3.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.d', 'IM', 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.d', 'LV', 1.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.e', 'IM', 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.e', 'LV', 1.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.f', 'IM', 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.f', 'LV', 0.41, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.g', 'IM', 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.g', 'LV', 0.66, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.5.a', 'IM', 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.5.a', 'LV', 0.54, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.5.b', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.5.b', 'LV', 0.50, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.6', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.6', 'LV', 3.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.a', 'IM', 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.a', 'LV', 3.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.b', 'IM', 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.b', 'LV', 0.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.c', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.c', 'LV', 0.14, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.d', 'IM', 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.d', 'LV', 0.34, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.e', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.e', 'LV', 0.50, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.8.a', 'IM', 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.8.a', 'LV', 3.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.8.b', 'IM', 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.8.b', 'LV', 2.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.9.a', 'IM', 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.9.a', 'LV', 1.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.9.b', 'IM', 2.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.9.b', 'LV', 1.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.10', 'IM', 2.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.10', 'LV', 2.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.a', 'IM', 3.71, 26, 0.27, 3.16, 4.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.a', 'LV', 3.92, 26, 0.42, 3.05, 4.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.b', 'IM', 3.18, 26, 0.39, 2.37, 3.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.b', 'LV', 3.96, 26, 0.61, 2.70, 5.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.c', 'IM', 2.69, 26, 0.33, 2.01, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.c', 'LV', 2.17, 26, 0.43, 1.30, 3.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.d', 'IM', 2.83, 26, 0.27, 2.27, 3.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.d', 'LV', 3.04, 26, 0.44, 2.14, 3.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.e', 'IM', 3.49, 26, 0.30, 2.87, 4.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.e', 'LV', 4.16, 26, 0.31, 3.52, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.f', 'IM', 2.47, 26, 0.27, 1.92, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.1.f', 'LV', 3.23, 26, 0.34, 2.54, 3.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.2.a', 'IM', 3.87, 26, 0.26, 3.33, 4.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.2.a', 'LV', 4.20, 26, 0.20, 3.77, 4.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.2.b', 'IM', 1.48, 26, 0.14, 1.19, 1.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.2.b', 'LV', 0.78, 26, 0.18, 0.40, 1.15, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.3.a', 'IM', 4.65, 26, 0.19, 4.26, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.3.a', 'LV', 5.72, 26, 0.35, 4.99, 6.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.3.b', 'IM', 4.80, 26, 0.13, 4.53, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.3.b', 'LV', 5.81, 26, 0.24, 5.32, 6.30, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.3.c', 'IM', 4.65, 26, 0.17, 4.29, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.3.c', 'LV', 5.98, 26, 0.25, 5.46, 6.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.3.d', 'IM', 2.74, 26, 0.35, 2.03, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.3.d', 'LV', 3.04, 26, 0.60, 1.80, 4.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.3.e', 'IM', 3.52, 26, 0.22, 3.07, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.3.e', 'LV', 4.58, 26, 0.33, 3.90, 5.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.a', 'IM', 3.96, 26, 0.13, 3.69, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.a', 'LV', 4.88, 26, 0.26, 4.36, 5.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.b', 'IM', 3.65, 26, 0.17, 3.31, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.b', 'LV', 4.39, 26, 0.31, 3.74, 5.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.c', 'IM', 2.45, 26, 0.17, 2.11, 2.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.c', 'LV', 3.28, 26, 0.32, 2.63, 3.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.d', 'IM', 1.21, 26, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.d', 'LV', 0.63, 26, 0.40, 0.00, 1.46, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.e', 'IM', 1.78, 26, 0.23, 1.31, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.e', 'LV', 2.00, 26, 0.59, 0.79, 3.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.f', 'IM', 1.55, 26, 0.22, 1.09, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.f', 'LV', 1.17, 26, 0.49, 0.17, 2.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.g', 'IM', 1.81, 26, 0.25, 1.29, 2.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.4.g', 'LV', 2.09, 26, 0.56, 0.94, 3.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.5.a', 'IM', 1.22, 26, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.5.a', 'LV', 0.44, 26, 0.24, 0.00, 0.93, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.5.b', 'IM', 1.40, 26, 0.13, 1.12, 1.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.5.b', 'LV', 1.19, 26, 0.45, 0.27, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.6', 'IM', 2.67, 26, 0.36, 1.93, 3.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.6', 'LV', 3.45, 26, 0.55, 2.31, 4.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.7.a', 'IM', 4.22, 26, 0.19, 3.84, 4.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.7.a', 'LV', 4.49, 26, 0.17, 4.15, 4.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.7.b', 'IM', 1.77, 25, 0.16, 1.43, 2.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.7.b', 'LV', 1.45, 25, 0.38, 0.66, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.7.c', 'IM', 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.7.c', 'LV', 0.01, 25, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.7.d', 'IM', 1.23, 25, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.7.d', 'LV', 0.51, 25, 0.29, 0.00, 1.11, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.7.e', 'IM', 1.43, 25, 0.18, 1.07, 1.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.7.e', 'LV', 1.06, 25, 0.47, 0.08, 2.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.8.a', 'IM', 3.30, 26, 0.39, 2.51, 4.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.8.a', 'LV', 3.31, 26, 0.47, 2.34, 4.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.8.b', 'IM', 2.87, 26, 0.30, 2.25, 3.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.8.b', 'LV', 3.19, 26, 0.37, 2.42, 3.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.9.a', 'IM', 3.37, 26, 0.31, 2.72, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.9.a', 'LV', 3.53, 26, 0.43, 2.65, 4.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.9.b', 'IM', 2.59, 26, 0.32, 1.94, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.9.b', 'LV', 2.80, 26, 0.53, 1.70, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.10', 'IM', 2.31, 25, 0.22, 1.86, 2.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.C.10', 'LV', 2.29, 25, 0.40, 1.47, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.a', 'IM', 2.70, 17, 0.42, 1.81, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.a', 'LV', 3.17, 17, 0.58, 1.95, 4.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.b', 'IM', 3.04, 17, 0.41, 2.17, 3.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.b', 'LV', 3.93, 17, 0.69, 2.47, 5.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.c', 'IM', 2.05, 17, 0.38, 1.25, 2.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.c', 'LV', 2.08, 17, 0.76, 0.48, 3.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.d', 'IM', 1.87, 17, 0.32, 1.18, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.d', 'LV', 2.12, 17, 0.82, 0.37, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.e', 'IM', 2.97, 17, 0.46, 2.00, 3.94, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.e', 'LV', 3.56, 17, 0.72, 2.04, 5.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.f', 'IM', 1.52, 17, 0.16, 1.18, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.1.f', 'LV', 1.43, 17, 0.49, 0.40, 2.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.2.a', 'IM', 3.49, 17, 0.40, 2.64, 4.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.2.a', 'LV', 3.50, 17, 0.54, 2.36, 4.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.2.b', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.2.b', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.3.a', 'IM', 3.90, 17, 0.21, 3.46, 4.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.3.a', 'LV', 5.23, 17, 0.12, 4.97, 5.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.3.b', 'IM', 4.22, 17, 0.50, 3.16, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.3.b', 'LV', 5.09, 17, 0.84, 3.30, 6.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.3.c', 'IM', 3.59, 17, 0.59, 2.35, 4.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.3.c', 'LV', 4.07, 17, 0.89, 2.20, 5.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.3.d', 'IM', 1.77, 17, 0.35, 1.03, 2.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.3.d', 'LV', 1.96, 17, 0.80, 0.27, 3.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.3.e', 'IM', 3.96, 17, 0.23, 3.47, 4.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.3.e', 'LV', 4.80, 17, 0.34, 4.07, 5.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.a', 'IM', 3.71, 17, 0.41, 2.84, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.a', 'LV', 4.83, 17, 0.32, 4.15, 5.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.b', 'IM', 3.74, 17, 0.30, 3.09, 4.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.b', 'LV', 4.77, 17, 0.33, 4.08, 5.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.c', 'IM', 2.57, 17, 0.23, 2.08, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.c', 'LV', 3.41, 17, 0.48, 2.40, 4.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.d', 'IM', 1.07, 17, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.d', 'LV', 0.21, 17, 0.20, 0.00, 0.64, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.e', 'IM', 2.12, 17, 0.17, 1.77, 2.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.e', 'LV', 2.44, 17, 0.34, 1.71, 3.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.f', 'IM', 1.67, 17, 0.29, 1.06, 2.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.f', 'LV', 1.13, 17, 0.42, 0.24, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.g', 'IM', 1.35, 17, 0.19, 1.00, 1.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.4.g', 'LV', 0.92, 17, 0.51, 0.00, 1.99, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.5.a', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.5.a', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.5.b', 'IM', 1.13, 17, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.5.b', 'LV', 0.37, 17, 0.19, 0.00, 0.76, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.6', 'IM', 2.36, 17, 0.25, 1.83, 2.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.6', 'LV', 3.24, 17, 0.52, 2.14, 4.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.7.a', 'IM', 3.22, 17, 0.34, 2.51, 3.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.7.a', 'LV', 3.60, 17, 0.50, 2.55, 4.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.7.b', 'IM', 1.31, 17, 0.12, 1.06, 1.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.7.b', 'LV', 0.82, 17, 0.35, 0.08, 1.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.7.c', 'IM', 1.11, 17, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.7.c', 'LV', 0.32, 17, 0.32, 0.00, 1.01, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.7.d', 'IM', 1.21, 17, 0.10, 1.01, 1.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.7.d', 'LV', 0.43, 17, 0.30, 0.00, 1.06, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.7.e', 'IM', 1.24, 17, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.7.e', 'LV', 0.72, 17, 0.30, 0.09, 1.35, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.8.a', 'IM', 3.03, 17, 0.23, 2.55, 3.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.8.a', 'LV', 3.22, 17, 0.33, 2.51, 3.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.8.b', 'IM', 1.70, 17, 0.11, 1.47, 1.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.8.b', 'LV', 1.84, 17, 0.38, 1.04, 2.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.9.a', 'IM', 1.70, 17, 0.26, 1.15, 2.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.9.a', 'LV', 1.09, 17, 0.50, 0.03, 2.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.9.b', 'IM', 2.02, 17, 0.15, 1.70, 2.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.9.b', 'LV', 2.21, 17, 0.34, 1.48, 2.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.10', 'IM', 1.72, 17, 0.19, 1.32, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.C.10', 'LV', 1.61, 17, 0.42, 0.73, 2.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.a', 'IM', 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.a', 'LV', 3.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.b', 'IM', 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.b', 'LV', 3.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.c', 'IM', 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.c', 'LV', 1.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.d', 'IM', 2.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.d', 'LV', 2.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.e', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.e', 'LV', 3.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.f', 'IM', 2.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.1.f', 'LV', 2.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.2.a', 'IM', 3.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.2.a', 'LV', 3.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.2.b', 'IM', 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.2.b', 'LV', 0.21, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.3.a', 'IM', 4.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.3.a', 'LV', 5.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.3.b', 'IM', 4.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.3.b', 'LV', 5.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.3.c', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.3.c', 'LV', 4.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.3.d', 'IM', 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.3.d', 'LV', 1.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.3.e', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.3.e', 'LV', 4.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.a', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.a', 'LV', 5.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.b', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.b', 'LV', 4.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.c', 'IM', 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.c', 'LV', 3.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.d', 'IM', 1.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.d', 'LV', 1.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.e', 'IM', 2.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.e', 'LV', 2.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.f', 'IM', 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.f', 'LV', 1.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.g', 'IM', 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.4.g', 'LV', 1.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.5.a', 'IM', 1.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.5.a', 'LV', 0.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.5.b', 'IM', 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.5.b', 'LV', 0.62, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.6', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.6', 'LV', 4.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.7.a', 'IM', 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.7.a', 'LV', 3.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.7.b', 'IM', 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.7.b', 'LV', 1.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.7.c', 'IM', 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.7.c', 'LV', 0.34, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.7.d', 'IM', 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.7.d', 'LV', 0.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.7.e', 'IM', 1.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.7.e', 'LV', 1.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.8.a', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.8.a', 'LV', 2.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.8.b', 'IM', 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.8.b', 'LV', 2.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.9.a', 'IM', 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.9.a', 'LV', 4.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.9.b', 'IM', 2.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.9.b', 'LV', 2.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.10', 'IM', 2.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.C.10', 'LV', 2.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.a', 'IM', 3.47, 26, 0.23, 3.00, 3.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.a', 'LV', 3.99, 26, 0.16, 3.67, 4.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.b', 'IM', 2.76, 26, 0.30, 2.13, 3.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.b', 'LV', 3.72, 26, 0.41, 2.87, 4.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.c', 'IM', 2.87, 26, 0.35, 2.15, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.c', 'LV', 2.99, 26, 0.40, 2.18, 3.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.d', 'IM', 2.59, 26, 0.19, 2.19, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.d', 'LV', 3.19, 26, 0.35, 2.46, 3.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.e', 'IM', 2.56, 26, 0.26, 2.03, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.e', 'LV', 3.36, 26, 0.56, 2.20, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.f', 'IM', 2.16, 26, 0.39, 1.36, 2.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.1.f', 'LV', 2.34, 26, 0.69, 0.91, 3.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.2.a', 'IM', 3.98, 25, 0.27, 3.41, 4.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.2.a', 'LV', 4.97, 25, 0.14, 4.68, 5.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.2.b', 'IM', 1.80, 26, 0.65, 1.00, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.2.b', 'LV', 1.26, 26, 1.02, 0.00, 3.36, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.3.a', 'IM', 3.16, 26, 0.28, 2.58, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.3.a', 'LV', 4.29, 26, 0.29, 3.69, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.3.b', 'IM', 4.24, 26, 0.13, 3.96, 4.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.3.b', 'LV', 4.85, 26, 0.12, 4.61, 5.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.3.c', 'IM', 3.44, 25, 0.24, 2.95, 3.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.3.c', 'LV', 4.50, 26, 0.16, 4.18, 4.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.3.d', 'IM', 2.30, 26, 0.47, 1.33, 3.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.3.d', 'LV', 2.67, 26, 0.83, 0.97, 4.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.3.e', 'IM', 3.24, 26, 0.34, 2.54, 3.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.3.e', 'LV', 4.19, 26, 0.68, 2.78, 5.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.a', 'IM', 3.82, 26, 0.13, 3.57, 4.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.a', 'LV', 4.80, 26, 0.14, 4.51, 5.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.b', 'IM', 2.49, 25, 0.31, 1.85, 3.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.b', 'LV', 2.75, 26, 0.40, 1.92, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.c', 'IM', 2.45, 26, 0.41, 1.60, 3.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.c', 'LV', 2.74, 26, 0.55, 1.61, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.d', 'IM', 1.57, 26, 0.25, 1.06, 2.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.d', 'LV', 1.51, 26, 0.58, 0.32, 2.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.e', 'IM', 2.75, 26, 0.45, 1.83, 3.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.e', 'LV', 2.38, 26, 0.65, 1.04, 3.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.f', 'IM', 1.70, 26, 0.33, 1.02, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.f', 'LV', 1.52, 26, 0.58, 0.33, 2.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.g', 'IM', 2.03, 26, 0.31, 1.40, 2.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.4.g', 'LV', 2.38, 26, 0.60, 1.15, 3.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.5.a', 'IM', 1.23, 26, 0.19, 1.00, 1.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.5.a', 'LV', 0.34, 26, 0.28, 0.00, 0.92, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.5.b', 'IM', 1.36, 26, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.5.b', 'LV', 1.06, 26, 0.64, 0.00, 2.38, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.6', 'IM', 3.14, 26, 0.35, 2.41, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.6', 'LV', 3.70, 26, 0.51, 2.65, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.7.a', 'IM', 3.57, 26, 0.25, 3.05, 4.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.7.a', 'LV', 3.84, 26, 0.34, 3.14, 4.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.7.b', 'IM', 1.58, 26, 0.25, 1.07, 2.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.7.b', 'LV', 0.96, 26, 0.38, 0.17, 1.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.7.c', 'IM', 1.14, 25, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.7.c', 'LV', 0.56, 25, 0.51, 0.00, 1.60, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.7.d', 'IM', 1.25, 26, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.7.d', 'LV', 0.88, 26, 0.54, 0.00, 1.98, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.7.e', 'IM', 1.43, 25, 0.13, 1.16, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.7.e', 'LV', 1.64, 26, 0.51, 0.60, 2.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.8.a', 'IM', 2.38, 26, 0.29, 1.78, 2.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.8.a', 'LV', 3.03, 26, 0.44, 2.13, 3.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.8.b', 'IM', 2.05, 26, 0.33, 1.37, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.8.b', 'LV', 1.95, 26, 0.62, 0.68, 3.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.9.a', 'IM', 2.32, 26, 0.26, 1.79, 2.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.9.a', 'LV', 2.08, 26, 0.45, 1.15, 3.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.9.b', 'IM', 2.16, 26, 0.21, 1.74, 2.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.9.b', 'LV', 2.36, 26, 0.37, 1.61, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.10', 'IM', 2.40, 26, 0.35, 1.68, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.C.10', 'LV', 2.62, 26, 0.57, 1.46, 3.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.a', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.a', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.b', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.b', 'LV', 3.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.c', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.c', 'LV', 2.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.d', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.d', 'LV', 2.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.e', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.e', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.f', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.1.f', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.2.a', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.2.a', 'LV', 4.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.2.b', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.2.b', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.3.a', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.3.a', 'LV', 4.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.3.b', 'IM', 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.3.b', 'LV', 5.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.3.c', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.3.c', 'LV', 5.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.3.d', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.3.d', 'LV', 3.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.3.e', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.3.e', 'LV', 5.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.a', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.a', 'LV', 5.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.b', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.b', 'LV', 4.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.c', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.c', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.d', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.d', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.e', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.e', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.f', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.f', 'LV', 2.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.g', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.4.g', 'LV', 2.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.5.a', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.5.a', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.5.b', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.5.b', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.6', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.6', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.7.a', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.7.a', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.7.b', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.7.b', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.7.c', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.7.c', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.7.d', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.7.d', 'LV', 0.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.7.e', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.7.e', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.8.a', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.8.a', 'LV', 2.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.8.b', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.8.b', 'LV', 2.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.9.a', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.9.a', 'LV', 2.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.9.b', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.9.b', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.10', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.C.10', 'LV', 2.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.a', 'IM', 3.54, 22, 0.15, 3.22, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.a', 'LV', 3.93, 22, 0.11, 3.70, 4.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.b', 'IM', 3.05, 22, 0.32, 2.40, 3.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.b', 'LV', 3.31, 22, 0.43, 2.40, 4.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.c', 'IM', 2.24, 22, 0.28, 1.65, 2.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.c', 'LV', 1.55, 22, 0.32, 0.88, 2.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.d', 'IM', 1.61, 22, 0.20, 1.18, 2.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.d', 'LV', 1.38, 22, 0.39, 0.57, 2.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.e', 'IM', 3.43, 22, 0.43, 2.54, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.e', 'LV', 3.94, 22, 0.64, 2.62, 5.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.f', 'IM', 1.87, 22, 0.44, 1.00, 2.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.1.f', 'LV', 1.19, 22, 0.51, 0.12, 2.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.2.a', 'IM', 4.28, 22, 0.28, 3.69, 4.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.2.a', 'LV', 4.34, 22, 0.43, 3.45, 5.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.2.b', 'IM', 1.18, 22, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.2.b', 'LV', 0.39, 22, 0.22, 0.00, 0.85, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.3.a', 'IM', 3.59, 22, 0.27, 3.02, 4.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.3.a', 'LV', 4.04, 22, 0.39, 3.23, 4.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.3.b', 'IM', 4.65, 22, 0.14, 4.36, 4.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.3.b', 'LV', 5.33, 22, 0.29, 4.72, 5.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.3.c', 'IM', 4.08, 22, 0.39, 3.27, 4.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.3.c', 'LV', 4.97, 22, 0.56, 3.81, 6.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.3.d', 'IM', 2.04, 22, 0.33, 1.35, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.3.d', 'LV', 2.17, 22, 0.64, 0.84, 3.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.3.e', 'IM', 4.41, 22, 0.18, 4.05, 4.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.3.e', 'LV', 5.61, 22, 0.25, 5.08, 6.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.a', 'IM', 3.93, 22, 0.19, 3.54, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.a', 'LV', 4.79, 22, 0.20, 4.37, 5.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.b', 'IM', 3.01, 22, 0.37, 2.23, 3.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.b', 'LV', 3.54, 22, 0.61, 2.28, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.c', 'IM', 2.34, 21, 0.30, 1.71, 2.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.c', 'LV', 3.07, 21, 0.47, 2.09, 4.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.d', 'IM', 1.40, 21, 0.15, 1.09, 1.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.d', 'LV', 0.81, 21, 0.29, 0.20, 1.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.e', 'IM', 2.03, 21, 0.27, 1.47, 2.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.e', 'LV', 2.14, 21, 0.50, 1.10, 3.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.f', 'IM', 1.41, 21, 0.13, 1.13, 1.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.f', 'LV', 0.82, 21, 0.28, 0.23, 1.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.g', 'IM', 1.80, 21, 0.32, 1.13, 2.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.4.g', 'LV', 1.48, 21, 0.52, 0.39, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.5.a', 'IM', 1.31, 21, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.5.a', 'LV', 0.61, 21, 0.37, 0.00, 1.38, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.5.b', 'IM', 1.32, 21, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.5.b', 'LV', 0.73, 21, 0.44, 0.00, 1.64, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.6', 'IM', 2.92, 21, 0.37, 2.15, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.6', 'LV', 3.40, 21, 0.56, 2.22, 4.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.7.a', 'IM', 3.65, 22, 0.29, 3.06, 4.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.7.a', 'LV', 3.56, 22, 0.34, 2.85, 4.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.7.b', 'IM', 1.23, 21, 0.10, 1.02, 1.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.7.b', 'LV', 0.48, 21, 0.24, 0.00, 0.98, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.7.c', 'IM', 1.13, 21, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.7.c', 'LV', 0.13, 21, 0.08, 0.00, 0.30, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.7.d', 'IM', 1.37, 21, 0.15, 1.05, 1.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.7.d', 'LV', 0.76, 21, 0.29, 0.15, 1.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.7.e', 'IM', 1.30, 21, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.7.e', 'LV', 0.65, 21, 0.31, 0.00, 1.30, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.8.a', 'IM', 2.97, 21, 0.48, 1.97, 3.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.8.a', 'LV', 3.19, 21, 0.73, 1.67, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.8.b', 'IM', 2.33, 21, 0.52, 1.24, 3.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.8.b', 'LV', 2.10, 21, 0.77, 0.50, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.9.a', 'IM', 2.07, 21, 0.29, 1.47, 2.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.9.a', 'LV', 1.44, 21, 0.42, 0.57, 2.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.9.b', 'IM', 1.90, 21, 0.35, 1.17, 2.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.9.b', 'LV', 1.23, 21, 0.46, 0.28, 2.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.10', 'IM', 2.18, 21, 0.32, 1.50, 2.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.C.10', 'LV', 2.04, 21, 0.39, 1.22, 2.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.a', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.a', 'LV', 2.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.b', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.b', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.c', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.c', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.d', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.d', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.e', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.e', 'LV', 2.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.f', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.f', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.2.a', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.2.a', 'LV', 2.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.2.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.2.b', 'LV', 0.12, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.a', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.a', 'LV', 4.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.b', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.b', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.c', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.c', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.d', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.d', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.e', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.e', 'LV', 4.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.a', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.a', 'LV', 4.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.b', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.b', 'LV', 4.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.c', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.c', 'LV', 3.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.d', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.d', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.e', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.e', 'LV', 0.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.f', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.f', 'LV', 0.60, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.g', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.g', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.5.a', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.5.a', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.5.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.5.b', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.6', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.6', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.a', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.a', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.b', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.b', 'LV', 0.52, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.c', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.c', 'LV', 0.28, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.d', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.d', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.e', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.e', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.8.a', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.8.a', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.8.b', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.8.b', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.9.a', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.9.a', 'LV', 2.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.9.b', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.9.b', 'LV', 2.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.10', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.10', 'LV', 1.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.a', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.a', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.b', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.b', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.c', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.c', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.d', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.d', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.e', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.e', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.f', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.1.f', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.2.a', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.2.a', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.2.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.2.b', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.3.a', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.3.a', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.3.b', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.3.b', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.3.c', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.3.c', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.3.d', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.3.d', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.3.e', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.3.e', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.a', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.a', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.b', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.b', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.c', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.c', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.d', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.e', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.e', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.f', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.f', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.g', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.4.g', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.5.a', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.5.a', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.5.b', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.5.b', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.6', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.6', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.7.a', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.7.a', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.7.b', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.7.b', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.7.c', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.7.c', 'LV', 0.18, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.7.d', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.7.d', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.7.e', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.7.e', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.8.a', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.8.a', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.8.b', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.8.b', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.9.a', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.9.a', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.9.b', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.9.b', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.10', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.C.10', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.a', 'IM', 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.a', 'LV', 3.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.b', 'IM', 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.b', 'LV', 2.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.c', 'IM', 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.c', 'LV', 1.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.d', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.d', 'LV', 1.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.e', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.e', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.f', 'IM', 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.1.f', 'LV', 1.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.2.a', 'IM', 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.2.a', 'LV', 1.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.2.b', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.2.b', 'LV', 0.14, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.3.a', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.3.a', 'LV', 4.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.3.b', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.3.b', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.3.c', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.3.c', 'LV', 4.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.3.d', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.3.d', 'LV', 3.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.3.e', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.3.e', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.a', 'IM', 4.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.a', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.b', 'IM', 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.b', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.c', 'IM', 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.c', 'LV', 0.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.d', 'IM', 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.d', 'LV', 1.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.e', 'IM', 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.e', 'LV', 1.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.f', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.f', 'LV', 0.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.g', 'IM', 3.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.4.g', 'LV', 4.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.5.a', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.5.a', 'LV', 0.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.5.b', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.5.b', 'LV', 0.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.6', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.6', 'LV', 3.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.7.a', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.7.a', 'LV', 3.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.7.b', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.7.b', 'LV', 0.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.7.c', 'IM', 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.7.c', 'LV', 0.07, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.7.d', 'IM', 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.7.d', 'LV', 2.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.7.e', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.7.e', 'LV', 0.36, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.8.a', 'IM', 2.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.8.a', 'LV', 3.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.8.b', 'IM', 3.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.8.b', 'LV', 3.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.9.a', 'IM', 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.9.a', 'LV', 1.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.9.b', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.9.b', 'LV', 1.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.10', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.C.10', 'LV', 2.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.a', 'IM', 2.54, 22, 0.26, 1.99, 3.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.a', 'LV', 2.73, 22, 0.45, 1.78, 3.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.b', 'IM', 2.96, 22, 0.15, 2.65, 3.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.b', 'LV', 3.60, 21, 0.20, 3.17, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.c', 'IM', 1.55, 22, 0.29, 1.00, 2.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.c', 'LV', 0.78, 22, 0.43, 0.00, 1.68, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.d', 'IM', 1.35, 22, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.d', 'LV', 0.78, 22, 0.43, 0.00, 1.68, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.e', 'IM', 3.11, 22, 0.17, 2.75, 3.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.e', 'LV', 3.21, 22, 0.44, 2.29, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.f', 'IM', 1.58, 22, 0.20, 1.16, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.1.f', 'LV', 1.02, 22, 0.41, 0.16, 1.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.2.a', 'IM', 1.65, 22, 0.32, 1.00, 2.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.2.a', 'LV', 1.03, 22, 0.51, 0.00, 2.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.2.b', 'IM', 1.01, 22, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.2.b', 'LV', 0.02, 22, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.3.a', 'IM', 4.34, 21, 0.27, 3.77, 4.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.3.a', 'LV', 5.33, 21, 0.25, 4.80, 5.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.3.b', 'IM', 3.02, 22, 0.43, 2.13, 3.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.3.b', 'LV', 3.11, 22, 0.79, 1.46, 4.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.3.c', 'IM', 2.87, 22, 0.58, 1.66, 4.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.3.c', 'LV', 3.19, 22, 0.88, 1.35, 5.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.3.d', 'IM', 1.51, 22, 0.27, 1.00, 2.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.3.d', 'LV', 1.11, 22, 0.59, 0.00, 2.34, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.3.e', 'IM', 1.43, 22, 0.21, 1.00, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.3.e', 'LV', 0.96, 22, 0.48, 0.00, 1.96, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.a', 'IM', 2.90, 22, 0.54, 1.78, 4.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.a', 'LV', 3.60, 22, 0.96, 1.61, 5.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.b', 'IM', 1.84, 22, 0.32, 1.17, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.b', 'LV', 1.84, 22, 0.68, 0.42, 3.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.c', 'IM', 1.48, 22, 0.20, 1.05, 1.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.c', 'LV', 1.15, 22, 0.50, 0.12, 2.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.d', 'IM', 1.69, 22, 0.32, 1.03, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.d', 'LV', 1.43, 22, 0.66, 0.05, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.e', 'IM', 1.33, 22, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.e', 'LV', 0.70, 22, 0.38, 0.00, 1.49, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.f', 'IM', 1.37, 22, 0.18, 1.00, 1.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.f', 'LV', 0.60, 22, 0.32, 0.00, 1.26, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.g', 'IM', 3.98, 22, 0.36, 3.23, 4.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.4.g', 'LV', 5.75, 22, 0.56, 4.58, 6.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.5.a', 'IM', 1.16, 22, 0.16, 1.00, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.5.a', 'LV', 0.24, 22, 0.23, 0.00, 0.73, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.5.b', 'IM', 1.08, 22, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.5.b', 'LV', 0.16, 22, 0.16, 0.00, 0.48, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.6', 'IM', 2.20, 22, 0.45, 1.27, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.6', 'LV', 2.11, 22, 0.75, 0.54, 3.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.7.a', 'IM', 3.57, 22, 0.42, 2.70, 4.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.7.a', 'LV', 3.61, 22, 0.63, 2.29, 4.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.7.b', 'IM', 1.31, 22, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.7.b', 'LV', 0.51, 22, 0.30, 0.00, 1.13, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.7.c', 'IM', 1.17, 22, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.7.c', 'LV', 0.44, 22, 0.35, 0.00, 1.16, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.7.d', 'IM', 1.95, 22, 0.43, 1.06, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.7.d', 'LV', 1.55, 22, 0.68, 0.14, 2.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.7.e', 'IM', 1.27, 22, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.7.e', 'LV', 0.50, 22, 0.32, 0.00, 1.16, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.8.a', 'IM', 2.08, 22, 0.42, 1.21, 2.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.8.a', 'LV', 1.67, 22, 0.64, 0.34, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.8.b', 'IM', 2.00, 22, 0.37, 1.23, 2.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.8.b', 'LV', 1.85, 22, 0.70, 0.38, 3.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.9.a', 'IM', 1.42, 22, 0.22, 1.00, 1.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.9.a', 'LV', 0.59, 22, 0.33, 0.00, 1.28, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.9.b', 'IM', 2.25, 22, 0.30, 1.63, 2.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.9.b', 'LV', 2.25, 22, 0.42, 1.38, 3.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.10', 'IM', 1.90, 22, 0.38, 1.12, 2.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.C.10', 'LV', 1.73, 22, 0.67, 0.33, 3.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.a', 'IM', 3.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.a', 'LV', 4.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.b', 'IM', 2.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.b', 'LV', 3.68, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.c', 'IM', 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.c', 'LV', 3.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.d', 'IM', 2.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.d', 'LV', 3.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.e', 'IM', 3.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.e', 'LV', 4.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.f', 'IM', 2.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.f', 'LV', 3.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.2.a', 'IM', 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.2.a', 'LV', 3.35, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.2.b', 'IM', 4.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.2.b', 'LV', 5.09, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.a', 'IM', 3.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.a', 'LV', 4.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.b', 'IM', 2.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.b', 'LV', 2.90, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.c', 'IM', 1.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.c', 'LV', 2.10, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.d', 'IM', 1.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.d', 'LV', 2.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.e', 'IM', 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.e', 'LV', 2.28, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.a', 'IM', 3.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.a', 'LV', 4.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.b', 'IM', 2.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.b', 'LV', 2.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.c', 'IM', 3.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.c', 'LV', 4.84, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.d', 'IM', 4.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.d', 'LV', 5.88, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.e', 'IM', 2.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.e', 'LV', 2.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.f', 'IM', 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.f', 'LV', 1.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.g', 'IM', 2.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.g', 'LV', 2.88, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.5.a', 'IM', 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.5.a', 'LV', 2.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.5.b', 'IM', 1.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.5.b', 'LV', 1.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.6', 'IM', 3.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.6', 'LV', 4.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.a', 'IM', 4.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.a', 'LV', 5.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.b', 'IM', 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.b', 'LV', 1.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.c', 'IM', 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.c', 'LV', 0.25, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.d', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.d', 'LV', 1.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.e', 'IM', 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.e', 'LV', 1.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.8.a', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.8.a', 'LV', 2.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.8.b', 'IM', 2.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.8.b', 'LV', 2.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.9.a', 'IM', 1.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.9.a', 'LV', 1.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.9.b', 'IM', 2.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.9.b', 'LV', 3.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.10', 'IM', 2.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.10', 'LV', 2.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.a', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.a', 'LV', 4.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.b', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.b', 'LV', 3.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.c', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.c', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.d', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.d', 'LV', 3.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.e', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.e', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.f', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.f', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.2.a', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.2.a', 'LV', 5.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.2.b', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.2.b', 'LV', 4.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.a', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.a', 'LV', 3.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.b', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.b', 'LV', 4.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.c', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.c', 'LV', 2.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.d', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.d', 'LV', 1.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.e', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.e', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.a', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.a', 'LV', 4.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.b', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.b', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.c', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.c', 'LV', 5.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.d', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.d', 'LV', 5.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.e', 'IM', 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.e', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.f', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.f', 'LV', 2.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.g', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.g', 'LV', 2.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.5.a', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.5.a', 'LV', 1.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.5.b', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.5.b', 'LV', 0.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.6', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.6', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.a', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.a', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.b', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.b', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.c', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.c', 'LV', 0.52, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.d', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.d', 'LV', 1.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.e', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.e', 'LV', 1.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.8.a', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.8.a', 'LV', 2.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.8.b', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.8.b', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.9.a', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.9.a', 'LV', 1.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.9.b', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.9.b', 'LV', 2.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.10', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.10', 'LV', 2.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.a', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.a', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.b', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.b', 'LV', 4.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.c', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.c', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.d', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.d', 'LV', 2.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.e', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.e', 'LV', 3.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.f', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.f', 'LV', 3.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.2.a', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.2.a', 'LV', 2.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.2.b', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.2.b', 'LV', 3.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.a', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.a', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.b', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.b', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.c', 'IM', 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.c', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.d', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.d', 'LV', 1.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.e', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.e', 'LV', 2.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.a', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.a', 'LV', 4.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.b', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.b', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.c', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.c', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.d', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.d', 'LV', 5.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.e', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.e', 'LV', 1.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.f', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.f', 'LV', 1.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.g', 'IM', 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.g', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.5.a', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.5.a', 'LV', 0.59, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.5.b', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.5.b', 'LV', 0.52, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.6', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.6', 'LV', 5.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.a', 'IM', 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.a', 'LV', 5.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.b', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.b', 'LV', 1.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.c', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.c', 'LV', 0.15, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.d', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.d', 'LV', 1.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.e', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.e', 'LV', 0.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.8.a', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.8.a', 'LV', 2.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.8.b', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.8.b', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.9.a', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.9.a', 'LV', 1.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.9.b', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.9.b', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.10', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.10', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.a', 'IM', 3.05, 19, 0.34, 2.34, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.a', 'LV', 3.59, 19, 0.45, 2.64, 4.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.b', 'IM', 2.50, 19, 0.25, 1.98, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.b', 'LV', 3.32, 19, 0.45, 2.37, 4.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.c', 'IM', 1.71, 19, 0.19, 1.30, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.c', 'LV', 1.18, 19, 0.36, 0.43, 1.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.d', 'IM', 1.11, 18, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.d', 'LV', 0.21, 18, 0.16, 0.00, 0.55, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.e', 'IM', 2.59, 19, 0.28, 2.01, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.e', 'LV', 3.18, 19, 0.50, 2.13, 4.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.f', 'IM', 2.23, 19, 0.32, 1.56, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.1.f', 'LV', 2.92, 19, 0.62, 1.62, 4.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.2.a', 'IM', 1.71, 19, 0.24, 1.20, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.2.a', 'LV', 1.71, 19, 0.49, 0.67, 2.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.2.b', 'IM', 1.58, 19, 0.27, 1.02, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.2.b', 'LV', 1.25, 19, 0.52, 0.16, 2.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.3.a', 'IM', 3.13, 19, 0.31, 2.47, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.3.a', 'LV', 4.02, 19, 0.45, 3.06, 4.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.3.b', 'IM', 2.94, 19, 0.40, 2.10, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.3.b', 'LV', 3.61, 19, 0.68, 2.18, 5.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.3.c', 'IM', 1.61, 19, 0.29, 1.01, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.3.c', 'LV', 1.03, 19, 0.48, 0.03, 2.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.3.d', 'IM', 1.40, 19, 0.26, 1.00, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.3.d', 'LV', 0.77, 19, 0.46, 0.00, 1.74, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.3.e', 'IM', 2.09, 19, 0.30, 1.46, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.3.e', 'LV', 2.08, 19, 0.54, 0.95, 3.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.a', 'IM', 3.85, 19, 0.23, 3.36, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.a', 'LV', 5.04, 19, 0.28, 4.45, 5.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.b', 'IM', 2.89, 19, 0.13, 2.62, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.b', 'LV', 3.76, 19, 0.30, 3.13, 4.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.c', 'IM', 4.05, 19, 0.23, 3.57, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.c', 'LV', 4.99, 19, 0.31, 4.34, 5.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.d', 'IM', 4.93, 19, 0.06, 4.80, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.d', 'LV', 5.95, 19, 0.28, 5.36, 6.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.e', 'IM', 1.61, 19, 0.25, 1.08, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.e', 'LV', 1.37, 19, 0.52, 0.28, 2.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.f', 'IM', 1.53, 19, 0.22, 1.07, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.f', 'LV', 1.00, 19, 0.42, 0.11, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.g', 'IM', 2.30, 19, 0.38, 1.50, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.4.g', 'LV', 2.44, 19, 0.69, 0.99, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.5.a', 'IM', 1.61, 19, 0.28, 1.01, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.5.a', 'LV', 1.00, 19, 0.48, 0.00, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.5.b', 'IM', 1.26, 19, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.5.b', 'LV', 0.62, 19, 0.35, 0.00, 1.35, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.6', 'IM', 2.29, 19, 0.33, 1.61, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.6', 'LV', 2.89, 19, 0.82, 1.16, 4.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.7.a', 'IM', 3.96, 19, 0.13, 3.68, 4.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.7.a', 'LV', 4.86, 19, 0.32, 4.19, 5.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.7.b', 'IM', 1.17, 19, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.7.b', 'LV', 0.43, 19, 0.30, 0.00, 1.06, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.7.c', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.7.c', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.7.d', 'IM', 1.25, 19, 0.18, 1.00, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.7.d', 'LV', 0.59, 19, 0.40, 0.00, 1.44, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.7.e', 'IM', 1.10, 19, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.7.e', 'LV', 0.25, 19, 0.23, 0.00, 0.72, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.8.a', 'IM', 2.15, 18, 0.38, 1.34, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.8.a', 'LV', 1.94, 19, 0.53, 0.82, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.8.b', 'IM', 2.23, 19, 0.28, 1.64, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.8.b', 'LV', 2.48, 19, 0.50, 1.42, 3.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.9.a', 'IM', 1.64, 19, 0.19, 1.25, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.9.a', 'LV', 0.89, 19, 0.29, 0.29, 1.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.9.b', 'IM', 2.04, 19, 0.28, 1.44, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.9.b', 'LV', 1.94, 19, 0.51, 0.87, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.10', 'IM', 1.64, 19, 0.14, 1.34, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.C.10', 'LV', 1.63, 19, 0.36, 0.87, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.a', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.a', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.b', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.b', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.c', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.c', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.d', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.e', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.e', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.f', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.f', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.2.a', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.2.a', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.2.b', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.2.b', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.a', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.b', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.b', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.c', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.c', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.d', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.d', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.e', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.e', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.a', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.a', 'LV', 5.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.b', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.b', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.c', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.c', 'LV', 5.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.d', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.d', 'LV', 6.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.e', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.e', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.f', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.f', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.g', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.g', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.5.a', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.5.a', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.5.b', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.5.b', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.6', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.6', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.a', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.a', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.b', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.b', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.c', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.c', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.d', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.d', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.e', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.e', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.8.a', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.8.a', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.8.b', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.8.b', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.9.a', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.9.a', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.9.b', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.9.b', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.10', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.10', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.a', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.a', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.b', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.b', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.c', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.c', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.d', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.d', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.e', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.e', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.f', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.f', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.2.a', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.2.a', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.2.b', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.2.b', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.a', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.a', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.b', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.b', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.c', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.c', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.d', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.d', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.e', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.e', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.a', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.a', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.b', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.b', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.c', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.c', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.d', 'IM', 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.d', 'LV', 6.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.e', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.e', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.f', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.f', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.g', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.g', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.5.a', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.5.a', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.5.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.5.b', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.6', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.6', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.a', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.a', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.b', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.b', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.c', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.c', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.d', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.d', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.e', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.e', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.8.a', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.8.a', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.8.b', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.8.b', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.9.a', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.9.a', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.9.b', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.9.b', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.10', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.10', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.a', 'IM', 3.09, 21, 0.21, 2.66, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.a', 'LV', 3.41, 21, 0.40, 2.59, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.b', 'IM', 3.09, 21, 0.14, 2.80, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.b', 'LV', 4.56, 21, 0.20, 4.15, 4.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.c', 'IM', 1.82, 21, 0.23, 1.34, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.c', 'LV', 1.17, 21, 0.37, 0.39, 1.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.d', 'IM', 1.39, 21, 0.26, 1.00, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.d', 'LV', 0.78, 21, 0.48, 0.00, 1.78, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.e', 'IM', 3.07, 21, 0.31, 2.43, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.e', 'LV', 3.78, 21, 0.50, 2.73, 4.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.f', 'IM', 2.17, 21, 0.16, 1.83, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.f', 'LV', 2.52, 21, 0.17, 2.17, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.2.a', 'IM', 1.68, 21, 0.36, 1.00, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.2.a', 'LV', 1.13, 21, 0.62, 0.00, 2.43, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.2.b', 'IM', 1.96, 21, 0.54, 1.00, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.2.b', 'LV', 1.37, 21, 0.74, 0.00, 2.91, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.a', 'IM', 3.33, 21, 0.16, 2.99, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.a', 'LV', 4.46, 21, 0.25, 3.94, 4.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.b', 'IM', 2.19, 21, 0.14, 1.90, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.b', 'LV', 2.59, 21, 0.17, 2.23, 2.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.c', 'IM', 1.64, 21, 0.28, 1.06, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.c', 'LV', 1.37, 21, 0.53, 0.27, 2.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.d', 'IM', 1.76, 21, 0.35, 1.03, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.d', 'LV', 1.29, 21, 0.56, 0.12, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.e', 'IM', 2.28, 21, 0.25, 1.77, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.e', 'LV', 2.47, 21, 0.47, 1.48, 3.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.a', 'IM', 3.50, 21, 0.22, 3.04, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.a', 'LV', 4.25, 21, 0.35, 3.52, 4.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.b', 'IM', 1.89, 21, 0.21, 1.45, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.b', 'LV', 1.79, 21, 0.39, 0.97, 2.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.c', 'IM', 2.76, 21, 0.22, 2.29, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.c', 'LV', 3.39, 21, 0.23, 2.91, 3.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.d', 'IM', 4.95, 21, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.d', 'LV', 5.67, 21, 0.18, 5.29, 6.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.e', 'IM', 2.28, 21, 0.42, 1.40, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.e', 'LV', 2.40, 21, 0.34, 1.70, 3.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.f', 'IM', 2.08, 21, 0.46, 1.12, 3.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.f', 'LV', 1.61, 21, 0.66, 0.23, 2.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.g', 'IM', 3.04, 21, 0.23, 2.55, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.g', 'LV', 4.77, 21, 0.22, 4.32, 5.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.5.a', 'IM', 2.09, 21, 0.40, 1.26, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.5.a', 'LV', 1.24, 21, 0.41, 0.39, 2.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.5.b', 'IM', 1.49, 21, 0.37, 1.00, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.5.b', 'LV', 0.64, 21, 0.42, 0.00, 1.50, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.6', 'IM', 2.82, 21, 0.21, 2.39, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.6', 'LV', 4.50, 21, 0.42, 3.63, 5.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.a', 'IM', 4.01, 21, 0.25, 3.48, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.a', 'LV', 4.52, 21, 0.23, 4.03, 5.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.b', 'IM', 1.14, 21, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.b', 'LV', 0.14, 21, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.c', 'IM', 1.17, 21, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.c', 'LV', 0.23, 21, 0.15, 0.00, 0.53, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.d', 'IM', 1.70, 21, 0.33, 1.02, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.d', 'LV', 1.46, 21, 0.68, 0.05, 2.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.e', 'IM', 1.37, 21, 0.18, 1.00, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.e', 'LV', 1.32, 21, 0.64, 0.00, 2.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.8.a', 'IM', 2.51, 21, 0.14, 2.22, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.8.a', 'LV', 2.47, 21, 0.26, 1.93, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.8.b', 'IM', 2.78, 21, 0.33, 2.10, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.8.b', 'LV', 3.18, 21, 0.30, 2.56, 3.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.9.a', 'IM', 1.87, 21, 0.22, 1.41, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.9.a', 'LV', 0.91, 21, 0.23, 0.44, 1.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.9.b', 'IM', 2.78, 21, 0.19, 2.39, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.9.b', 'LV', 2.94, 21, 0.13, 2.66, 3.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.10', 'IM', 2.21, 21, 0.44, 1.29, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.10', 'LV', 2.50, 21, 0.75, 0.93, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.a', 'IM', 2.52, 30, 0.58, 1.33, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.a', 'LV', 2.80, 30, 0.94, 0.87, 4.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.b', 'IM', 3.08, 29, 0.63, 1.79, 4.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.b', 'LV', 3.54, 30, 0.84, 1.83, 5.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.c', 'IM', 1.66, 29, 0.38, 1.00, 2.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.c', 'LV', 0.99, 29, 0.50, 0.00, 2.02, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.d', 'IM', 1.88, 30, 0.39, 1.07, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.d', 'LV', 1.68, 30, 0.77, 0.11, 3.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.e', 'IM', 2.14, 30, 0.41, 1.29, 2.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.e', 'LV', 1.84, 30, 0.66, 0.48, 3.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.f', 'IM', 2.61, 30, 0.34, 1.92, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.f', 'LV', 3.00, 30, 0.52, 1.94, 4.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.2.a', 'IM', 1.77, 30, 0.38, 1.00, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.2.a', 'LV', 1.28, 30, 0.59, 0.08, 2.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.2.b', 'IM', 1.30, 30, 0.24, 1.00, 1.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.2.b', 'LV', 0.59, 30, 0.48, 0.00, 1.56, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.a', 'IM', 4.61, 30, 0.14, 4.32, 4.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.a', 'LV', 5.61, 30, 0.25, 5.09, 6.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.b', 'IM', 2.91, 30, 0.65, 1.57, 4.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.b', 'LV', 3.58, 30, 1.23, 1.07, 6.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.c', 'IM', 2.37, 30, 0.46, 1.42, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.c', 'LV', 2.61, 30, 0.88, 0.82, 4.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.d', 'IM', 1.39, 30, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.d', 'LV', 0.63, 30, 0.35, 0.00, 1.34, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.e', 'IM', 1.69, 30, 0.14, 1.40, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.e', 'LV', 1.37, 30, 0.29, 0.78, 1.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.a', 'IM', 4.33, 30, 0.18, 3.96, 4.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.a', 'LV', 5.50, 30, 0.53, 4.42, 6.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.b', 'IM', 2.61, 30, 0.42, 1.76, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.b', 'LV', 3.14, 30, 0.45, 2.23, 4.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.c', 'IM', 3.56, 30, 0.26, 3.02, 4.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.c', 'LV', 4.42, 30, 0.45, 3.50, 5.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.d', 'IM', 4.83, 30, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.d', 'LV', 6.21, 30, 0.36, 5.48, 6.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.e', 'IM', 1.66, 30, 0.32, 1.01, 2.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.e', 'LV', 1.28, 30, 0.57, 0.12, 2.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.f', 'IM', 1.37, 30, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.f', 'LV', 0.72, 30, 0.41, 0.00, 1.55, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.g', 'IM', 1.52, 30, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.g', 'LV', 1.48, 30, 0.64, 0.17, 2.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.5.a', 'IM', 2.37, 29, 0.56, 1.22, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.5.a', 'LV', 2.17, 30, 0.89, 0.35, 3.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.5.b', 'IM', 1.43, 30, 0.25, 1.00, 1.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.5.b', 'LV', 0.77, 30, 0.44, 0.00, 1.68, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.6', 'IM', 3.30, 30, 0.32, 2.65, 3.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.6', 'LV', 4.31, 30, 0.64, 3.01, 5.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.a', 'IM', 4.22, 30, 0.37, 3.46, 4.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.a', 'LV', 4.53, 30, 0.44, 3.63, 5.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.b', 'IM', 1.18, 29, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.b', 'LV', 0.37, 29, 0.17, 0.02, 0.72, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.c', 'IM', 1.50, 29, 0.31, 1.00, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.c', 'LV', 1.24, 29, 0.77, 0.00, 2.82, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.d', 'IM', 1.28, 29, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.d', 'LV', 0.82, 29, 0.49, 0.00, 1.83, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.e', 'IM', 1.11, 29, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.e', 'LV', 0.22, 29, 0.12, 0.00, 0.46, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.8.a', 'IM', 1.67, 30, 0.29, 1.07, 2.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.8.a', 'LV', 1.00, 30, 0.43, 0.12, 1.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.8.b', 'IM', 2.11, 30, 0.20, 1.70, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.8.b', 'LV', 1.78, 30, 0.44, 0.88, 2.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.9.a', 'IM', 2.19, 30, 0.14, 1.89, 2.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.9.a', 'LV', 1.54, 30, 0.26, 1.01, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.9.b', 'IM', 2.65, 30, 0.19, 2.26, 3.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.9.b', 'LV', 2.71, 30, 0.38, 1.94, 3.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.10', 'IM', 1.41, 30, 0.21, 1.00, 1.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.10', 'LV', 0.60, 30, 0.33, 0.00, 1.28, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.a', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.a', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.b', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.b', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.c', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.c', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.d', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.d', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.e', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.e', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.f', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.f', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.2.a', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.2.a', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.2.b', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.2.b', 'LV', 0.18, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.a', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.a', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.b', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.b', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.c', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.c', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.d', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.d', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.e', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.e', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.a', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.a', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.b', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.b', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.c', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.c', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.d', 'IM', 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.d', 'LV', 6.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.e', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.e', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.f', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.f', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.g', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.g', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.5.a', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.5.a', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.5.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.5.b', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.6', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.6', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.a', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.a', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.b', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.b', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.c', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.c', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.d', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.e', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.e', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.8.a', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.8.a', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.8.b', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.8.b', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.9.a', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.9.a', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.9.b', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.9.b', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.10', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.10', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.a', 'IM', 2.94, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.a', 'LV', 4.03, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.b', 'IM', 2.61, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.b', 'LV', 3.78, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.c', 'IM', 2.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.c', 'LV', 1.94, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.d', 'IM', 1.47, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.d', 'LV', 1.36, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.e', 'IM', 2.08, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.e', 'LV', 2.00, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.f', 'IM', 2.53, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.f', 'LV', 3.28, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.2.a', 'IM', 1.81, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.2.a', 'LV', 1.94, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.2.b', 'IM', 1.08, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.2.b', 'LV', 0.19, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.a', 'IM', 3.14, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.a', 'LV', 4.22, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.b', 'IM', 2.19, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.b', 'LV', 2.42, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.c', 'IM', 1.72, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.c', 'LV', 1.53, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.d', 'IM', 1.14, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.d', 'LV', 0.39, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.e', 'IM', 1.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.e', 'LV', 1.83, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.a', 'IM', 3.72, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.a', 'LV', 5.00, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.b', 'IM', 1.97, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.b', 'LV', 2.17, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.c', 'IM', 3.92, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.c', 'LV', 4.89, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.d', 'IM', 4.83, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.d', 'LV', 6.56, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.e', 'IM', 2.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.e', 'LV', 2.78, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.f', 'IM', 2.08, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.f', 'LV', 2.61, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.g', 'IM', 1.64, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.g', 'LV', 1.83, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.5.a', 'IM', 3.25, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.5.a', 'LV', 3.33, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.5.b', 'IM', 1.92, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.5.b', 'LV', 1.97, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.6', 'IM', 3.75, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.6', 'LV', 5.31, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.a', 'IM', 4.31, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.a', 'LV', 5.44, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.b', 'IM', 1.61, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.b', 'LV', 1.36, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.c', 'IM', 1.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.c', 'LV', 0.22, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.d', 'IM', 1.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.d', 'LV', 1.56, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.e', 'IM', 1.53, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.e', 'LV', 1.44, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.8.a', 'IM', 1.97, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.8.a', 'LV', 1.57, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.8.b', 'IM', 2.17, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.8.b', 'LV', 2.63, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.9.a', 'IM', 1.61, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.9.a', 'LV', 1.14, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.9.b', 'IM', 2.64, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.9.b', 'LV', 3.43, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.10', 'IM', 1.31, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.10', 'LV', 0.54, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.a', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.a', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.b', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.b', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.c', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.c', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.d', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.d', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.e', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.e', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.f', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.1.f', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.2.a', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.2.a', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.2.b', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.2.b', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.3.a', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.3.a', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.3.b', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.3.b', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.3.c', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.3.c', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.3.d', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.3.d', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.3.e', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.3.e', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.a', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.a', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.b', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.b', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.c', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.c', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.d', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.d', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.e', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.e', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.f', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.f', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.g', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.4.g', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.5.a', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.5.a', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.5.b', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.5.b', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.6', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.6', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.7.a', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.7.a', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.7.b', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.7.b', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.7.c', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.7.c', 'LV', 0.14, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.7.d', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.7.d', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.7.e', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.7.e', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.8.a', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.8.a', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.8.b', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.8.b', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.9.a', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.9.a', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.9.b', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.9.b', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.10', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.C.10', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.a', 'IM', 3.43, 23, 0.27, 2.87, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.a', 'LV', 3.79, 23, 0.38, 3.00, 4.59, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.b', 'IM', 2.95, 23, 0.20, 2.53, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.b', 'LV', 3.84, 23, 0.28, 3.25, 4.42, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.c', 'IM', 2.27, 23, 0.26, 1.72, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.c', 'LV', 2.26, 23, 0.56, 1.10, 3.43, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.d', 'IM', 1.82, 23, 0.25, 1.30, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.d', 'LV', 1.86, 23, 0.57, 0.68, 3.04, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.e', 'IM', 3.66, 23, 0.22, 3.20, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.e', 'LV', 5.03, 23, 0.17, 4.67, 5.39, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.f', 'IM', 2.64, 23, 0.28, 2.05, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.f', 'LV', 3.38, 23, 0.61, 2.11, 4.64, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.2.a', 'IM', 2.27, 23, 0.42, 1.39, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.2.a', 'LV', 2.14, 23, 0.60, 0.89, 3.39, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.2.b', 'IM', 2.80, 23, 0.31, 2.15, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.2.b', 'LV', 3.69, 23, 0.56, 2.52, 4.86, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.a', 'IM', 2.97, 23, 0.22, 2.52, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.a', 'LV', 4.08, 23, 0.21, 3.65, 4.51, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.b', 'IM', 2.96, 23, 0.26, 2.43, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.b', 'LV', 3.91, 23, 0.38, 3.13, 4.70, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.c', 'IM', 2.52, 23, 0.33, 1.84, 3.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.c', 'LV', 3.13, 23, 0.47, 2.16, 4.11, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.d', 'IM', 2.52, 23, 0.13, 2.24, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.d', 'LV', 3.13, 23, 0.29, 2.53, 3.73, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.e', 'IM', 2.67, 23, 0.15, 2.36, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.e', 'LV', 3.57, 23, 0.23, 3.10, 4.05, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.a', 'IM', 2.80, 23, 0.18, 2.42, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.a', 'LV', 3.64, 23, 0.22, 3.18, 4.09, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.b', 'IM', 2.36, 23, 0.20, 1.95, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.b', 'LV', 3.25, 23, 0.28, 2.68, 3.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.c', 'IM', 2.36, 23, 0.18, 1.98, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.c', 'LV', 3.27, 23, 0.37, 2.50, 4.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.d', 'IM', 4.01, 23, 0.28, 3.43, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.d', 'LV', 4.63, 23, 0.20, 4.22, 5.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.e', 'IM', 2.49, 23, 0.25, 1.97, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.e', 'LV', 3.09, 23, 0.35, 2.36, 3.81, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.f', 'IM', 2.21, 23, 0.32, 1.55, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.f', 'LV', 2.34, 23, 0.54, 1.22, 3.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.g', 'IM', 3.58, 23, 0.32, 2.92, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.g', 'LV', 4.86, 23, 0.42, 4.00, 5.73, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.5.a', 'IM', 1.12, 23, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.5.a', 'LV', 0.21, 23, 0.13, 0.00, 0.48, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.5.b', 'IM', 1.44, 23, 0.22, 1.00, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.5.b', 'LV', 0.93, 23, 0.43, 0.04, 1.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.6', 'IM', 2.75, 23, 0.21, 2.32, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.6', 'LV', 4.00, 23, 0.33, 3.32, 4.68, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.a', 'IM', 3.52, 23, 0.25, 3.00, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.a', 'LV', 4.13, 23, 0.21, 3.69, 4.58, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.b', 'IM', 1.30, 23, 0.12, 1.04, 1.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.b', 'LV', 0.63, 23, 0.25, 0.10, 1.16, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.c', 'IM', 1.04, 23, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.c', 'LV', 0.16, 23, 0.15, 0.00, 0.47, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.d', 'IM', 2.67, 23, 0.25, 2.15, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.d', 'LV', 3.52, 23, 0.39, 2.70, 4.34, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.e', 'IM', 1.55, 23, 0.22, 1.10, 2.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.e', 'LV', 1.10, 23, 0.44, 0.20, 2.01, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.8.a', 'IM', 3.01, 23, 0.37, 2.26, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.8.a', 'LV', 3.40, 23, 0.50, 2.36, 4.43, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.8.b', 'IM', 3.78, 23, 0.23, 3.30, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.8.b', 'LV', 4.41, 23, 0.21, 3.98, 4.84, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.9.a', 'IM', 2.42, 23, 0.34, 1.72, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.9.a', 'LV', 2.32, 23, 0.48, 1.33, 3.30, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.9.b', 'IM', 2.32, 23, 0.25, 1.81, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.9.b', 'LV', 2.62, 23, 0.28, 2.03, 3.21, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.10', 'IM', 2.18, 23, 0.33, 1.50, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.10', 'LV', 2.15, 23, 0.52, 1.07, 3.22, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.a', 'IM', 2.77, 22, 0.41, 1.92, 3.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.a', 'LV', 3.71, 22, 0.21, 3.29, 4.14, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.b', 'IM', 3.57, 22, 0.51, 2.51, 4.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.b', 'LV', 3.41, 22, 0.39, 2.59, 4.23, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.c', 'IM', 1.86, 22, 0.36, 1.11, 2.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.c', 'LV', 1.22, 22, 0.44, 0.31, 2.13, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.d', 'IM', 3.34, 22, 0.55, 2.19, 4.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.d', 'LV', 3.39, 22, 0.74, 1.84, 4.93, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.e', 'IM', 4.77, 21, 0.14, 4.49, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.e', 'LV', 5.66, 21, 0.21, 5.23, 6.10, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.f', 'IM', 2.59, 22, 0.22, 2.14, 3.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.f', 'LV', 2.53, 22, 0.56, 1.37, 3.70, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.2.a', 'IM', 1.26, 22, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.2.a', 'LV', 0.39, 22, 0.21, 0.00, 0.83, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.2.b', 'IM', 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.2.b', 'LV', 0.05, 22, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.a', 'IM', 3.26, 22, 0.29, 2.65, 3.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.a', 'LV', 3.40, 22, 0.29, 2.79, 4.00, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.b', 'IM', 2.03, 22, 0.06, 1.90, 2.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.b', 'LV', 2.03, 22, 0.19, 1.64, 2.42, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.c', 'IM', 2.05, 22, 0.36, 1.31, 2.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.c', 'LV', 2.07, 22, 0.69, 0.64, 3.51, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.d', 'IM', 1.90, 22, 0.27, 1.33, 2.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.d', 'LV', 1.68, 22, 0.60, 0.43, 2.92, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.e', 'IM', 2.07, 22, 0.16, 1.75, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.e', 'LV', 2.60, 22, 0.34, 1.90, 3.29, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.a', 'IM', 2.60, 22, 0.21, 2.16, 3.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.a', 'LV', 2.86, 22, 0.40, 2.04, 3.69, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.b', 'IM', 2.41, 22, 0.27, 1.85, 2.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.b', 'LV', 2.20, 22, 0.29, 1.60, 2.80, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.c', 'IM', 2.54, 22, 0.23, 2.06, 3.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.c', 'LV', 2.85, 22, 0.37, 2.08, 3.62, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.d', 'IM', 4.22, 22, 0.32, 3.55, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.d', 'LV', 4.83, 22, 0.35, 4.10, 5.57, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.e', 'IM', 3.40, 22, 0.51, 2.33, 4.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.e', 'LV', 3.46, 22, 0.55, 2.32, 4.60, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.f', 'IM', 3.09, 22, 0.53, 1.99, 4.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.f', 'LV', 3.54, 22, 0.22, 3.08, 3.99, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.g', 'IM', 3.55, 22, 0.23, 3.08, 4.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.g', 'LV', 3.97, 22, 0.35, 3.25, 4.69, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.5.a', 'IM', 1.94, 22, 0.33, 1.25, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.5.a', 'LV', 1.32, 22, 0.50, 0.27, 2.36, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.5.b', 'IM', 1.35, 22, 0.19, 1.00, 1.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.5.b', 'LV', 0.78, 22, 0.40, 0.00, 1.61, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.6', 'IM', 3.73, 22, 0.56, 2.57, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.6', 'LV', 4.77, 22, 0.65, 3.43, 6.11, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.a', 'IM', 4.37, 22, 0.30, 3.75, 4.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.a', 'LV', 4.92, 22, 0.60, 3.66, 6.17, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.b', 'IM', 1.33, 22, 0.19, 1.00, 1.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.b', 'LV', 0.60, 22, 0.39, 0.00, 1.40, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.c', 'IM', 2.27, 22, 0.47, 1.30, 3.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.c', 'LV', 2.33, 22, 1.02, 0.21, 4.46, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.d', 'IM', 3.47, 22, 0.37, 2.71, 4.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.d', 'LV', 3.70, 22, 0.52, 2.62, 4.79, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.e', 'IM', 1.84, 22, 0.10, 1.64, 2.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.e', 'LV', 2.61, 22, 0.43, 1.72, 3.50, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.8.a', 'IM', 3.59, 22, 0.20, 3.17, 4.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.8.a', 'LV', 3.61, 22, 0.53, 2.52, 4.71, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.8.b', 'IM', 3.54, 22, 0.67, 2.14, 4.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.8.b', 'LV', 3.22, 22, 0.86, 1.42, 5.01, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.9.a', 'IM', 2.34, 22, 0.55, 1.20, 3.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.9.a', 'LV', 1.57, 22, 0.51, 0.52, 2.63, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.9.b', 'IM', 3.96, 22, 0.46, 2.99, 4.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.9.b', 'LV', 4.01, 22, 0.83, 2.29, 5.72, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.10', 'IM', 1.67, 21, 0.20, 1.24, 2.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.10', 'LV', 1.16, 21, 0.35, 0.43, 1.89, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.a', 'IM', 2.91, 16, 0.15, 2.59, 3.24, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.a', 'LV', 3.39, 16, 0.20, 2.97, 3.82, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.b', 'IM', 2.30, 16, 0.13, 2.02, 2.59, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.b', 'LV', 2.83, 16, 0.37, 2.04, 3.62, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.c', 'IM', 1.85, 16, 0.13, 1.58, 2.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.c', 'LV', 1.80, 16, 0.22, 1.33, 2.26, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.d', 'IM', 1.73, 16, 0.16, 1.40, 2.06, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.d', 'LV', 1.80, 16, 0.39, 0.98, 2.63, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.e', 'IM', 2.65, 16, 0.26, 2.09, 3.22, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.e', 'LV', 3.12, 16, 0.47, 2.12, 4.12, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.f', 'IM', 2.16, 16, 0.33, 1.45, 2.87, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.f', 'LV', 2.05, 16, 0.56, 0.86, 3.24, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.2.a', 'IM', 1.95, 16, 0.27, 1.38, 2.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.2.a', 'LV', 1.78, 16, 0.40, 0.92, 2.64, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.2.b', 'IM', 1.21, 16, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.2.b', 'LV', 0.48, 16, 0.30, 0.00, 1.12, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.a', 'IM', 2.73, 16, 0.29, 2.11, 3.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.a', 'LV', 3.57, 16, 0.20, 3.14, 3.99, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.b', 'IM', 2.03, 16, 0.15, 1.70, 2.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.b', 'LV', 2.39, 16, 0.44, 1.44, 3.33, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.c', 'IM', 1.98, 15, 0.13, 1.70, 2.26, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.c', 'LV', 2.43, 15, 0.29, 1.81, 3.05, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.d', 'IM', 2.23, 15, 0.30, 1.58, 2.88, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.d', 'LV', 2.67, 15, 0.51, 1.57, 3.77, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.e', 'IM', 2.31, 15, 0.37, 1.52, 3.11, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.e', 'LV', 2.55, 15, 0.51, 1.45, 3.64, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.a', 'IM', 3.09, 15, 0.17, 2.73, 3.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.a', 'LV', 4.05, 15, 0.12, 3.79, 4.31, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.b', 'IM', 2.06, 16, 0.15, 1.74, 2.37, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.b', 'LV', 2.52, 16, 0.28, 1.94, 3.11, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.c', 'IM', 2.25, 16, 0.26, 1.70, 2.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.c', 'LV', 2.66, 16, 0.51, 1.57, 3.75, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.d', 'IM', 3.76, 16, 0.22, 3.29, 4.24, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.d', 'LV', 3.99, 16, 0.29, 3.37, 4.60, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.e', 'IM', 2.31, 16, 0.18, 1.93, 2.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.e', 'LV', 2.36, 16, 0.28, 1.76, 2.96, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.f', 'IM', 1.63, 16, 0.10, 1.43, 1.84, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.f', 'LV', 1.28, 16, 0.30, 0.65, 1.92, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.g', 'IM', 2.72, 16, 0.22, 2.25, 3.20, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.g', 'LV', 3.82, 16, 0.43, 2.90, 4.73, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.5.a', 'IM', 1.16, 16, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.5.a', 'LV', 0.47, 16, 0.35, 0.00, 1.22, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.5.b', 'IM', 1.39, 16, 0.11, 1.15, 1.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.5.b', 'LV', 0.90, 16, 0.28, 0.29, 1.50, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.6', 'IM', 2.48, 16, 0.16, 2.14, 2.83, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.6', 'LV', 3.18, 16, 0.36, 2.42, 3.94, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.a', 'IM', 3.42, 16, 0.15, 3.09, 3.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.a', 'LV', 4.04, 16, 0.12, 3.79, 4.29, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.b', 'IM', 1.37, 16, 0.18, 1.00, 1.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.b', 'LV', 0.55, 16, 0.23, 0.05, 1.04, 'N', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.c', 'IM', 1.04, 16, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.c', 'LV', 0.04, 16, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.d', 'IM', 1.63, 16, 0.19, 1.23, 2.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.d', 'LV', 1.83, 16, 0.63, 0.48, 3.17, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.e', 'IM', 1.43, 16, 0.11, 1.20, 1.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.e', 'LV', 1.51, 16, 0.35, 0.77, 2.26, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.8.a', 'IM', 2.26, 16, 0.23, 1.78, 2.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.8.a', 'LV', 2.16, 16, 0.30, 1.51, 2.81, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.8.b', 'IM', 2.60, 16, 0.31, 1.93, 3.26, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.8.b', 'LV', 2.87, 16, 0.48, 1.86, 3.89, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.9.a', 'IM', 2.13, 16, 0.21, 1.69, 2.58, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.9.a', 'LV', 1.45, 16, 0.28, 0.85, 2.06, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.9.b', 'IM', 2.38, 16, 0.10, 2.17, 2.59, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.9.b', 'LV', 2.27, 16, 0.18, 1.88, 2.66, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.10', 'IM', 2.21, 16, 0.17, 1.84, 2.58, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.10', 'LV', 2.17, 16, 0.28, 1.59, 2.76, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.a', 'IM', 3.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.a', 'LV', 4.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.b', 'IM', 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.b', 'LV', 3.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.c', 'IM', 2.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.c', 'LV', 2.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.d', 'IM', 1.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.d', 'LV', 2.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.e', 'IM', 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.e', 'LV', 3.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.f', 'IM', 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.f', 'LV', 3.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.2.a', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.2.a', 'LV', 1.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.2.b', 'IM', 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.2.b', 'LV', 1.37, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.a', 'IM', 3.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.a', 'LV', 4.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.b', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.b', 'LV', 1.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.c', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.c', 'LV', 0.80, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.d', 'IM', 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.d', 'LV', 0.40, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.e', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.e', 'LV', 0.40, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.a', 'IM', 4.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.a', 'LV', 5.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.b', 'IM', 1.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.b', 'LV', 1.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.c', 'IM', 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.c', 'LV', 2.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.d', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.d', 'LV', 5.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.e', 'IM', 3.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.e', 'LV', 3.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.f', 'IM', 3.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.f', 'LV', 4.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.g', 'IM', 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.g', 'LV', 3.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.5.a', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.5.a', 'LV', 3.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.5.b', 'IM', 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.5.b', 'LV', 2.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.6', 'IM', 3.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.6', 'LV', 5.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.a', 'IM', 4.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.a', 'LV', 5.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.b', 'IM', 1.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.b', 'LV', 1.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.c', 'IM', 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.c', 'LV', 0.24, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.d', 'IM', 1.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.d', 'LV', 2.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.e', 'IM', 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.e', 'LV', 2.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.8.a', 'IM', 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.8.a', 'LV', 2.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.8.b', 'IM', 3.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.8.b', 'LV', 3.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.9.a', 'IM', 1.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.9.a', 'LV', 1.37, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.9.b', 'IM', 3.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.9.b', 'LV', 3.37, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.10', 'IM', 1.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.10', 'LV', 1.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.a', 'IM', 3.66, 32, 0.26, 3.13, 4.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.a', 'LV', 4.25, 31, 0.28, 3.68, 4.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.b', 'IM', 2.79, 32, 0.33, 2.12, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.b', 'LV', 3.76, 32, 0.56, 2.63, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.c', 'IM', 2.12, 32, 0.17, 1.77, 2.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.c', 'LV', 2.22, 32, 0.33, 1.55, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.d', 'IM', 2.46, 32, 0.16, 2.14, 2.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.d', 'LV', 3.10, 32, 0.37, 2.34, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.e', 'IM', 2.81, 32, 0.26, 2.28, 3.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.e', 'LV', 3.43, 32, 0.64, 2.12, 4.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.f', 'IM', 2.86, 32, 0.12, 2.63, 3.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.f', 'LV', 3.40, 32, 0.33, 2.73, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.2.a', 'IM', 3.00, 32, 0.43, 2.12, 3.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.2.a', 'LV', 3.30, 32, 0.46, 2.35, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.2.b', 'IM', 1.06, 32, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.2.b', 'LV', 0.11, 32, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.a', 'IM', 3.40, 32, 0.17, 3.06, 3.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.a', 'LV', 4.52, 32, 0.23, 4.05, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.b', 'IM', 2.82, 32, 0.54, 1.73, 3.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.b', 'LV', 3.20, 32, 0.71, 1.76, 4.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.c', 'IM', 2.05, 32, 0.31, 1.41, 2.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.c', 'LV', 2.75, 32, 0.87, 0.98, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.d', 'IM', 1.38, 32, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.d', 'LV', 0.87, 32, 0.43, 0.00, 1.76, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.e', 'IM', 2.18, 32, 0.62, 1.00, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.e', 'LV', 2.11, 32, 1.11, 0.00, 4.37, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.a', 'IM', 3.52, 32, 0.29, 2.92, 4.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.a', 'LV', 4.76, 32, 0.21, 4.34, 5.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.b', 'IM', 2.41, 32, 0.29, 1.82, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.b', 'LV', 3.36, 32, 0.61, 2.12, 4.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.c', 'IM', 3.65, 32, 0.28, 3.08, 4.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.c', 'LV', 5.10, 32, 0.22, 4.65, 5.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.d', 'IM', 4.49, 32, 0.17, 4.15, 4.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.d', 'LV', 5.82, 32, 0.16, 5.49, 6.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.e', 'IM', 2.45, 32, 0.51, 1.41, 3.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.e', 'LV', 2.90, 32, 1.01, 0.83, 4.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.f', 'IM', 1.75, 32, 0.21, 1.32, 2.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.f', 'LV', 1.42, 32, 0.50, 0.40, 2.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.g', 'IM', 1.20, 32, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.g', 'LV', 0.51, 32, 0.27, 0.00, 1.06, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.5.a', 'IM', 4.13, 32, 0.24, 3.65, 4.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.5.a', 'LV', 4.14, 32, 0.56, 3.01, 5.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.5.b', 'IM', 1.74, 32, 0.25, 1.22, 2.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.5.b', 'LV', 1.29, 32, 0.48, 0.31, 2.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.6', 'IM', 2.90, 32, 0.27, 2.35, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.6', 'LV', 4.45, 32, 0.63, 3.17, 5.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.a', 'IM', 4.17, 32, 0.16, 3.84, 4.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.a', 'LV', 5.04, 32, 0.25, 4.53, 5.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.b', 'IM', 1.38, 32, 0.16, 1.05, 1.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.b', 'LV', 0.97, 32, 0.40, 0.16, 1.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.c', 'IM', 1.02, 32, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.c', 'LV', 0.03, 32, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.d', 'IM', 1.14, 32, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.d', 'LV', 0.39, 32, 0.23, 0.00, 0.87, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.e', 'IM', 1.22, 32, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.e', 'LV', 0.79, 32, 0.50, 0.00, 1.81, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.8.a', 'IM', 2.27, 31, 0.22, 1.82, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.8.a', 'LV', 2.10, 30, 0.45, 1.19, 3.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.8.b', 'IM', 2.90, 31, 0.24, 2.40, 3.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.8.b', 'LV', 3.39, 31, 0.34, 2.70, 4.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.9.a', 'IM', 1.80, 31, 0.22, 1.36, 2.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.9.a', 'LV', 1.64, 31, 0.48, 0.66, 2.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.9.b', 'IM', 2.79, 31, 0.42, 1.94, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.9.b', 'LV', 3.05, 31, 0.60, 1.83, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.10', 'IM', 1.38, 32, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.10', 'LV', 0.58, 32, 0.25, 0.07, 1.09, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.a', 'IM', 2.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.a', 'LV', 3.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.b', 'IM', 1.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.b', 'LV', 1.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.c', 'IM', 1.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.c', 'LV', 1.45, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.d', 'IM', 1.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.d', 'LV', 0.88, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.e', 'IM', 1.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.e', 'LV', 0.66, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.f', 'IM', 2.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.f', 'LV', 2.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.2.a', 'IM', 1.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.2.a', 'LV', 0.73, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.2.b', 'IM', 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.2.b', 'LV', 0.00, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.a', 'IM', 4.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.a', 'LV', 5.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.b', 'IM', 3.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.b', 'LV', 4.48, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.c', 'IM', 2.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.c', 'LV', 2.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.d', 'IM', 1.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.d', 'LV', 0.45, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.e', 'IM', 2.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.e', 'LV', 2.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.a', 'IM', 4.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.a', 'LV', 6.52, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.b', 'IM', 5.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.b', 'LV', 6.82, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.c', 'IM', 3.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.c', 'LV', 4.15, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.d', 'IM', 1.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.d', 'LV', 1.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.e', 'IM', 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.e', 'LV', 0.42, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.f', 'IM', 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.f', 'LV', 0.15, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.g', 'IM', 1.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.g', 'LV', 1.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.5.a', 'IM', 1.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.5.a', 'LV', 0.09, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.5.b', 'IM', 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.5.b', 'LV', 0.39, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.6', 'IM', 3.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.6', 'LV', 5.33, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.a', 'IM', 3.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.a', 'LV', 4.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.b', 'IM', 1.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.b', 'LV', 1.21, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.c', 'IM', 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.c', 'LV', 0.09, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.d', 'IM', 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.d', 'LV', 0.44, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.e', 'IM', 1.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.e', 'LV', 0.97, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.8.a', 'IM', 1.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.8.a', 'LV', 0.79, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.8.b', 'IM', 1.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.8.b', 'LV', 0.97, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.9.a', 'IM', 2.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.9.a', 'LV', 1.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.9.b', 'IM', 2.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.9.b', 'LV', 2.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.10', 'IM', 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.10', 'LV', 0.45, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.a', 'IM', 2.48, 19, 0.25, 1.97, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.a', 'LV', 3.19, 19, 0.53, 2.09, 4.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.b', 'IM', 2.26, 19, 0.25, 1.75, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.b', 'LV', 3.25, 19, 0.60, 2.00, 4.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.c', 'IM', 1.56, 19, 0.20, 1.14, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.c', 'LV', 1.17, 19, 0.43, 0.26, 2.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.d', 'IM', 1.84, 19, 0.33, 1.16, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.d', 'LV', 1.81, 19, 0.67, 0.40, 3.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.e', 'IM', 2.33, 19, 0.31, 1.68, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.e', 'LV', 2.44, 19, 0.60, 1.18, 3.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.f', 'IM', 1.58, 19, 0.18, 1.21, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.f', 'LV', 1.32, 19, 0.41, 0.46, 2.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.2.a', 'IM', 1.52, 19, 0.18, 1.14, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.2.a', 'LV', 1.42, 19, 0.49, 0.39, 2.44, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.2.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.2.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.a', 'IM', 4.07, 19, 0.25, 3.54, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.a', 'LV', 5.32, 19, 0.40, 4.48, 6.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.b', 'IM', 4.11, 19, 0.30, 3.48, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.b', 'LV', 5.44, 19, 0.46, 4.48, 6.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.c', 'IM', 2.67, 19, 0.45, 1.71, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.c', 'LV', 3.10, 19, 0.84, 1.33, 4.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.d', 'IM', 1.40, 19, 0.17, 1.05, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.d', 'LV', 0.82, 19, 0.34, 0.11, 1.54, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.e', 'IM', 2.79, 19, 0.36, 2.04, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.e', 'LV', 3.54, 19, 0.65, 2.17, 4.91, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.a', 'IM', 4.76, 19, 0.13, 4.48, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.a', 'LV', 6.63, 19, 0.16, 6.28, 6.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.b', 'IM', 4.89, 19, 0.06, 4.76, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.b', 'LV', 6.46, 19, 0.21, 6.02, 6.89, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.c', 'IM', 2.86, 19, 0.38, 2.06, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.c', 'LV', 3.15, 19, 0.64, 1.80, 4.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.d', 'IM', 2.41, 19, 0.36, 1.65, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.d', 'LV', 2.70, 19, 0.70, 1.24, 4.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.e', 'IM', 2.18, 19, 0.38, 1.39, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.e', 'LV', 2.43, 19, 0.65, 1.05, 3.80, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.f', 'IM', 1.24, 19, 0.18, 1.00, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.f', 'LV', 0.49, 19, 0.34, 0.00, 1.19, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.g', 'IM', 1.31, 19, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.g', 'LV', 0.75, 19, 0.40, 0.00, 1.60, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.5.a', 'IM', 1.51, 19, 0.16, 1.18, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.5.a', 'LV', 1.26, 19, 0.40, 0.42, 2.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.5.b', 'IM', 1.09, 19, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.5.b', 'LV', 0.18, 19, 0.18, 0.00, 0.55, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.6', 'IM', 2.58, 19, 0.30, 1.95, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.6', 'LV', 3.81, 19, 0.63, 2.49, 5.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.a', 'IM', 4.34, 19, 0.17, 3.98, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.a', 'LV', 5.21, 19, 0.19, 4.82, 5.60, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.b', 'IM', 1.35, 19, 0.14, 1.06, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.b', 'LV', 0.87, 19, 0.34, 0.16, 1.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.c', 'IM', 1.04, 19, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.c', 'LV', 0.09, 19, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.d', 'IM', 1.25, 19, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.d', 'LV', 0.60, 19, 0.33, 0.00, 1.29, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.e', 'IM', 1.29, 19, 0.13, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.e', 'LV', 0.72, 19, 0.32, 0.05, 1.39, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.8.a', 'IM', 2.74, 19, 0.30, 2.11, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.8.a', 'LV', 3.24, 19, 0.58, 2.02, 4.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.8.b', 'IM', 2.30, 19, 0.26, 1.76, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.8.b', 'LV', 2.59, 19, 0.46, 1.62, 3.55, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.9.a', 'IM', 2.83, 19, 0.27, 2.25, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.9.a', 'LV', 3.00, 19, 0.47, 2.00, 4.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.9.b', 'IM', 2.61, 19, 0.28, 2.03, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.9.b', 'LV', 3.31, 19, 0.50, 2.27, 4.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.10', 'IM', 1.14, 19, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.10', 'LV', 0.32, 19, 0.17, 0.00, 0.68, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.a', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.a', 'LV', 3.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.b', 'IM', 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.b', 'LV', 3.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.c', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.c', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.d', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.d', 'LV', 1.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.e', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.e', 'LV', 4.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.f', 'IM', 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.f', 'LV', 2.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.2.a', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.2.a', 'LV', 0.75, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.2.b', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.2.b', 'LV', 0.15, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.a', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.a', 'LV', 4.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.b', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.b', 'LV', 3.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.c', 'IM', 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.c', 'LV', 1.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.d', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.d', 'LV', 0.39, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.e', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.e', 'LV', 1.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.a', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.a', 'LV', 5.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.b', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.b', 'LV', 4.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.c', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.c', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.d', 'IM', 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.d', 'LV', 1.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.e', 'IM', 2.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.e', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.f', 'IM', 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.f', 'LV', 1.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.g', 'IM', 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.g', 'LV', 5.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.5.a', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.5.a', 'LV', 0.11, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.5.b', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.5.b', 'LV', 0.43, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.6', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.6', 'LV', 4.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.a', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.a', 'LV', 4.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.b', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.b', 'LV', 1.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.c', 'IM', 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.c', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.d', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.d', 'LV', 0.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.e', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.e', 'LV', 0.29, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.8.a', 'IM', 3.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.8.a', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.8.b', 'IM', 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.8.b', 'LV', 1.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.9.a', 'IM', 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.9.a', 'LV', 2.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.9.b', 'IM', 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.9.b', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.10', 'IM', 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.10', 'LV', 2.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.a', 'IM', 2.43, 36, 0.29, 1.84, 3.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.a', 'LV', 2.74, 36, 0.42, 1.89, 3.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.b', 'IM', 2.79, 36, 0.17, 2.45, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.b', 'LV', 3.55, 36, 0.29, 2.96, 4.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.c', 'IM', 1.92, 36, 0.19, 1.53, 2.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.c', 'LV', 1.29, 36, 0.32, 0.63, 1.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.d', 'IM', 1.86, 36, 0.29, 1.28, 2.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.d', 'LV', 1.38, 36, 0.45, 0.46, 2.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.e', 'IM', 3.26, 36, 0.30, 2.65, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.e', 'LV', 3.58, 36, 0.38, 2.82, 4.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.f', 'IM', 1.86, 36, 0.18, 1.50, 2.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.f', 'LV', 1.77, 36, 0.38, 1.00, 2.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.2.a', 'IM', 3.59, 36, 0.29, 2.99, 4.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.2.a', 'LV', 3.85, 36, 0.46, 2.92, 4.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.2.b', 'IM', 1.09, 36, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.2.b', 'LV', 0.14, 36, 0.11, 0.00, 0.36, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.a', 'IM', 3.43, 35, 0.17, 3.08, 3.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.a', 'LV', 3.72, 36, 0.25, 3.20, 4.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.b', 'IM', 3.14, 36, 0.30, 2.53, 3.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.b', 'LV', 3.83, 36, 0.34, 3.14, 4.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.c', 'IM', 1.86, 36, 0.21, 1.43, 2.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.c', 'LV', 1.63, 36, 0.40, 0.81, 2.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.d', 'IM', 1.48, 36, 0.16, 1.16, 1.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.d', 'LV', 1.12, 36, 0.37, 0.37, 1.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.e', 'IM', 2.78, 36, 0.22, 2.33, 3.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.e', 'LV', 3.37, 36, 0.23, 2.90, 3.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.a', 'IM', 4.02, 36, 0.14, 3.73, 4.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.a', 'LV', 4.77, 36, 0.23, 4.30, 5.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.b', 'IM', 2.48, 36, 0.20, 2.09, 2.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.b', 'LV', 2.58, 36, 0.34, 1.89, 3.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.c', 'IM', 4.76, 36, 0.07, 4.62, 4.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.c', 'LV', 6.10, 36, 0.15, 5.78, 6.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.d', 'IM', 2.41, 36, 0.28, 1.84, 2.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.d', 'LV', 2.41, 36, 0.42, 1.55, 3.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.e', 'IM', 1.77, 36, 0.21, 1.35, 2.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.e', 'LV', 1.52, 36, 0.35, 0.82, 2.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.f', 'IM', 1.21, 36, 0.10, 1.02, 1.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.f', 'LV', 0.51, 36, 0.23, 0.04, 0.97, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.g', 'IM', 1.48, 36, 0.12, 1.24, 1.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.g', 'LV', 1.08, 36, 0.27, 0.53, 1.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.5.a', 'IM', 1.39, 36, 0.14, 1.12, 1.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.5.a', 'LV', 0.68, 36, 0.25, 0.18, 1.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.5.b', 'IM', 1.19, 36, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.5.b', 'LV', 0.32, 35, 0.22, 0.00, 0.76, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.6', 'IM', 2.85, 36, 0.21, 2.43, 3.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.6', 'LV', 3.80, 36, 0.37, 3.04, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.a', 'IM', 3.36, 36, 0.23, 2.90, 3.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.a', 'LV', 3.29, 36, 0.32, 2.64, 3.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.b', 'IM', 1.53, 35, 0.22, 1.09, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.b', 'LV', 0.96, 36, 0.33, 0.29, 1.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.c', 'IM', 1.02, 36, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.c', 'LV', 0.03, 36, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.d', 'IM', 1.08, 36, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.d', 'LV', 0.18, 36, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.e', 'IM', 1.09, 36, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.e', 'LV', 0.18, 36, 0.14, 0.00, 0.45, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.8.a', 'IM', 2.59, 36, 0.19, 2.20, 2.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.8.a', 'LV', 2.46, 36, 0.28, 1.89, 3.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.8.b', 'IM', 2.45, 36, 0.20, 2.03, 2.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.8.b', 'LV', 2.45, 36, 0.39, 1.66, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.9.a', 'IM', 1.70, 36, 0.14, 1.42, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.9.a', 'LV', 0.95, 36, 0.23, 0.48, 1.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.9.b', 'IM', 2.07, 35, 0.13, 1.80, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.9.b', 'LV', 1.93, 36, 0.27, 1.39, 2.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.10', 'IM', 1.97, 36, 0.25, 1.46, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.10', 'LV', 1.45, 36, 0.34, 0.77, 2.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.a', 'IM', 2.92, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.a', 'LV', 4.19, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.b', 'IM', 2.04, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.b', 'LV', 2.31, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.c', 'IM', 1.88, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.c', 'LV', 1.77, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.d', 'IM', 2.02, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.d', 'LV', 2.60, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.e', 'IM', 2.19, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.e', 'LV', 2.71, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.f', 'IM', 2.33, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.f', 'LV', 3.21, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.2.a', 'IM', 3.06, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.2.a', 'LV', 3.75, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.2.b', 'IM', 1.04, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.2.b', 'LV', 0.08, 48, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.a', 'IM', 3.49, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.a', 'LV', 4.64, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.b', 'IM', 4.47, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.b', 'LV', 6.00, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.c', 'IM', 3.26, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.c', 'LV', 4.57, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.d', 'IM', 2.06, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.d', 'LV', 2.21, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.e', 'IM', 3.15, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.e', 'LV', 4.42, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.a', 'IM', 4.29, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.a', 'LV', 5.81, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.b', 'IM', 4.50, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.b', 'LV', 5.69, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.c', 'IM', 4.46, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.c', 'LV', 5.79, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.d', 'IM', 2.27, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.d', 'LV', 2.85, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.e', 'IM', 1.54, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.e', 'LV', 1.19, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.f', 'IM', 1.38, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.f', 'LV', 0.83, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.g', 'IM', 1.44, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.g', 'LV', 1.40, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.5.a', 'IM', 1.71, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.5.a', 'LV', 1.46, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.5.b', 'IM', 1.19, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.5.b', 'LV', 0.48, 48, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.6', 'IM', 3.00, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.6', 'LV', 4.06, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.a', 'IM', 3.94, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.a', 'LV', 4.70, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.b', 'IM', 1.74, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.b', 'LV', 1.87, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.c', 'IM', 1.06, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.c', 'LV', 0.13, 47, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.d', 'IM', 1.26, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.d', 'LV', 0.96, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.e', 'IM', 1.19, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.e', 'LV', 0.53, 47, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.8.a', 'IM', 2.15, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.8.a', 'LV', 2.36, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.8.b', 'IM', 2.00, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.8.b', 'LV', 2.30, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.9.a', 'IM', 2.10, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.9.a', 'LV', 2.06, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.9.b', 'IM', 2.49, 47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.9.b', 'LV', 2.77, 47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.10', 'IM', 1.60, 48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.10', 'LV', 1.38, 48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.a', 'IM', 3.11, 39, 0.34, 2.42, 3.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.a', 'LV', 3.56, 39, 0.31, 2.93, 4.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.b', 'IM', 3.58, 38, 0.26, 3.05, 4.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.b', 'LV', 4.64, 38, 0.46, 3.71, 5.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.c', 'IM', 2.46, 39, 0.46, 1.54, 3.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.c', 'LV', 1.97, 39, 0.59, 0.76, 3.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.d', 'IM', 2.19, 39, 0.55, 1.06, 3.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.d', 'LV', 2.08, 39, 0.93, 0.19, 3.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.e', 'IM', 3.52, 38, 0.32, 2.88, 4.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.e', 'LV', 4.34, 38, 0.36, 3.61, 5.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.f', 'IM', 2.06, 39, 0.31, 1.42, 2.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.f', 'LV', 1.86, 39, 0.49, 0.87, 2.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.2.a', 'IM', 2.04, 39, 0.29, 1.46, 2.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.2.a', 'LV', 1.97, 39, 0.44, 1.07, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.2.b', 'IM', 1.23, 37, 0.10, 1.03, 1.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.2.b', 'LV', 0.27, 37, 0.12, 0.04, 0.51, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.a', 'IM', 3.45, 39, 0.24, 2.96, 3.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.a', 'LV', 3.82, 39, 0.37, 3.07, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.b', 'IM', 3.02, 39, 0.30, 2.41, 3.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.b', 'LV', 3.41, 39, 0.60, 2.19, 4.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.c', 'IM', 2.68, 38, 0.32, 2.03, 3.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.c', 'LV', 2.82, 38, 0.60, 1.60, 4.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.d', 'IM', 2.61, 38, 0.43, 1.73, 3.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.d', 'LV', 2.56, 38, 0.67, 1.21, 3.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.e', 'IM', 2.76, 39, 0.35, 2.06, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.e', 'LV', 2.87, 39, 0.50, 1.85, 3.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.a', 'IM', 3.83, 39, 0.17, 3.49, 4.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.a', 'LV', 4.70, 39, 0.29, 4.11, 5.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.b', 'IM', 3.06, 39, 0.23, 2.60, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.b', 'LV', 3.39, 39, 0.41, 2.55, 4.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.c', 'IM', 3.45, 39, 0.29, 2.87, 4.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.c', 'LV', 4.06, 39, 0.25, 3.55, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.d', 'IM', 3.51, 39, 0.34, 2.83, 4.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.d', 'LV', 4.13, 39, 0.36, 3.39, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.e', 'IM', 2.11, 38, 0.22, 1.68, 2.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.e', 'LV', 1.62, 38, 0.25, 1.12, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.f', 'IM', 1.88, 38, 0.18, 1.52, 2.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.f', 'LV', 1.50, 38, 0.31, 0.87, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.g', 'IM', 3.10, 38, 0.20, 2.70, 3.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.g', 'LV', 3.88, 38, 0.26, 3.36, 4.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.5.a', 'IM', 1.71, 38, 0.19, 1.32, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.5.a', 'LV', 1.11, 38, 0.20, 0.71, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.5.b', 'IM', 1.39, 38, 0.09, 1.21, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.5.b', 'LV', 0.72, 38, 0.16, 0.40, 1.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.6', 'IM', 2.61, 38, 0.13, 2.34, 2.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.6', 'LV', 3.23, 38, 0.28, 2.67, 3.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.a', 'IM', 4.26, 39, 0.15, 3.96, 4.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.a', 'LV', 4.80, 39, 0.14, 4.52, 5.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.b', 'IM', 1.35, 38, 0.16, 1.04, 1.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.b', 'LV', 0.53, 38, 0.21, 0.09, 0.96, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.c', 'IM', 1.34, 37, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.c', 'LV', 0.51, 38, 0.32, 0.00, 1.15, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.d', 'IM', 1.56, 38, 0.20, 1.15, 1.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.d', 'LV', 1.19, 38, 0.42, 0.34, 2.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.e', 'IM', 1.43, 38, 0.12, 1.19, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.e', 'LV', 1.14, 38, 0.32, 0.49, 1.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.8.a', 'IM', 2.75, 39, 0.15, 2.44, 3.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.8.a', 'LV', 3.30, 39, 0.27, 2.76, 3.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.8.b', 'IM', 3.71, 39, 0.36, 2.99, 4.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.8.b', 'LV', 4.08, 39, 0.39, 3.30, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.9.a', 'IM', 2.33, 39, 0.29, 1.74, 2.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.9.a', 'LV', 1.51, 39, 0.46, 0.59, 2.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.9.b', 'IM', 2.59, 39, 0.15, 2.30, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.9.b', 'LV', 2.73, 39, 0.28, 2.16, 3.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.10', 'IM', 2.42, 38, 0.16, 2.10, 2.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.10', 'LV', 2.58, 39, 0.32, 1.92, 3.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.a', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.a', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.b', 'IM', 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.b', 'LV', 3.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.c', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.c', 'LV', 3.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.d', 'IM', 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.d', 'LV', 2.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.e', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.e', 'LV', 2.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.f', 'IM', 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.f', 'LV', 2.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.2.a', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.2.a', 'LV', 0.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.2.b', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.2.b', 'LV', 0.32, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.a', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.a', 'LV', 3.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.b', 'IM', 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.b', 'LV', 3.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.c', 'IM', 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.c', 'LV', 0.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.d', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.d', 'LV', 1.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.e', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.e', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.a', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.a', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.b', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.b', 'LV', 3.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.c', 'IM', 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.c', 'LV', 2.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.d', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.d', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.e', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.e', 'LV', 2.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.f', 'IM', 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.f', 'LV', 3.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.g', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.g', 'LV', 4.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.5.a', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.5.a', 'LV', 0.46, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.5.b', 'IM', 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.5.b', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.6', 'IM', 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.6', 'LV', 3.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.a', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.a', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.b', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.b', 'LV', 1.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.c', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.c', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.d', 'IM', 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.d', 'LV', 2.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.e', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.e', 'LV', 2.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.8.a', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.8.a', 'LV', 1.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.8.b', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.8.b', 'LV', 4.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.9.a', 'IM', 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.9.a', 'LV', 0.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.9.b', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.9.b', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.10', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.10', 'LV', 2.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.a', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.a', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.b', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.b', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.c', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.c', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.d', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.d', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.e', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.e', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.f', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.f', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.2.a', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.2.a', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.2.b', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.2.b', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.a', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.a', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.b', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.b', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.c', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.c', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.d', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.d', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.e', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.e', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.a', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.a', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.b', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.b', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.c', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.c', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.d', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.d', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.e', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.e', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.f', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.f', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.g', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.g', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.5.a', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.5.a', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.5.b', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.5.b', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.6', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.6', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.a', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.a', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.b', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.b', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.c', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.c', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.d', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.d', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.e', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.e', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.8.a', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.8.a', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.8.b', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.8.b', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.9.a', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.9.a', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.9.b', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.9.b', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.10', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.10', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.a', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.a', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.b', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.b', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.c', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.c', 'LV', 2.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.d', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.d', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.e', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.e', 'LV', 3.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.f', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.f', 'LV', 2.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.2.a', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.2.a', 'LV', 1.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.2.b', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.2.b', 'LV', 0.29, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.a', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.a', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.b', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.b', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.c', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.c', 'LV', 3.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.d', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.d', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.e', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.e', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.a', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.a', 'LV', 5.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.b', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.b', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.c', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.c', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.d', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.d', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.e', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.e', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.f', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.f', 'LV', 1.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.g', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.g', 'LV', 5.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.5.a', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.5.a', 'LV', 0.50, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.5.b', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.5.b', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.6', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.6', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.a', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.a', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.b', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.b', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.c', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.c', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.d', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.d', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.e', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.e', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.8.a', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.8.a', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.8.b', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.8.b', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.9.a', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.9.a', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.9.b', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.9.b', 'LV', 2.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.10', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.10', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.a', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.a', 'LV', 4.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.b', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.b', 'LV', 3.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.c', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.c', 'LV', 2.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.d', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.d', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.e', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.e', 'LV', 4.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.f', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.f', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.2.a', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.2.a', 'LV', 2.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.2.b', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.2.b', 'LV', 1.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.a', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.a', 'LV', 4.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.b', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.b', 'LV', 5.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.c', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.c', 'LV', 4.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.d', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.d', 'LV', 3.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.e', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.e', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.a', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.a', 'LV', 5.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.b', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.b', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.c', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.c', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.d', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.d', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.e', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.e', 'LV', 2.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.f', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.f', 'LV', 1.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.g', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.g', 'LV', 5.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.5.a', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.5.a', 'LV', 0.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.5.b', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.5.b', 'LV', 0.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.6', 'IM', 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.6', 'LV', 4.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.a', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.a', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.b', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.b', 'LV', 1.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.c', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.c', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.d', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.d', 'LV', 2.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.e', 'IM', 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.e', 'LV', 1.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.8.a', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.8.a', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.8.b', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.8.b', 'LV', 3.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.9.a', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.9.a', 'LV', 2.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.9.b', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.9.b', 'LV', 3.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.10', 'IM', 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.10', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.a', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.a', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.b', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.b', 'LV', 1.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.c', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.c', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.d', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.d', 'LV', 2.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.e', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.e', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.f', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.f', 'LV', 2.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.2.a', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.2.a', 'LV', 2.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.2.b', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.2.b', 'LV', 0.35, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.a', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.a', 'LV', 5.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.b', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.b', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.c', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.c', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.d', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.d', 'LV', 0.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.e', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.e', 'LV', 1.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.a', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.a', 'LV', 5.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.b', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.b', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.c', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.c', 'LV', 2.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.d', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.d', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.e', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.e', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.f', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.f', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.g', 'IM', 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.g', 'LV', 6.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.5.a', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.5.a', 'LV', 0.27, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.5.b', 'IM', 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.5.b', 'LV', 0.19, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.6', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.6', 'LV', 4.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.a', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.a', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.b', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.b', 'LV', 1.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.c', 'IM', 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.c', 'LV', 0.08, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.d', 'IM', 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.d', 'LV', 1.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.e', 'IM', 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.e', 'LV', 0.50, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.8.a', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.8.a', 'LV', 2.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.8.b', 'IM', 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.8.b', 'LV', 2.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.9.a', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.9.a', 'LV', 1.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.9.b', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.9.b', 'LV', 2.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.10', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.10', 'LV', 1.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.a', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.a', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.b', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.b', 'LV', 2.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.c', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.c', 'LV', 5.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.d', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.d', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.e', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.e', 'LV', 2.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.f', 'IM', 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.f', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.2.a', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.2.a', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.2.b', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.2.b', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.a', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.a', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.b', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.b', 'LV', 0.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.c', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.c', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.d', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.d', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.e', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.e', 'LV', 0.75, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.a', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.a', 'LV', 6.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.b', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.b', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.c', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.c', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.d', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.d', 'LV', 0.75, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.e', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.e', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.f', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.f', 'LV', 3.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.g', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.g', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.5.a', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.5.a', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.5.b', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.5.b', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.6', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.6', 'LV', 4.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.a', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.a', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.b', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.b', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.c', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.c', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.d', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.d', 'LV', 2.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.e', 'IM', 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.e', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.8.a', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.8.a', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.8.b', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.8.b', 'LV', 3.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.9.a', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.9.a', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.9.b', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.9.b', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.10', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.10', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.a', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.a', 'LV', 3.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.b', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.b', 'LV', 2.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.c', 'IM', 4.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.c', 'LV', 6.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.d', 'IM', 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.d', 'LV', 0.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.e', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.e', 'LV', 1.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.f', 'IM', 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.f', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.2.a', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.2.a', 'LV', 0.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.2.b', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.2.b', 'LV', 0.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.a', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.a', 'LV', 4.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.b', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.b', 'LV', 1.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.c', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.c', 'LV', 1.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.d', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.d', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.e', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.e', 'LV', 0.39, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.a', 'IM', 4.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.a', 'LV', 6.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.b', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.b', 'LV', 1.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.c', 'IM', 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.c', 'LV', 1.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.d', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.d', 'LV', 3.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.e', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.e', 'LV', 2.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.f', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.f', 'LV', 3.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.g', 'IM', 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.g', 'LV', 3.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.5.a', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.5.a', 'LV', 0.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.5.b', 'IM', 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.5.b', 'LV', 0.00, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.6', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.6', 'LV', 4.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.a', 'IM', 4.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.a', 'LV', 5.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.b', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.b', 'LV', 1.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.c', 'IM', 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.c', 'LV', 0.25, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.d', 'IM', 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.d', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.e', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.e', 'LV', 1.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.8.a', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.8.a', 'LV', 0.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.8.b', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.8.b', 'LV', 4.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.9.a', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.9.a', 'LV', 0.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.9.b', 'IM', 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.9.b', 'LV', 2.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.10', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.10', 'LV', 1.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.a', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.a', 'LV', 4.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.b', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.b', 'LV', 3.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.c', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.c', 'LV', 2.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.d', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.d', 'LV', 4.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.e', 'IM', 3.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.e', 'LV', 4.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.f', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.f', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.2.a', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.2.a', 'LV', 2.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.2.b', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.2.b', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.a', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.a', 'LV', 4.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.b', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.b', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.c', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.c', 'LV', 1.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.d', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.d', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.e', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.e', 'LV', 0.15, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.a', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.a', 'LV', 4.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.b', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.b', 'LV', 0.15, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.c', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.c', 'LV', 0.15, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.d', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.d', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.e', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.e', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.f', 'IM', 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.f', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.g', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.g', 'LV', 2.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.5.a', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.5.a', 'LV', 0.33, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.5.b', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.5.b', 'LV', 0.15, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.6', 'IM', 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.6', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.a', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.a', 'LV', 5.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.b', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.b', 'LV', 2.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.c', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.c', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.d', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.d', 'LV', 0.63, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.e', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.e', 'LV', 1.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.8.a', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.8.a', 'LV', 0.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.8.b', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.8.b', 'LV', 2.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.9.a', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.9.a', 'LV', 1.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.9.b', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.9.b', 'LV', 3.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.10', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.10', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.a', 'IM', 2.90, 18, 0.36, 2.14, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.a', 'LV', 3.18, 18, 0.53, 2.06, 4.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.b', 'IM', 2.97, 18, 0.38, 2.16, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.b', 'LV', 3.64, 18, 0.62, 2.32, 4.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.c', 'IM', 1.50, 18, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.c', 'LV', 0.83, 18, 0.49, 0.00, 1.86, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.d', 'IM', 1.51, 18, 0.26, 1.00, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.d', 'LV', 1.34, 18, 0.68, 0.00, 2.77, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.e', 'IM', 2.89, 18, 0.48, 1.88, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.e', 'LV', 3.37, 18, 0.78, 1.71, 5.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.f', 'IM', 1.95, 18, 0.33, 1.26, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.1.f', 'LV', 1.67, 17, 0.68, 0.23, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.2.a', 'IM', 1.27, 18, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.2.a', 'LV', 0.61, 18, 0.43, 0.00, 1.52, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.2.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.2.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.3.a', 'IM', 3.12, 18, 0.42, 2.23, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.3.a', 'LV', 2.96, 18, 0.52, 1.87, 4.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.3.b', 'IM', 1.11, 18, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.3.b', 'LV', 0.22, 18, 0.17, 0.00, 0.58, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.3.c', 'IM', 1.04, 18, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.3.c', 'LV', 0.08, 18, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.3.d', 'IM', 1.01, 18, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.3.d', 'LV', 0.01, 18, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.3.e', 'IM', 1.06, 17, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.3.e', 'LV', 0.11, 17, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.a', 'IM', 3.55, 17, 0.27, 2.98, 4.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.a', 'LV', 4.39, 17, 0.32, 3.70, 5.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.b', 'IM', 1.02, 17, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.b', 'LV', 0.04, 17, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.c', 'IM', 1.04, 17, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.c', 'LV', 0.12, 17, 0.11, 0.00, 0.34, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.d', 'IM', 1.71, 18, 0.22, 1.25, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.d', 'LV', 1.41, 18, 0.53, 0.29, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.e', 'IM', 4.98, 18, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.e', 'LV', 6.18, 18, 0.23, 5.69, 6.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.f', 'IM', 3.96, 18, 0.28, 3.38, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.f', 'LV', 4.31, 18, 0.17, 3.94, 4.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.g', 'IM', 1.25, 18, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.4.g', 'LV', 0.85, 18, 0.56, 0.00, 2.03, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.5.a', 'IM', 1.87, 18, 0.15, 1.56, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.5.a', 'LV', 1.61, 18, 0.28, 1.03, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.5.b', 'IM', 4.58, 18, 0.18, 4.20, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.5.b', 'LV', 6.03, 18, 0.27, 5.46, 6.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.6', 'IM', 4.46, 18, 0.21, 4.01, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.6', 'LV', 5.42, 18, 0.28, 4.83, 6.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.7.a', 'IM', 4.56, 18, 0.25, 4.04, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.7.a', 'LV', 4.57, 18, 0.25, 4.04, 5.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.7.b', 'IM', 2.34, 18, 0.50, 1.28, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.7.b', 'LV', 2.14, 18, 0.89, 0.27, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.7.c', 'IM', 1.49, 18, 0.26, 1.00, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.7.c', 'LV', 0.65, 18, 0.28, 0.06, 1.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.7.d', 'IM', 1.49, 18, 0.26, 1.00, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.7.d', 'LV', 0.67, 18, 0.28, 0.07, 1.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.7.e', 'IM', 2.00, 18, 0.25, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.7.e', 'LV', 2.74, 18, 0.54, 1.59, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.8.a', 'IM', 1.85, 18, 0.22, 1.39, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.8.a', 'LV', 1.42, 18, 0.33, 0.71, 2.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.8.b', 'IM', 2.64, 18, 0.39, 1.81, 3.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.8.b', 'LV', 2.69, 18, 0.56, 1.51, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.9.a', 'IM', 1.32, 18, 0.14, 1.02, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.9.a', 'LV', 0.34, 18, 0.15, 0.03, 0.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.9.b', 'IM', 2.84, 18, 0.35, 2.10, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.9.b', 'LV', 2.36, 18, 0.41, 1.49, 3.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.10', 'IM', 1.33, 18, 0.14, 1.04, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.C.10', 'LV', 0.88, 18, 0.40, 0.04, 1.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.a', 'IM', 3.07, 18, 0.23, 2.59, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.a', 'LV', 3.16, 18, 0.20, 2.75, 3.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.b', 'IM', 2.33, 18, 0.39, 1.51, 3.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.b', 'LV', 2.55, 18, 0.69, 1.10, 3.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.c', 'IM', 1.39, 18, 0.19, 1.00, 1.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.c', 'LV', 0.75, 18, 0.38, 0.00, 1.56, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.d', 'IM', 1.52, 18, 0.25, 1.00, 2.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.d', 'LV', 1.23, 18, 0.58, 0.00, 2.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.e', 'IM', 3.95, 17, 0.28, 3.36, 4.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.e', 'LV', 5.42, 17, 0.30, 4.79, 6.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.f', 'IM', 2.54, 18, 0.24, 2.04, 3.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.1.f', 'LV', 3.91, 18, 0.62, 2.60, 5.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.2.a', 'IM', 1.17, 18, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.2.a', 'LV', 0.44, 18, 0.31, 0.00, 1.10, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.2.b', 'IM', 1.02, 18, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.2.b', 'LV', 0.02, 18, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.3.a', 'IM', 2.44, 18, 0.15, 2.11, 2.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.3.a', 'LV', 3.44, 18, 0.36, 2.67, 4.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.3.b', 'IM', 1.13, 18, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.3.b', 'LV', 0.24, 18, 0.21, 0.00, 0.69, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.3.c', 'IM', 1.11, 18, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.3.c', 'LV', 0.25, 18, 0.24, 0.00, 0.75, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.3.d', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.3.d', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.3.e', 'IM', 1.03, 18, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.3.e', 'LV', 0.05, 18, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.a', 'IM', 2.45, 18, 0.30, 1.83, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.a', 'LV', 3.27, 18, 0.39, 2.45, 4.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.b', 'IM', 1.06, 18, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.b', 'LV', 0.11, 18, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.c', 'IM', 1.68, 18, 0.25, 1.15, 2.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.c', 'LV', 1.47, 18, 0.41, 0.60, 2.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.d', 'IM', 2.23, 18, 0.24, 1.73, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.d', 'LV', 2.18, 18, 0.37, 1.40, 2.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.e', 'IM', 5.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.e', 'LV', 6.69, 18, 0.12, 6.44, 6.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.f', 'IM', 2.84, 18, 0.57, 1.64, 4.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.f', 'LV', 3.69, 18, 0.72, 2.17, 5.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.g', 'IM', 1.34, 18, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.4.g', 'LV', 0.89, 18, 0.48, 0.00, 1.91, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.5.a', 'IM', 2.82, 18, 0.57, 1.62, 4.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.5.a', 'LV', 2.84, 18, 0.57, 1.64, 4.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.5.b', 'IM', 4.92, 18, 0.09, 4.73, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.5.b', 'LV', 6.82, 18, 0.13, 6.54, 7.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.6', 'IM', 2.99, 18, 0.28, 2.39, 3.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.6', 'LV', 4.64, 18, 0.64, 3.28, 6.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.7.a', 'IM', 4.50, 18, 0.13, 4.21, 4.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.7.a', 'LV', 5.19, 18, 0.15, 4.88, 5.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.7.b', 'IM', 1.37, 18, 0.20, 1.00, 1.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.7.b', 'LV', 0.71, 18, 0.41, 0.00, 1.57, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.7.c', 'IM', 1.20, 18, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.7.c', 'LV', 0.25, 18, 0.15, 0.00, 0.57, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.7.d', 'IM', 1.55, 18, 0.25, 1.01, 2.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.7.d', 'LV', 1.22, 18, 0.59, 0.00, 2.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.7.e', 'IM', 2.91, 18, 0.43, 2.00, 3.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.7.e', 'LV', 3.59, 18, 0.67, 2.18, 5.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.8.a', 'IM', 3.01, 18, 0.34, 2.30, 3.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.8.a', 'LV', 3.01, 18, 0.39, 2.18, 3.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.8.b', 'IM', 3.16, 18, 0.16, 2.83, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.8.b', 'LV', 3.29, 18, 0.21, 2.85, 3.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.9.a', 'IM', 1.68, 18, 0.12, 1.44, 1.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.9.a', 'LV', 0.78, 18, 0.17, 0.41, 1.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.9.b', 'IM', 2.23, 18, 0.35, 1.50, 2.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.9.b', 'LV', 2.23, 18, 0.45, 1.29, 3.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.10', 'IM', 1.23, 18, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.C.10', 'LV', 0.50, 18, 0.29, 0.00, 1.10, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.a', 'IM', 2.20, 22, 0.28, 1.63, 2.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.a', 'LV', 2.18, 22, 0.52, 1.09, 3.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.b', 'IM', 3.06, 21, 0.29, 2.44, 3.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.b', 'LV', 4.43, 22, 0.32, 3.77, 5.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.c', 'IM', 1.71, 21, 0.24, 1.21, 2.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.c', 'LV', 1.01, 21, 0.35, 0.29, 1.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.d', 'IM', 1.86, 22, 0.27, 1.30, 2.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.d', 'LV', 1.95, 22, 0.48, 0.95, 2.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.e', 'IM', 4.34, 22, 0.18, 3.97, 4.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.e', 'LV', 6.23, 22, 0.21, 5.79, 6.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.f', 'IM', 2.29, 22, 0.40, 1.45, 3.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.1.f', 'LV', 2.32, 22, 0.61, 1.05, 3.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.2.a', 'IM', 1.08, 22, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.2.a', 'LV', 0.31, 22, 0.30, 0.00, 0.94, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.2.b', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.2.b', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.3.a', 'IM', 2.75, 21, 0.37, 1.98, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.3.a', 'LV', 3.23, 21, 0.41, 2.38, 4.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.3.b', 'IM', 1.25, 21, 0.12, 1.00, 1.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.3.b', 'LV', 0.43, 21, 0.23, 0.00, 0.91, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.3.c', 'IM', 1.09, 21, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.3.c', 'LV', 0.18, 21, 0.16, 0.00, 0.51, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.3.d', 'IM', 1.01, 20, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.3.d', 'LV', 0.01, 20, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.3.e', 'IM', 1.08, 21, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.3.e', 'LV', 0.16, 21, 0.16, 0.00, 0.51, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.a', 'IM', 2.48, 22, 0.26, 1.93, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.a', 'LV', 3.12, 22, 0.45, 2.18, 4.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.b', 'IM', 1.01, 22, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.b', 'LV', 0.01, 22, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.c', 'IM', 1.18, 22, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.c', 'LV', 0.51, 22, 0.31, 0.00, 1.16, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.d', 'IM', 2.48, 20, 0.40, 1.64, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.d', 'LV', 2.31, 20, 0.49, 1.29, 3.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.e', 'IM', 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.e', 'LV', 6.81, 21, 0.13, 6.53, 7.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.f', 'IM', 4.14, 21, 0.15, 3.83, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.f', 'LV', 5.10, 21, 0.23, 4.61, 5.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.g', 'IM', 1.34, 21, 0.15, 1.03, 1.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.4.g', 'LV', 1.01, 21, 0.44, 0.09, 1.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.5.a', 'IM', 2.61, 22, 0.34, 1.89, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.5.a', 'LV', 2.24, 22, 0.40, 1.41, 3.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.5.b', 'IM', 5.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.5.b', 'LV', 6.92, 22, 0.06, 6.79, 7.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.6', 'IM', 3.11, 22, 0.36, 2.37, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.6', 'LV', 4.33, 22, 0.70, 2.87, 5.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.7.a', 'IM', 3.89, 22, 0.25, 3.38, 4.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.7.a', 'LV', 4.64, 22, 0.22, 4.19, 5.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.7.b', 'IM', 1.37, 21, 0.10, 1.15, 1.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.7.b', 'LV', 0.80, 21, 0.29, 0.19, 1.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.7.c', 'IM', 1.18, 21, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.7.c', 'LV', 0.43, 21, 0.29, 0.00, 1.03, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.7.d', 'IM', 1.52, 21, 0.17, 1.17, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.7.d', 'LV', 1.34, 21, 0.46, 0.38, 2.30, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.7.e', 'IM', 2.89, 21, 0.20, 2.48, 3.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.7.e', 'LV', 4.42, 21, 0.20, 4.00, 4.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.8.a', 'IM', 2.13, 22, 0.30, 1.49, 2.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.8.a', 'LV', 1.50, 22, 0.37, 0.73, 2.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.8.b', 'IM', 2.66, 22, 0.22, 2.21, 3.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.8.b', 'LV', 3.15, 22, 0.13, 2.88, 3.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.9.a', 'IM', 1.42, 22, 0.12, 1.17, 1.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.9.a', 'LV', 0.68, 22, 0.32, 0.01, 1.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.9.b', 'IM', 2.03, 22, 0.25, 1.51, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.9.b', 'LV', 2.04, 22, 0.35, 1.31, 2.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.10', 'IM', 1.15, 22, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.C.10', 'LV', 0.24, 22, 0.16, 0.00, 0.57, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.a', 'IM', 4.28, 21, 0.14, 3.99, 4.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.a', 'LV', 5.06, 21, 0.17, 4.71, 5.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.b', 'IM', 2.55, 21, 0.25, 2.04, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.b', 'LV', 3.49, 21, 0.42, 2.62, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.c', 'IM', 2.27, 20, 0.23, 1.79, 2.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.c', 'LV', 2.37, 20, 0.42, 1.49, 3.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.d', 'IM', 3.02, 21, 0.32, 2.36, 3.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.d', 'LV', 3.52, 21, 0.49, 2.49, 4.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.e', 'IM', 3.86, 21, 0.24, 3.36, 4.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.e', 'LV', 4.84, 21, 0.34, 4.12, 5.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.f', 'IM', 4.81, 21, 0.08, 4.64, 4.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.f', 'LV', 6.38, 21, 0.14, 6.09, 6.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.2.a', 'IM', 1.89, 21, 0.26, 1.34, 2.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.2.a', 'LV', 1.69, 21, 0.47, 0.71, 2.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.2.b', 'IM', 1.11, 21, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.2.b', 'LV', 0.43, 21, 0.29, 0.00, 1.03, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.a', 'IM', 3.04, 21, 0.23, 2.56, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.a', 'LV', 4.12, 21, 0.34, 3.40, 4.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.b', 'IM', 1.59, 21, 0.22, 1.13, 2.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.b', 'LV', 1.06, 21, 0.44, 0.14, 1.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.c', 'IM', 1.37, 21, 0.16, 1.03, 1.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.c', 'LV', 0.90, 21, 0.36, 0.14, 1.65, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.d', 'IM', 1.05, 21, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.d', 'LV', 0.21, 21, 0.21, 0.00, 0.65, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.e', 'IM', 1.26, 21, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.e', 'LV', 0.62, 21, 0.33, 0.00, 1.31, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.a', 'IM', 3.99, 21, 0.22, 3.54, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.a', 'LV', 5.19, 21, 0.24, 4.70, 5.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.b', 'IM', 1.22, 21, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.b', 'LV', 0.59, 21, 0.32, 0.00, 1.27, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.c', 'IM', 1.11, 21, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.c', 'LV', 0.38, 21, 0.25, 0.00, 0.91, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.d', 'IM', 1.29, 21, 0.13, 1.03, 1.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.d', 'LV', 0.75, 21, 0.34, 0.03, 1.46, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.e', 'IM', 4.90, 21, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.e', 'LV', 6.29, 21, 0.17, 5.95, 6.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.f', 'IM', 3.25, 21, 0.26, 2.71, 3.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.f', 'LV', 4.19, 21, 0.39, 3.38, 4.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.g', 'IM', 1.63, 21, 0.16, 1.30, 1.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.g', 'LV', 1.92, 21, 0.45, 0.97, 2.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.5.a', 'IM', 1.22, 21, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.5.a', 'LV', 0.43, 21, 0.33, 0.00, 1.11, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.5.b', 'IM', 2.76, 21, 0.27, 2.20, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.5.b', 'LV', 3.32, 20, 0.47, 2.33, 4.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.6', 'IM', 4.13, 21, 0.20, 3.73, 4.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.6', 'LV', 6.07, 21, 0.19, 5.68, 6.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.a', 'IM', 4.45, 21, 0.16, 4.13, 4.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.a', 'LV', 5.36, 21, 0.16, 5.03, 5.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.b', 'IM', 1.36, 21, 0.13, 1.08, 1.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.b', 'LV', 0.77, 21, 0.28, 0.18, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.c', 'IM', 1.16, 21, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.c', 'LV', 0.38, 21, 0.28, 0.00, 0.95, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.d', 'IM', 1.46, 21, 0.19, 1.07, 1.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.d', 'LV', 0.96, 21, 0.37, 0.19, 1.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.e', 'IM', 1.84, 21, 0.16, 1.50, 2.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.e', 'LV', 2.26, 21, 0.43, 1.38, 3.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.8.a', 'IM', 1.56, 21, 0.20, 1.15, 1.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.8.a', 'LV', 1.11, 21, 0.39, 0.29, 1.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.8.b', 'IM', 2.78, 21, 0.27, 2.21, 3.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.8.b', 'LV', 2.88, 21, 0.35, 2.16, 3.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.9.a', 'IM', 1.60, 21, 0.19, 1.20, 1.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.9.a', 'LV', 1.03, 21, 0.33, 0.35, 1.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.9.b', 'IM', 2.76, 21, 0.22, 2.30, 3.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.9.b', 'LV', 3.06, 21, 0.29, 2.45, 3.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.10', 'IM', 1.42, 21, 0.17, 1.06, 1.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.10', 'LV', 0.79, 21, 0.31, 0.13, 1.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.a', 'IM', 2.79, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.a', 'LV', 4.03, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.b', 'IM', 2.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.b', 'LV', 3.68, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.c', 'IM', 2.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.c', 'LV', 2.41, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.d', 'IM', 2.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.d', 'LV', 2.88, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.e', 'IM', 3.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.e', 'LV', 5.09, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.f', 'IM', 2.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.1.f', 'LV', 3.79, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.2.a', 'IM', 1.50, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.2.a', 'LV', 1.06, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.2.b', 'IM', 1.03, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.2.b', 'LV', 0.09, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.3.a', 'IM', 2.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.3.a', 'LV', 3.85, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.3.b', 'IM', 1.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.3.b', 'LV', 0.94, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.3.c', 'IM', 1.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.3.c', 'LV', 0.67, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.3.d', 'IM', 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.3.d', 'LV', 0.21, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.3.e', 'IM', 1.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.3.e', 'LV', 0.76, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.a', 'IM', 3.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.a', 'LV', 4.62, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.b', 'IM', 1.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.b', 'LV', 1.03, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.c', 'IM', 1.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.c', 'LV', 1.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.d', 'IM', 3.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.d', 'LV', 4.38, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.e', 'IM', 5.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.e', 'LV', 6.97, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.f', 'IM', 3.21, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.f', 'LV', 4.53, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.g', 'IM', 1.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.4.g', 'LV', 1.00, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.5.a', 'IM', 4.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.5.a', 'LV', 4.27, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.5.b', 'IM', 4.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.5.b', 'LV', 6.82, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.6', 'IM', 3.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.6', 'LV', 5.65, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.7.a', 'IM', 4.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.7.a', 'LV', 5.50, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.7.b', 'IM', 1.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.7.b', 'LV', 1.50, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.7.c', 'IM', 1.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.7.c', 'LV', 0.65, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.7.d', 'IM', 1.56, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.7.d', 'LV', 1.50, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.7.e', 'IM', 2.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.7.e', 'LV', 3.74, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.8.a', 'IM', 2.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.8.a', 'LV', 2.12, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.8.b', 'IM', 3.15, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.8.b', 'LV', 3.59, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.9.a', 'IM', 1.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.9.a', 'LV', 1.29, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.9.b', 'IM', 2.38, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.9.b', 'LV', 2.85, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.10', 'IM', 1.38, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.C.10', 'LV', 0.91, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.a', 'IM', 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.a', 'LV', 3.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.b', 'IM', 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.b', 'LV', 3.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.c', 'IM', 1.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.c', 'LV', 1.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.d', 'IM', 1.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.d', 'LV', 2.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.e', 'IM', 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.e', 'LV', 2.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.f', 'IM', 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.f', 'LV', 2.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.2.a', 'IM', 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.2.a', 'LV', 0.41, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.2.b', 'IM', 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.2.b', 'LV', 0.03, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.a', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.a', 'LV', 3.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.b', 'IM', 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.b', 'LV', 0.00, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.c', 'IM', 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.c', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.d', 'IM', 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.d', 'LV', 0.00, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.e', 'IM', 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.e', 'LV', 0.00, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.a', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.a', 'LV', 5.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.b', 'IM', 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.b', 'LV', 0.14, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.c', 'IM', 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.c', 'LV', 0.24, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.d', 'IM', 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.d', 'LV', 1.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.e', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.e', 'LV', 4.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.f', 'IM', 5.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.f', 'LV', 6.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.g', 'IM', 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.g', 'LV', 3.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.5.a', 'IM', 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.5.a', 'LV', 0.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.5.b', 'IM', 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.5.b', 'LV', 1.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.6', 'IM', 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.6', 'LV', 4.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.a', 'IM', 4.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.a', 'LV', 5.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.b', 'IM', 1.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.b', 'LV', 2.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.c', 'IM', 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.c', 'LV', 0.41, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.d', 'IM', 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.d', 'LV', 3.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.e', 'IM', 2.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.e', 'LV', 4.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.8.a', 'IM', 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.8.a', 'LV', 1.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.8.b', 'IM', 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.8.b', 'LV', 3.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.9.a', 'IM', 1.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.9.a', 'LV', 0.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.9.b', 'IM', 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.9.b', 'LV', 3.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.10', 'IM', 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.10', 'LV', 0.41, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.a', 'IM', 3.89, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.a', 'LV', 4.69, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.b', 'IM', 2.53, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.b', 'LV', 3.50, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.c', 'IM', 2.92, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.c', 'LV', 3.33, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.d', 'IM', 2.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.d', 'LV', 3.33, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.e', 'IM', 3.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.e', 'LV', 4.78, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.f', 'IM', 3.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.f', 'LV', 4.08, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.2.a', 'IM', 1.64, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.2.a', 'LV', 1.33, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.2.b', 'IM', 1.25, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.2.b', 'LV', 0.56, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.a', 'IM', 2.81, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.a', 'LV', 3.31, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.b', 'IM', 2.25, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.b', 'LV', 2.53, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.c', 'IM', 3.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.c', 'LV', 4.03, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.d', 'IM', 2.47, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.d', 'LV', 2.61, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.e', 'IM', 1.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.e', 'LV', 0.81, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.a', 'IM', 3.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.a', 'LV', 4.17, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.b', 'IM', 1.69, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.b', 'LV', 1.39, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.c', 'IM', 1.58, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.c', 'LV', 1.67, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.d', 'IM', 2.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.d', 'LV', 2.56, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.e', 'IM', 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.e', 'LV', 3.14, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.f', 'IM', 3.25, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.f', 'LV', 4.34, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.g', 'IM', 3.86, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.g', 'LV', 5.34, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.5.a', 'IM', 1.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.5.a', 'LV', 0.37, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.5.b', 'IM', 1.49, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.5.b', 'LV', 1.31, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.6', 'IM', 3.17, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.6', 'LV', 4.57, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.a', 'IM', 4.31, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.a', 'LV', 5.06, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.b', 'IM', 1.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.b', 'LV', 1.34, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.c', 'IM', 2.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.c', 'LV', 2.11, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.d', 'IM', 2.72, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.d', 'LV', 3.61, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.e', 'IM', 2.25, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.e', 'LV', 2.97, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.8.a', 'IM', 3.03, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.8.a', 'LV', 3.47, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.8.b', 'IM', 4.17, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.8.b', 'LV', 4.39, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.9.a', 'IM', 2.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.9.a', 'LV', 1.53, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.9.b', 'IM', 3.69, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.9.b', 'LV', 3.97, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.10', 'IM', 3.50, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.10', 'LV', 3.69, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.a', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.a', 'LV', 3.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.b', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.b', 'LV', 4.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.c', 'IM', 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.c', 'LV', 1.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.d', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.d', 'LV', 1.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.e', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.e', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.f', 'IM', 2.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.1.f', 'LV', 3.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.2.a', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.2.a', 'LV', 1.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.2.b', 'IM', 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.2.b', 'LV', 1.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.3.a', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.3.a', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.3.b', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.3.b', 'LV', 1.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.3.c', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.3.c', 'LV', 1.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.3.d', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.3.d', 'LV', 1.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.3.e', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.3.e', 'LV', 1.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.a', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.a', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.b', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.b', 'LV', 1.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.c', 'IM', 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.c', 'LV', 2.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.d', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.d', 'LV', 3.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.e', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.e', 'LV', 3.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.f', 'IM', 4.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.f', 'LV', 6.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.g', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.4.g', 'LV', 4.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.5.a', 'IM', 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.5.a', 'LV', 2.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.5.b', 'IM', 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.5.b', 'LV', 1.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.6', 'IM', 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.6', 'LV', 5.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.7.a', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.7.a', 'LV', 5.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.7.b', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.7.b', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.7.c', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.7.c', 'LV', 1.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.7.d', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.7.d', 'LV', 5.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.7.e', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.7.e', 'LV', 4.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.8.a', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.8.a', 'LV', 1.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.8.b', 'IM', 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.8.b', 'LV', 3.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.9.a', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.9.a', 'LV', 1.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.9.b', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.9.b', 'LV', 4.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.10', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.C.10', 'LV', 1.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.a', 'IM', 3.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.a', 'LV', 4.15, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.b', 'IM', 2.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.b', 'LV', 4.00, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.c', 'IM', 2.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.c', 'LV', 1.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.d', 'IM', 1.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.d', 'LV', 1.39, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.e', 'IM', 2.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.e', 'LV', 2.48, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.f', 'IM', 2.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.1.f', 'LV', 3.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.2.a', 'IM', 1.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.2.a', 'LV', 1.27, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.2.b', 'IM', 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.2.b', 'LV', 0.00, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.3.a', 'IM', 3.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.3.a', 'LV', 4.27, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.3.b', 'IM', 1.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.3.b', 'LV', 1.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.3.c', 'IM', 2.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.3.c', 'LV', 2.39, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.3.d', 'IM', 1.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.3.d', 'LV', 1.27, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.3.e', 'IM', 2.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.3.e', 'LV', 2.24, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.a', 'IM', 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.a', 'LV', 3.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.b', 'IM', 1.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.b', 'LV', 1.45, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.c', 'IM', 2.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.c', 'LV', 2.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.d', 'IM', 2.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.d', 'LV', 2.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.e', 'IM', 1.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.e', 'LV', 1.82, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.f', 'IM', 4.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.f', 'LV', 6.30, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.g', 'IM', 4.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.4.g', 'LV', 5.45, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.5.a', 'IM', 1.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.5.a', 'LV', 1.24, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.5.b', 'IM', 1.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.5.b', 'LV', 0.76, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.6', 'IM', 3.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.6', 'LV', 4.94, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.7.a', 'IM', 4.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.7.a', 'LV', 5.45, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.7.b', 'IM', 3.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.7.b', 'LV', 4.50, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.7.c', 'IM', 1.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.7.c', 'LV', 2.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.7.d', 'IM', 4.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.7.d', 'LV', 6.79, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.7.e', 'IM', 2.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.7.e', 'LV', 3.48, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.8.a', 'IM', 2.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.8.a', 'LV', 2.33, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.8.b', 'IM', 2.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.8.b', 'LV', 2.97, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.9.a', 'IM', 1.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.9.a', 'LV', 1.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.9.b', 'IM', 2.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.9.b', 'LV', 3.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.10', 'IM', 1.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.C.10', 'LV', 1.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.a', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.a', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.b', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.b', 'LV', 3.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.c', 'IM', 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.c', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.d', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.d', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.e', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.e', 'LV', 3.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.f', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.f', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.2.a', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.2.a', 'LV', 1.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.2.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.2.b', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.a', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.a', 'LV', 4.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.b', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.b', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.c', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.c', 'LV', 2.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.d', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.d', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.e', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.e', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.a', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.a', 'LV', 4.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.b', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.b', 'LV', 2.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.c', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.c', 'LV', 2.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.d', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.d', 'LV', 3.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.e', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.e', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.f', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.f', 'LV', 5.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.g', 'IM', 4.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.g', 'LV', 6.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.5.a', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.5.a', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.5.b', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.5.b', 'LV', 0.56, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.6', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.6', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.a', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.a', 'LV', 5.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.b', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.b', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.c', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.c', 'LV', 0.60, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.d', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.d', 'LV', 3.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.e', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.e', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.8.a', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.8.a', 'LV', 1.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.8.b', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.8.b', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.9.a', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.9.a', 'LV', 1.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.9.b', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.9.b', 'LV', 3.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.10', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.10', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.a', 'IM', 3.20, 18, 0.26, 2.66, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.a', 'LV', 3.55, 17, 0.36, 2.78, 4.32, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.b', 'IM', 3.03, 18, 0.23, 2.54, 3.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.b', 'LV', 3.99, 18, 0.51, 2.92, 5.06, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.c', 'IM', 1.79, 17, 0.21, 1.35, 2.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.c', 'LV', 1.15, 16, 0.26, 0.60, 1.69, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.d', 'IM', 1.96, 18, 0.29, 1.35, 2.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.d', 'LV', 2.13, 18, 0.88, 0.27, 3.98, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.e', 'IM', 2.73, 18, 0.33, 2.02, 3.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.e', 'LV', 3.21, 18, 0.85, 1.42, 5.00, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.f', 'IM', 2.32, 18, 0.15, 1.99, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.f', 'LV', 2.77, 18, 0.47, 1.78, 3.75, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.2.a', 'IM', 1.80, 18, 0.38, 1.00, 2.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.2.a', 'LV', 1.72, 18, 0.85, 0.00, 3.51, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.2.b', 'IM', 1.22, 18, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.2.b', 'LV', 0.53, 18, 0.26, 0.00, 1.08, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.a', 'IM', 4.01, 17, 0.16, 3.67, 4.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.a', 'LV', 4.78, 17, 0.14, 4.47, 5.08, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.b', 'IM', 2.70, 17, 0.55, 1.53, 3.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.b', 'LV', 2.69, 17, 0.96, 0.65, 4.73, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.c', 'IM', 2.59, 17, 0.59, 1.33, 3.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.c', 'LV', 2.65, 17, 1.21, 0.09, 5.21, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.d', 'IM', 1.57, 17, 0.27, 1.00, 2.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.d', 'LV', 1.11, 17, 0.51, 0.02, 2.19, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.e', 'IM', 2.29, 18, 0.73, 1.00, 3.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.e', 'LV', 2.32, 18, 1.34, 0.00, 5.16, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.a', 'IM', 2.69, 18, 0.58, 1.47, 3.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.a', 'LV', 3.10, 18, 0.90, 1.21, 4.99, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.b', 'IM', 1.96, 18, 0.62, 1.00, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.b', 'LV', 1.42, 18, 0.86, 0.00, 3.24, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.c', 'IM', 1.82, 18, 0.49, 1.00, 2.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.c', 'LV', 1.52, 18, 0.86, 0.00, 3.33, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.d', 'IM', 1.66, 18, 0.36, 1.00, 2.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.d', 'LV', 1.45, 18, 0.85, 0.00, 3.25, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.e', 'IM', 1.73, 18, 0.21, 1.30, 2.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.e', 'LV', 1.51, 18, 0.35, 0.77, 2.25, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.f', 'IM', 1.99, 18, 0.30, 1.35, 2.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.f', 'LV', 2.08, 18, 0.49, 1.03, 3.12, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.g', 'IM', 2.47, 18, 0.36, 1.71, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.g', 'LV', 2.81, 18, 0.77, 1.19, 4.43, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.5.a', 'IM', 1.58, 18, 0.18, 1.20, 1.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.5.a', 'LV', 0.96, 18, 0.26, 0.42, 1.50, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.5.b', 'IM', 1.33, 18, 0.16, 1.00, 1.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.5.b', 'LV', 0.71, 18, 0.34, 0.00, 1.43, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.6', 'IM', 2.33, 18, 0.45, 1.39, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.6', 'LV', 2.31, 18, 0.57, 1.12, 3.50, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.a', 'IM', 4.04, 18, 0.25, 3.51, 4.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.a', 'LV', 5.17, 18, 0.45, 4.22, 6.12, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.b', 'IM', 1.78, 18, 0.20, 1.36, 2.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.b', 'LV', 2.27, 18, 0.52, 1.18, 3.36, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.c', 'IM', 1.35, 18, 0.24, 1.00, 1.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.c', 'LV', 0.52, 18, 0.36, 0.00, 1.28, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.d', 'IM', 3.89, 17, 0.37, 3.10, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.d', 'LV', 5.12, 18, 0.44, 4.18, 6.06, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.e', 'IM', 2.37, 18, 0.73, 1.00, 3.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.e', 'LV', 2.39, 18, 1.23, 0.00, 4.99, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.8.a', 'IM', 2.05, 18, 0.30, 1.42, 2.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.8.a', 'LV', 1.86, 17, 0.58, 0.63, 3.10, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.8.b', 'IM', 1.96, 18, 0.26, 1.41, 2.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.8.b', 'LV', 2.52, 17, 0.75, 0.93, 4.11, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.9.a', 'IM', 1.77, 18, 0.20, 1.36, 2.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.9.a', 'LV', 1.54, 18, 0.64, 0.19, 2.89, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.9.b', 'IM', 2.69, 18, 0.51, 1.61, 3.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.9.b', 'LV', 3.28, 18, 0.83, 1.52, 5.03, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.10', 'IM', 1.54, 18, 0.12, 1.29, 1.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.10', 'LV', 1.23, 17, 0.27, 0.65, 1.81, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.a', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.a', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.b', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.b', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.c', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.c', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.d', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.d', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.e', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.e', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.f', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.f', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.2.a', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.2.a', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.a', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.a', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.b', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.b', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.c', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.c', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.e', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.e', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.a', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.a', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.b', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.b', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.c', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.c', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.d', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.d', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.e', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.e', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.f', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.f', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.g', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.g', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.5.a', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.5.a', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.5.b', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.5.b', 'LV', 1.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.6', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.6', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.a', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.a', 'LV', 6.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.b', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.b', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.c', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.c', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.d', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.d', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.e', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.e', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.8.a', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.8.a', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.8.b', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.8.b', 'LV', 5.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.9.a', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.9.a', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.9.b', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.9.b', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.10', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.10', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.a', 'IM', 3.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.a', 'LV', 4.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.b', 'IM', 2.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.b', 'LV', 3.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.c', 'IM', 2.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.c', 'LV', 2.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.d', 'IM', 2.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.d', 'LV', 3.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.e', 'IM', 3.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.e', 'LV', 5.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.f', 'IM', 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.f', 'LV', 2.94, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.2.a', 'IM', 1.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.2.a', 'LV', 1.38, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.2.b', 'IM', 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.2.b', 'LV', 0.16, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.a', 'IM', 3.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.a', 'LV', 4.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.b', 'IM', 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.b', 'LV', 3.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.c', 'IM', 3.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.c', 'LV', 3.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.d', 'IM', 2.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.d', 'LV', 2.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.e', 'IM', 1.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.e', 'LV', 0.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.a', 'IM', 3.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.a', 'LV', 4.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.b', 'IM', 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.b', 'LV', 1.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.c', 'IM', 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.c', 'LV', 0.53, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.d', 'IM', 1.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.d', 'LV', 1.53, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.e', 'IM', 2.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.e', 'LV', 2.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.f', 'IM', 2.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.f', 'LV', 3.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.g', 'IM', 3.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.g', 'LV', 5.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.5.a', 'IM', 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.5.a', 'LV', 0.06, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.5.b', 'IM', 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.5.b', 'LV', 0.38, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.6', 'IM', 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.6', 'LV', 3.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.a', 'IM', 4.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.a', 'LV', 4.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.b', 'IM', 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.b', 'LV', 0.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.c', 'IM', 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.c', 'LV', 0.47, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.d', 'IM', 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.d', 'LV', 2.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.e', 'IM', 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.e', 'LV', 1.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.8.a', 'IM', 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.8.a', 'LV', 2.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.8.b', 'IM', 4.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.8.b', 'LV', 4.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.9.a', 'IM', 1.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.9.a', 'LV', 1.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.9.b', 'IM', 3.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.9.b', 'LV', 3.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.10', 'IM', 4.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.10', 'LV', 5.38, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.a', 'IM', 3.81, 28, 0.20, 3.40, 4.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.a', 'LV', 4.09, 28, 0.14, 3.80, 4.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.b', 'IM', 3.55, 28, 0.27, 3.00, 4.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.b', 'LV', 4.51, 28, 0.29, 3.93, 5.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.c', 'IM', 2.05, 28, 0.31, 1.42, 2.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.c', 'LV', 1.31, 28, 0.38, 0.52, 2.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.d', 'IM', 1.86, 28, 0.14, 1.57, 2.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.d', 'LV', 1.60, 28, 0.16, 1.28, 1.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.e', 'IM', 2.69, 28, 0.12, 2.45, 2.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.e', 'LV', 2.49, 27, 0.18, 2.13, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.f', 'IM', 3.02, 27, 0.42, 2.16, 3.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.1.f', 'LV', 3.77, 26, 0.37, 3.01, 4.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.2.a', 'IM', 2.58, 28, 0.17, 2.24, 2.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.2.a', 'LV', 2.48, 28, 0.29, 1.89, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.2.b', 'IM', 2.71, 28, 0.47, 1.75, 3.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.2.b', 'LV', 2.63, 28, 0.75, 1.08, 4.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.3.a', 'IM', 3.43, 28, 0.26, 2.90, 3.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.3.a', 'LV', 4.70, 28, 0.18, 4.33, 5.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.3.b', 'IM', 2.83, 28, 0.15, 2.53, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.3.b', 'LV', 3.03, 28, 0.23, 2.56, 3.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.3.c', 'IM', 2.18, 27, 0.21, 1.74, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.3.c', 'LV', 2.23, 27, 0.25, 1.72, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.3.d', 'IM', 1.75, 28, 0.12, 1.49, 2.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.3.d', 'LV', 1.56, 28, 0.22, 1.11, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.3.e', 'IM', 3.26, 28, 0.28, 2.68, 3.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.3.e', 'LV', 3.15, 28, 0.22, 2.70, 3.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.a', 'IM', 4.15, 27, 0.30, 3.54, 4.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.a', 'LV', 4.54, 28, 0.26, 3.99, 5.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.b', 'IM', 2.59, 28, 0.17, 2.23, 2.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.b', 'LV', 3.01, 28, 0.25, 2.51, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.c', 'IM', 3.84, 28, 0.11, 3.61, 4.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.c', 'LV', 4.43, 28, 0.18, 4.07, 4.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.d', 'IM', 4.08, 28, 0.31, 3.46, 4.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.d', 'LV', 4.78, 28, 0.38, 4.01, 5.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.e', 'IM', 2.22, 28, 0.61, 1.00, 3.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.e', 'LV', 2.01, 28, 0.69, 0.60, 3.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.f', 'IM', 1.59, 28, 0.17, 1.24, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.f', 'LV', 0.92, 28, 0.33, 0.23, 1.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.g', 'IM', 3.40, 28, 0.45, 2.49, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.4.g', 'LV', 4.63, 28, 0.49, 3.63, 5.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.5.a', 'IM', 1.81, 28, 0.37, 1.04, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.5.a', 'LV', 1.17, 28, 0.41, 0.33, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.5.b', 'IM', 1.53, 28, 0.16, 1.21, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.5.b', 'LV', 0.95, 28, 0.22, 0.50, 1.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.6', 'IM', 3.41, 28, 0.25, 2.89, 3.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.6', 'LV', 4.08, 28, 0.50, 3.05, 5.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.7.a', 'IM', 3.65, 28, 0.37, 2.89, 4.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.7.a', 'LV', 4.12, 28, 0.20, 3.70, 4.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.7.b', 'IM', 1.54, 28, 0.16, 1.22, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.7.b', 'LV', 1.00, 28, 0.10, 0.79, 1.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.7.c', 'IM', 1.04, 28, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.7.c', 'LV', 0.04, 28, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.7.d', 'IM', 1.83, 28, 0.38, 1.05, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.7.d', 'LV', 1.68, 28, 0.39, 0.88, 2.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.7.e', 'IM', 1.39, 28, 0.06, 1.26, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.7.e', 'LV', 0.79, 28, 0.30, 0.18, 1.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.8.a', 'IM', 2.68, 28, 0.66, 1.34, 4.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.8.a', 'LV', 2.69, 28, 0.47, 1.73, 3.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.8.b', 'IM', 2.65, 27, 0.46, 1.70, 3.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.8.b', 'LV', 2.45, 28, 0.35, 1.73, 3.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.9.a', 'IM', 1.66, 28, 0.19, 1.27, 2.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.9.a', 'LV', 0.76, 28, 0.23, 0.29, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.9.b', 'IM', 2.59, 28, 0.09, 2.41, 2.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.9.b', 'LV', 2.50, 28, 0.36, 1.77, 3.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.10', 'IM', 2.25, 28, 0.15, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.C.10', 'LV', 2.39, 28, 0.27, 1.85, 2.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.a', 'IM', 2.54, 27, 0.27, 1.99, 3.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.a', 'LV', 2.59, 27, 0.51, 1.55, 3.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.b', 'IM', 3.40, 27, 0.24, 2.90, 3.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.b', 'LV', 3.70, 27, 0.41, 2.87, 4.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.c', 'IM', 1.63, 27, 0.24, 1.13, 2.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.c', 'LV', 0.96, 27, 0.35, 0.23, 1.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.d', 'IM', 1.62, 27, 0.40, 1.00, 2.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.d', 'LV', 1.08, 27, 0.67, 0.00, 2.46, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.e', 'IM', 3.58, 26, 0.25, 3.07, 4.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.e', 'LV', 3.82, 27, 0.55, 2.69, 4.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.f', 'IM', 2.18, 27, 0.45, 1.25, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.1.f', 'LV', 1.68, 27, 0.52, 0.61, 2.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.2.a', 'IM', 4.24, 27, 0.17, 3.90, 4.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.2.a', 'LV', 4.23, 27, 0.33, 3.55, 4.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.2.b', 'IM', 3.19, 27, 0.49, 2.19, 4.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.2.b', 'LV', 3.42, 27, 0.72, 1.94, 4.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.3.a', 'IM', 3.28, 27, 0.20, 2.88, 3.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.3.a', 'LV', 3.47, 27, 0.29, 2.87, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.3.b', 'IM', 2.15, 27, 0.28, 1.57, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.3.b', 'LV', 2.16, 26, 0.59, 0.94, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.3.c', 'IM', 1.65, 26, 0.36, 1.00, 2.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.3.c', 'LV', 1.47, 26, 0.60, 0.24, 2.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.3.d', 'IM', 1.30, 27, 0.26, 1.00, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.3.d', 'LV', 0.74, 27, 0.65, 0.00, 2.07, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.3.e', 'IM', 2.96, 26, 0.50, 1.94, 3.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.3.e', 'LV', 2.99, 27, 0.54, 1.87, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.a', 'IM', 2.88, 27, 0.22, 2.42, 3.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.a', 'LV', 3.28, 27, 0.20, 2.88, 3.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.b', 'IM', 1.92, 26, 0.19, 1.53, 2.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.b', 'LV', 1.78, 26, 0.49, 0.77, 2.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.c', 'IM', 3.57, 27, 0.22, 3.13, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.c', 'LV', 3.94, 27, 0.26, 3.41, 4.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.d', 'IM', 2.74, 27, 0.21, 2.32, 3.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.d', 'LV', 3.01, 26, 0.47, 2.04, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.e', 'IM', 1.97, 26, 0.37, 1.20, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.e', 'LV', 1.62, 26, 0.58, 0.43, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.f', 'IM', 1.22, 27, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.f', 'LV', 0.51, 27, 0.39, 0.00, 1.31, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.g', 'IM', 1.41, 27, 0.13, 1.14, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.4.g', 'LV', 0.89, 27, 0.40, 0.08, 1.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.5.a', 'IM', 1.61, 27, 0.40, 1.00, 2.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.5.a', 'LV', 0.97, 27, 0.55, 0.00, 2.11, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.5.b', 'IM', 1.02, 27, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.5.b', 'LV', 0.02, 27, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.6', 'IM', 3.02, 27, 0.34, 2.32, 3.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.6', 'LV', 3.35, 26, 0.66, 1.99, 4.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.7.a', 'IM', 3.41, 27, 0.24, 2.93, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.7.a', 'LV', 3.23, 27, 0.16, 2.90, 3.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.7.b', 'IM', 1.40, 26, 0.17, 1.04, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.7.b', 'LV', 0.93, 26, 0.45, 0.01, 1.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.7.c', 'IM', 1.14, 27, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.7.c', 'LV', 0.70, 27, 0.64, 0.00, 2.02, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.7.d', 'IM', 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.7.d', 'LV', 0.00, 27, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.7.e', 'IM', 1.44, 27, 0.20, 1.03, 1.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.7.e', 'LV', 1.18, 27, 0.51, 0.12, 2.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.8.a', 'IM', 2.90, 26, 0.25, 2.39, 3.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.8.a', 'LV', 2.69, 26, 0.42, 1.82, 3.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.8.b', 'IM', 2.48, 26, 0.29, 1.88, 3.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.8.b', 'LV', 2.36, 26, 0.48, 1.37, 3.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.9.a', 'IM', 1.67, 27, 0.14, 1.39, 1.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.9.a', 'LV', 1.08, 27, 0.25, 0.58, 1.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.9.b', 'IM', 2.47, 26, 0.19, 2.09, 2.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.9.b', 'LV', 2.38, 26, 0.41, 1.55, 3.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.10', 'IM', 1.76, 27, 0.34, 1.07, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.C.10', 'LV', 1.34, 27, 0.54, 0.23, 2.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.a', 'IM', 2.32, 31, 0.20, 1.90, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.a', 'LV', 2.74, 31, 0.39, 1.95, 3.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.b', 'IM', 2.54, 30, 0.30, 1.93, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.b', 'LV', 3.07, 30, 0.44, 2.16, 3.98, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.c', 'IM', 1.77, 31, 0.21, 1.33, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.c', 'LV', 1.03, 31, 0.27, 0.48, 1.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.d', 'IM', 1.30, 31, 0.12, 1.04, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.d', 'LV', 0.71, 30, 0.38, 0.00, 1.48, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.e', 'IM', 2.04, 31, 0.23, 1.58, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.e', 'LV', 1.72, 31, 0.37, 0.97, 2.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.f', 'IM', 1.75, 31, 0.17, 1.41, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.f', 'LV', 1.53, 31, 0.36, 0.80, 2.26, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.2.a', 'IM', 2.35, 31, 0.36, 1.61, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.2.a', 'LV', 2.07, 31, 0.58, 0.89, 3.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.2.b', 'IM', 1.68, 31, 0.41, 1.00, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.2.b', 'LV', 0.82, 31, 0.44, 0.00, 1.73, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.a', 'IM', 2.74, 30, 0.27, 2.19, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.a', 'LV', 4.00, 30, 0.39, 3.21, 4.79, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.b', 'IM', 2.36, 30, 0.31, 1.73, 2.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.b', 'LV', 2.38, 30, 0.51, 1.33, 3.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.c', 'IM', 1.59, 30, 0.17, 1.24, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.c', 'LV', 1.40, 30, 0.37, 0.64, 2.16, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.d', 'IM', 1.34, 30, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.d', 'LV', 0.62, 30, 0.31, 0.00, 1.27, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.e', 'IM', 2.44, 31, 0.19, 2.06, 2.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.e', 'LV', 2.72, 31, 0.37, 1.97, 3.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.a', 'IM', 3.47, 30, 0.22, 3.02, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.a', 'LV', 3.76, 31, 0.16, 3.43, 4.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.b', 'IM', 1.94, 31, 0.19, 1.54, 2.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.b', 'LV', 2.00, 31, 0.41, 1.17, 2.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.c', 'IM', 3.66, 30, 0.18, 3.29, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.c', 'LV', 4.50, 31, 0.19, 4.11, 4.90, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.d', 'IM', 4.43, 31, 0.15, 4.13, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.d', 'LV', 5.43, 30, 0.29, 4.84, 6.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.e', 'IM', 1.59, 31, 0.12, 1.34, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.e', 'LV', 1.40, 31, 0.33, 0.73, 2.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.f', 'IM', 1.21, 31, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.f', 'LV', 0.56, 31, 0.31, 0.00, 1.20, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.g', 'IM', 1.47, 31, 0.14, 1.20, 1.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.g', 'LV', 1.18, 31, 0.39, 0.38, 1.99, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.5.a', 'IM', 1.96, 31, 0.20, 1.54, 2.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.5.a', 'LV', 1.84, 31, 0.31, 1.20, 2.49, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.5.b', 'IM', 1.20, 31, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.5.b', 'LV', 0.52, 31, 0.30, 0.00, 1.13, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.6', 'IM', 2.79, 30, 0.29, 2.20, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.6', 'LV', 3.33, 30, 0.55, 2.20, 4.46, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.a', 'IM', 3.26, 31, 0.31, 2.63, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.a', 'LV', 3.71, 31, 0.46, 2.77, 4.66, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.b', 'IM', 1.32, 31, 0.11, 1.10, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.b', 'LV', 0.61, 31, 0.20, 0.20, 1.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.c', 'IM', 1.14, 31, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.c', 'LV', 0.28, 31, 0.20, 0.00, 0.69, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.d', 'IM', 1.22, 31, 0.10, 1.02, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.d', 'LV', 0.41, 31, 0.20, 0.01, 0.81, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.e', 'IM', 1.16, 31, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.e', 'LV', 0.48, 31, 0.31, 0.00, 1.11, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.8.a', 'IM', 2.31, 31, 0.29, 1.72, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.8.a', 'LV', 1.99, 31, 0.42, 1.15, 2.84, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.8.b', 'IM', 1.86, 31, 0.17, 1.52, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.8.b', 'LV', 1.64, 31, 0.29, 1.05, 2.23, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.9.a', 'IM', 1.59, 31, 0.13, 1.33, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.9.a', 'LV', 0.70, 31, 0.17, 0.36, 1.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.9.b', 'IM', 1.81, 31, 0.17, 1.47, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.9.b', 'LV', 1.85, 31, 0.36, 1.12, 2.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.10', 'IM', 1.57, 31, 0.23, 1.11, 2.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.10', 'LV', 0.97, 31, 0.36, 0.23, 1.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.a', 'IM', 1.61, 31, 0.36, 1.00, 2.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.a', 'LV', 0.64, 31, 0.32, 0.00, 1.29, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.b', 'IM', 1.75, 30, 0.26, 1.22, 2.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.b', 'LV', 1.29, 31, 0.47, 0.34, 2.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.c', 'IM', 1.13, 31, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.c', 'LV', 0.35, 31, 0.25, 0.00, 0.85, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.d', 'IM', 1.52, 32, 0.30, 1.00, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.d', 'LV', 0.34, 31, 0.24, 0.00, 0.84, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.e', 'IM', 2.24, 32, 0.39, 1.45, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.e', 'LV', 1.81, 31, 0.68, 0.42, 3.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.f', 'IM', 1.50, 31, 0.27, 1.00, 2.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.f', 'LV', 0.90, 31, 0.49, 0.00, 1.90, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.2.a', 'IM', 2.57, 32, 0.38, 1.80, 3.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.2.a', 'LV', 2.26, 32, 0.47, 1.30, 3.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.2.b', 'IM', 1.61, 32, 0.42, 1.00, 2.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.2.b', 'LV', 1.09, 32, 0.73, 0.00, 2.58, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.a', 'IM', 2.87, 32, 0.32, 2.21, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.a', 'LV', 2.78, 32, 0.49, 1.78, 3.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.b', 'IM', 1.88, 32, 0.26, 1.34, 2.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.b', 'LV', 1.89, 32, 0.58, 0.71, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.c', 'IM', 1.42, 32, 0.30, 1.00, 2.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.c', 'LV', 0.89, 32, 0.61, 0.00, 2.13, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.d', 'IM', 1.24, 32, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.d', 'LV', 0.74, 32, 0.43, 0.00, 1.61, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.e', 'IM', 2.27, 29, 0.33, 1.59, 2.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.e', 'LV', 2.08, 29, 0.61, 0.82, 3.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.a', 'IM', 3.42, 30, 0.11, 3.19, 3.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.a', 'LV', 3.45, 30, 0.34, 2.75, 4.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.b', 'IM', 1.92, 30, 0.19, 1.54, 2.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.b', 'LV', 2.03, 30, 0.44, 1.13, 2.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.c', 'IM', 3.98, 30, 0.17, 3.64, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.c', 'LV', 4.61, 30, 0.16, 4.29, 4.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.d', 'IM', 1.49, 32, 0.24, 1.00, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.d', 'LV', 1.07, 32, 0.54, 0.00, 2.17, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.e', 'IM', 1.10, 32, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.e', 'LV', 0.19, 32, 0.15, 0.00, 0.49, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.f', 'IM', 1.07, 32, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.f', 'LV', 0.14, 32, 0.14, 0.00, 0.43, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.g', 'IM', 1.10, 32, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.g', 'LV', 0.22, 32, 0.16, 0.00, 0.55, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.5.a', 'IM', 1.05, 31, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.5.a', 'LV', 0.10, 31, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.5.b', 'IM', 1.01, 31, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.5.b', 'LV', 0.02, 31, 0.01, 0.00, 0.05, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.6', 'IM', 2.42, 31, 0.31, 1.78, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.6', 'LV', 2.30, 31, 0.33, 1.62, 2.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.a', 'IM', 3.29, 30, 0.18, 2.93, 3.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.a', 'LV', 3.01, 31, 0.34, 2.31, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.b', 'IM', 1.00, 32, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.b', 'LV', 0.01, 32, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.c', 'IM', 1.00, 32, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.c', 'LV', 0.00, 32, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.d', 'IM', 1.00, 32, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.d', 'LV', 0.00, 32, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.e', 'IM', 1.00, 32, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.e', 'LV', 0.01, 32, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.8.a', 'IM', 2.42, 32, 0.31, 1.77, 3.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.8.a', 'LV', 1.85, 32, 0.37, 1.09, 2.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.8.b', 'IM', 1.51, 32, 0.17, 1.18, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.8.b', 'LV', 1.11, 32, 0.33, 0.43, 1.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.9.a', 'IM', 1.36, 32, 0.10, 1.16, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.9.a', 'LV', 0.38, 32, 0.10, 0.17, 0.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.9.b', 'IM', 1.36, 32, 0.10, 1.16, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.9.b', 'LV', 0.75, 32, 0.23, 0.29, 1.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.10', 'IM', 1.33, 32, 0.14, 1.04, 1.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.10', 'LV', 0.94, 32, 0.43, 0.06, 1.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.a', 'IM', 3.16, 18, 0.14, 2.86, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.a', 'LV', 3.76, 18, 0.22, 3.31, 4.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.b', 'IM', 2.68, 18, 0.28, 2.09, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.b', 'LV', 3.13, 18, 0.38, 2.34, 3.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.c', 'IM', 1.88, 18, 0.25, 1.36, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.c', 'LV', 1.62, 18, 0.44, 0.68, 2.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.d', 'IM', 2.68, 18, 0.37, 1.91, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.d', 'LV', 2.82, 18, 0.51, 1.75, 3.89, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.e', 'IM', 3.10, 18, 0.40, 2.24, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.e', 'LV', 3.36, 18, 0.60, 2.10, 4.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.f', 'IM', 1.95, 18, 0.10, 1.73, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.1.f', 'LV', 2.61, 18, 0.32, 1.94, 3.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.2.a', 'IM', 2.20, 18, 0.29, 1.58, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.2.a', 'LV', 2.09, 18, 0.48, 1.06, 3.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.2.b', 'IM', 1.16, 18, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.2.b', 'LV', 0.24, 18, 0.24, 0.00, 0.76, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.3.a', 'IM', 4.10, 18, 0.29, 3.49, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.3.a', 'LV', 4.94, 18, 0.27, 4.37, 5.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.3.b', 'IM', 3.93, 18, 0.39, 3.10, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.3.b', 'LV', 5.03, 18, 0.39, 4.21, 5.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.3.c', 'IM', 2.92, 18, 0.50, 1.87, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.3.c', 'LV', 2.86, 18, 0.71, 1.36, 4.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.3.d', 'IM', 1.97, 18, 0.43, 1.07, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.3.d', 'LV', 2.11, 18, 0.66, 0.71, 3.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.3.e', 'IM', 2.39, 18, 0.19, 1.98, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.3.e', 'LV', 3.06, 18, 0.32, 2.38, 3.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.a', 'IM', 3.88, 18, 0.21, 3.44, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.a', 'LV', 4.56, 18, 0.34, 3.84, 5.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.b', 'IM', 3.52, 18, 0.27, 2.96, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.b', 'LV', 4.27, 18, 0.21, 3.82, 4.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.c', 'IM', 2.52, 17, 0.49, 1.49, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.c', 'LV', 2.82, 18, 0.67, 1.40, 4.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.d', 'IM', 1.58, 18, 0.35, 1.00, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.d', 'LV', 1.30, 17, 0.72, 0.00, 2.83, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.e', 'IM', 1.44, 18, 0.18, 1.07, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.e', 'LV', 0.94, 17, 0.38, 0.14, 1.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.f', 'IM', 1.46, 18, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.f', 'LV', 0.89, 18, 0.52, 0.00, 1.99, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.g', 'IM', 3.32, 18, 0.38, 2.52, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.4.g', 'LV', 4.77, 18, 0.39, 3.94, 5.60, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.5.a', 'IM', 1.30, 18, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.5.a', 'LV', 0.53, 18, 0.29, 0.00, 1.13, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.5.b', 'IM', 1.10, 18, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.5.b', 'LV', 0.19, 18, 0.14, 0.00, 0.49, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.6', 'IM', 2.28, 18, 0.20, 1.87, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.6', 'LV', 2.96, 18, 0.34, 2.24, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.7.a', 'IM', 3.47, 18, 0.34, 2.74, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.7.a', 'LV', 3.96, 18, 0.40, 3.13, 4.80, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.7.b', 'IM', 1.54, 18, 0.18, 1.16, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.7.b', 'LV', 1.34, 18, 0.43, 0.42, 2.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.7.c', 'IM', 1.06, 18, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.7.c', 'LV', 0.16, 18, 0.12, 0.00, 0.42, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.7.d', 'IM', 2.09, 18, 0.31, 1.44, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.7.d', 'LV', 2.23, 18, 0.64, 0.87, 3.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.7.e', 'IM', 1.14, 18, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.7.e', 'LV', 0.27, 18, 0.18, 0.00, 0.65, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.8.a', 'IM', 2.93, 18, 0.29, 2.32, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.8.a', 'LV', 2.77, 18, 0.38, 1.97, 3.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.8.b', 'IM', 2.82, 18, 0.44, 1.90, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.8.b', 'LV', 2.84, 17, 0.55, 1.67, 4.01, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.9.a', 'IM', 2.12, 18, 0.30, 1.48, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.9.a', 'LV', 1.75, 18, 0.47, 0.75, 2.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.9.b', 'IM', 1.85, 18, 0.22, 1.40, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.9.b', 'LV', 1.73, 18, 0.46, 0.76, 2.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.10', 'IM', 2.26, 18, 0.23, 1.78, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.C.10', 'LV', 2.63, 18, 0.38, 1.84, 3.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.a', 'IM', 2.64, 17, 0.65, 1.26, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.a', 'LV', 3.00, 17, 1.08, 0.72, 5.29, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.b', 'IM', 3.67, 17, 0.40, 2.82, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.b', 'LV', 4.32, 17, 0.46, 3.33, 5.30, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.c', 'IM', 1.98, 17, 0.55, 1.00, 3.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.c', 'LV', 1.98, 17, 1.09, 0.00, 4.29, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.d', 'IM', 2.44, 17, 0.60, 1.17, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.d', 'LV', 2.65, 17, 1.03, 0.46, 4.85, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.e', 'IM', 3.14, 17, 0.82, 1.40, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.e', 'LV', 3.66, 17, 1.43, 0.64, 6.68, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.f', 'IM', 2.14, 17, 0.49, 1.10, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.1.f', 'LV', 2.39, 17, 0.86, 0.56, 4.22, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.2.a', 'IM', 3.16, 17, 0.29, 2.54, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.2.a', 'LV', 3.23, 17, 0.58, 1.99, 4.47, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.2.b', 'IM', 1.16, 17, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.2.b', 'LV', 0.32, 17, 0.21, 0.00, 0.78, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.3.a', 'IM', 3.40, 17, 0.35, 2.65, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.3.a', 'LV', 4.56, 16, 0.63, 3.22, 5.90, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.3.b', 'IM', 2.91, 17, 0.55, 1.75, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.3.b', 'LV', 3.37, 17, 1.00, 1.26, 5.48, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.3.c', 'IM', 2.42, 17, 0.51, 1.35, 3.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.3.c', 'LV', 2.89, 17, 0.98, 0.81, 4.96, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.3.d', 'IM', 1.98, 17, 0.29, 1.37, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.3.d', 'LV', 2.17, 17, 0.64, 0.80, 3.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.3.e', 'IM', 3.46, 17, 0.39, 2.63, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.3.e', 'LV', 4.58, 17, 0.56, 3.39, 5.76, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.a', 'IM', 3.82, 17, 0.26, 3.26, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.a', 'LV', 4.94, 17, 0.67, 3.52, 6.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.b', 'IM', 3.02, 17, 0.55, 1.86, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.b', 'LV', 3.82, 17, 1.05, 1.59, 6.04, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.c', 'IM', 3.93, 17, 0.16, 3.60, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.c', 'LV', 4.87, 17, 0.40, 4.02, 5.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.d', 'IM', 2.25, 17, 0.62, 1.00, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.d', 'LV', 2.12, 17, 1.03, 0.00, 4.29, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.e', 'IM', 2.24, 17, 0.27, 1.67, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.e', 'LV', 2.15, 17, 0.44, 1.21, 3.08, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.f', 'IM', 1.37, 17, 0.24, 1.00, 1.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.f', 'LV', 0.63, 17, 0.42, 0.00, 1.52, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.g', 'IM', 3.07, 17, 0.59, 1.81, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.4.g', 'LV', 3.96, 17, 0.69, 2.50, 5.42, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.5.a', 'IM', 1.74, 17, 0.19, 1.34, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.5.a', 'LV', 1.19, 17, 0.34, 0.46, 1.92, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.5.b', 'IM', 1.21, 17, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.5.b', 'LV', 0.37, 17, 0.32, 0.00, 1.05, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.6', 'IM', 2.77, 16, 0.31, 2.11, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.6', 'LV', 3.16, 16, 0.66, 1.74, 4.57, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.7.a', 'IM', 2.97, 17, 0.42, 2.09, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.7.a', 'LV', 3.45, 17, 0.86, 1.64, 5.27, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.7.b', 'IM', 1.93, 16, 0.56, 1.00, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.7.b', 'LV', 1.70, 16, 1.08, 0.00, 4.01, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.7.c', 'IM', 1.35, 16, 0.34, 1.00, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.7.c', 'LV', 0.68, 16, 0.68, 0.00, 2.14, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.7.d', 'IM', 1.55, 16, 0.25, 1.01, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.7.d', 'LV', 1.25, 16, 0.62, 0.00, 2.56, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.7.e', 'IM', 1.42, 16, 0.35, 1.00, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.7.e', 'LV', 0.66, 16, 0.54, 0.00, 1.81, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.8.a', 'IM', 2.49, 17, 0.52, 1.39, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.8.a', 'LV', 2.59, 17, 0.71, 1.09, 4.09, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.8.b', 'IM', 2.55, 17, 0.38, 1.75, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.8.b', 'LV', 2.87, 17, 0.65, 1.49, 4.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.9.a', 'IM', 1.89, 17, 0.43, 1.00, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.9.a', 'LV', 1.73, 17, 0.96, 0.00, 3.77, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.9.b', 'IM', 2.16, 17, 0.59, 1.00, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.9.b', 'LV', 2.06, 17, 0.99, 0.00, 4.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.10', 'IM', 2.57, 17, 0.67, 1.15, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.C.10', 'LV', 2.56, 17, 0.96, 0.52, 4.59, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.a', 'IM', 2.43, 22, 0.20, 2.02, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.a', 'LV', 2.46, 22, 0.32, 1.81, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.b', 'IM', 2.33, 22, 0.19, 1.93, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.b', 'LV', 1.89, 22, 0.30, 1.26, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.c', 'IM', 1.15, 22, 0.07, 1.01, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.c', 'LV', 0.41, 22, 0.20, 0.00, 0.82, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.d', 'IM', 1.10, 22, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.d', 'LV', 0.24, 22, 0.16, 0.00, 0.57, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.e', 'IM', 1.89, 22, 0.24, 1.38, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.e', 'LV', 1.70, 22, 0.42, 0.83, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.f', 'IM', 1.81, 22, 0.15, 1.49, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.1.f', 'LV', 1.63, 22, 0.26, 1.08, 2.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.2.a', 'IM', 2.51, 22, 0.29, 1.90, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.2.a', 'LV', 2.36, 22, 0.39, 1.55, 3.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.2.b', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.2.b', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.3.a', 'IM', 2.78, 22, 0.19, 2.39, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.3.a', 'LV', 3.35, 22, 0.38, 2.57, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.3.b', 'IM', 3.42, 22, 0.27, 2.85, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.3.b', 'LV', 3.67, 22, 0.42, 2.80, 4.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.3.c', 'IM', 2.59, 22, 0.20, 2.17, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.3.c', 'LV', 2.41, 22, 0.30, 1.78, 3.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.3.d', 'IM', 1.87, 22, 0.19, 1.48, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.3.d', 'LV', 1.98, 22, 0.43, 1.10, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.3.e', 'IM', 3.77, 22, 0.16, 3.43, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.3.e', 'LV', 4.26, 22, 0.22, 3.80, 4.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.a', 'IM', 3.11, 22, 0.24, 2.62, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.a', 'LV', 3.98, 22, 0.28, 3.40, 4.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.b', 'IM', 3.88, 22, 0.22, 3.42, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.b', 'LV', 4.16, 22, 0.25, 3.63, 4.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.c', 'IM', 3.14, 22, 0.14, 2.84, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.c', 'LV', 4.08, 22, 0.18, 3.71, 4.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.d', 'IM', 1.78, 22, 0.18, 1.41, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.d', 'LV', 1.63, 22, 0.30, 0.99, 2.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.e', 'IM', 1.60, 22, 0.22, 1.14, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.e', 'LV', 1.44, 22, 0.46, 0.47, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.f', 'IM', 1.33, 22, 0.13, 1.05, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.f', 'LV', 0.69, 22, 0.29, 0.08, 1.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.g', 'IM', 1.12, 22, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.4.g', 'LV', 0.31, 22, 0.17, 0.00, 0.66, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.5.a', 'IM', 1.54, 22, 0.17, 1.19, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.5.a', 'LV', 0.88, 22, 0.25, 0.36, 1.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.5.b', 'IM', 1.22, 22, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.5.b', 'LV', 0.41, 22, 0.18, 0.02, 0.79, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.6', 'IM', 2.86, 22, 0.21, 2.42, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.6', 'LV', 3.16, 22, 0.31, 2.52, 3.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.7.a', 'IM', 3.23, 22, 0.20, 2.81, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.7.a', 'LV', 3.25, 22, 0.26, 2.70, 3.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.7.b', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.7.b', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.7.c', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.7.c', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.7.d', 'IM', 1.29, 22, 0.10, 1.08, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.7.d', 'LV', 0.67, 22, 0.24, 0.19, 1.16, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.7.e', 'IM', 1.23, 22, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.7.e', 'LV', 0.47, 22, 0.22, 0.01, 0.93, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.8.a', 'IM', 3.59, 21, 0.22, 3.13, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.8.a', 'LV', 4.31, 21, 0.29, 3.70, 4.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.8.b', 'IM', 2.36, 21, 0.25, 1.83, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.8.b', 'LV', 2.13, 21, 0.39, 1.32, 2.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.9.a', 'IM', 2.43, 21, 0.21, 1.99, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.9.a', 'LV', 1.87, 21, 0.20, 1.46, 2.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.9.b', 'IM', 1.70, 21, 0.15, 1.39, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.9.b', 'LV', 1.32, 21, 0.25, 0.81, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.10', 'IM', 1.59, 22, 0.16, 1.26, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.C.10', 'LV', 1.25, 22, 0.33, 0.57, 1.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.a', 'IM', 2.45, 42, 0.20, 2.04, 2.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.a', 'LV', 2.20, 41, 0.27, 1.65, 2.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.b', 'IM', 2.39, 42, 0.17, 2.04, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.b', 'LV', 2.39, 42, 0.34, 1.70, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.c', 'IM', 1.36, 42, 0.13, 1.10, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.c', 'LV', 0.55, 42, 0.18, 0.18, 0.91, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.d', 'IM', 1.06, 42, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.d', 'LV', 0.17, 42, 0.12, 0.00, 0.42, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.e', 'IM', 2.50, 42, 0.25, 2.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.e', 'LV', 2.71, 40, 0.44, 1.83, 3.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.f', 'IM', 1.75, 42, 0.15, 1.44, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.f', 'LV', 1.19, 42, 0.25, 0.68, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.2.a', 'IM', 1.66, 41, 0.15, 1.36, 1.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.2.a', 'LV', 1.29, 42, 0.27, 0.74, 1.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.2.b', 'IM', 1.02, 42, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.2.b', 'LV', 0.06, 42, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.a', 'IM', 3.00, 42, 0.14, 2.71, 3.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.a', 'LV', 3.82, 42, 0.16, 3.49, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.b', 'IM', 2.22, 42, 0.19, 1.82, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.b', 'LV', 2.40, 42, 0.34, 1.70, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.c', 'IM', 1.86, 42, 0.17, 1.51, 2.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.c', 'LV', 1.73, 42, 0.33, 1.06, 2.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.d', 'IM', 1.78, 42, 0.14, 1.49, 2.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.d', 'LV', 1.62, 41, 0.28, 1.04, 2.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.e', 'IM', 2.71, 42, 0.17, 2.36, 3.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.e', 'LV', 3.04, 42, 0.19, 2.65, 3.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.a', 'IM', 3.28, 42, 0.12, 3.03, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.a', 'LV', 4.30, 42, 0.20, 3.91, 4.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.b', 'IM', 3.28, 42, 0.17, 2.94, 3.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.b', 'LV', 3.65, 42, 0.20, 3.23, 4.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.c', 'IM', 3.08, 42, 0.18, 2.71, 3.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.c', 'LV', 3.59, 42, 0.19, 3.21, 3.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.d', 'IM', 2.19, 42, 0.20, 1.79, 2.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.d', 'LV', 2.32, 42, 0.34, 1.64, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.e', 'IM', 1.79, 42, 0.14, 1.50, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.e', 'LV', 1.63, 42, 0.29, 1.05, 2.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.f', 'IM', 1.42, 42, 0.11, 1.19, 1.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.f', 'LV', 0.77, 42, 0.22, 0.34, 1.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.g', 'IM', 1.34, 42, 0.10, 1.13, 1.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.g', 'LV', 0.72, 42, 0.21, 0.30, 1.14, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.5.a', 'IM', 1.53, 42, 0.13, 1.26, 1.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.5.a', 'LV', 0.96, 42, 0.23, 0.49, 1.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.5.b', 'IM', 1.45, 41, 0.14, 1.18, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.5.b', 'LV', 0.85, 42, 0.20, 0.45, 1.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.6', 'IM', 2.79, 42, 0.22, 2.34, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.6', 'LV', 3.22, 42, 0.39, 2.43, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.a', 'IM', 3.03, 42, 0.17, 2.68, 3.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.a', 'LV', 3.35, 42, 0.22, 2.92, 3.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.b', 'IM', 1.08, 42, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.b', 'LV', 0.08, 42, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.c', 'IM', 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.c', 'LV', 0.00, 42, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.d', 'IM', 1.19, 42, 0.09, 1.02, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.d', 'LV', 0.38, 42, 0.17, 0.03, 0.73, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.e', 'IM', 1.19, 42, 0.08, 1.02, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.e', 'LV', 0.51, 42, 0.22, 0.06, 0.95, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.8.a', 'IM', 3.14, 42, 0.28, 2.57, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.8.a', 'LV', 3.35, 42, 0.37, 2.62, 4.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.8.b', 'IM', 2.49, 42, 0.21, 2.07, 2.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.8.b', 'LV', 2.70, 42, 0.31, 2.07, 3.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.9.a', 'IM', 2.26, 42, 0.11, 2.03, 2.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.9.a', 'LV', 2.17, 42, 0.20, 1.76, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.9.b', 'IM', 1.89, 42, 0.15, 1.58, 2.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.9.b', 'LV', 1.75, 42, 0.29, 1.15, 2.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.10', 'IM', 1.78, 42, 0.15, 1.48, 2.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.10', 'LV', 1.65, 41, 0.28, 1.09, 2.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.a', 'IM', 3.14, 37, 0.28, 2.58, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.a', 'LV', 3.44, 37, 0.33, 2.78, 4.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.b', 'IM', 3.75, 37, 0.29, 3.17, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.b', 'LV', 4.89, 37, 0.32, 4.23, 5.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.c', 'IM', 1.66, 37, 0.17, 1.32, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.c', 'LV', 1.14, 37, 0.32, 0.49, 1.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.d', 'IM', 1.46, 37, 0.16, 1.13, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.d', 'LV', 1.15, 37, 0.42, 0.30, 2.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.e', 'IM', 3.10, 37, 0.36, 2.37, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.e', 'LV', 3.44, 37, 0.58, 2.27, 4.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.f', 'IM', 2.11, 37, 0.25, 1.61, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.f', 'LV', 2.17, 37, 0.47, 1.22, 3.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.2.a', 'IM', 1.51, 37, 0.17, 1.16, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.2.a', 'LV', 0.98, 37, 0.34, 0.30, 1.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.2.b', 'IM', 1.01, 37, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.2.b', 'LV', 0.04, 37, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.a', 'IM', 3.72, 37, 0.16, 3.39, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.a', 'LV', 4.68, 37, 0.22, 4.23, 5.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.b', 'IM', 1.63, 37, 0.27, 1.08, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.b', 'LV', 1.14, 37, 0.43, 0.26, 2.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.c', 'IM', 1.77, 37, 0.29, 1.18, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.c', 'LV', 1.29, 37, 0.49, 0.30, 2.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.d', 'IM', 1.13, 37, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.d', 'LV', 0.16, 37, 0.11, 0.00, 0.39, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.e', 'IM', 1.48, 37, 0.29, 1.00, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.e', 'LV', 0.75, 37, 0.38, 0.00, 1.52, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.a', 'IM', 3.17, 36, 0.36, 2.45, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.a', 'LV', 3.76, 37, 0.48, 2.79, 4.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.b', 'IM', 1.37, 37, 0.18, 1.00, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.b', 'LV', 0.41, 37, 0.19, 0.03, 0.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.c', 'IM', 1.30, 37, 0.11, 1.08, 1.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.c', 'LV', 0.50, 37, 0.18, 0.14, 0.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.d', 'IM', 1.85, 37, 0.28, 1.29, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.d', 'LV', 1.56, 37, 0.42, 0.70, 2.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.e', 'IM', 3.96, 36, 0.39, 3.16, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.e', 'LV', 4.95, 36, 0.57, 3.79, 6.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.f', 'IM', 3.00, 37, 0.29, 2.41, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.f', 'LV', 3.87, 37, 0.69, 2.47, 5.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.g', 'IM', 1.42, 37, 0.14, 1.12, 1.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.g', 'LV', 1.08, 37, 0.39, 0.29, 1.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.5.a', 'IM', 1.72, 37, 0.26, 1.19, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.5.a', 'LV', 1.21, 37, 0.43, 0.35, 2.07, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.5.b', 'IM', 2.20, 37, 0.29, 1.61, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.5.b', 'LV', 2.62, 37, 0.52, 1.57, 3.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.6', 'IM', 3.30, 37, 0.30, 2.68, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.6', 'LV', 4.30, 37, 0.40, 3.50, 5.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.a', 'IM', 3.99, 37, 0.27, 3.45, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.a', 'LV', 4.82, 37, 0.37, 4.06, 5.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.b', 'IM', 1.37, 37, 0.15, 1.07, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.b', 'LV', 0.80, 37, 0.35, 0.08, 1.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.c', 'IM', 1.21, 37, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.c', 'LV', 0.39, 37, 0.24, 0.00, 0.88, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.d', 'IM', 1.58, 36, 0.14, 1.30, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.d', 'LV', 1.15, 36, 0.28, 0.59, 1.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.e', 'IM', 2.05, 37, 0.30, 1.44, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.e', 'LV', 2.49, 37, 0.67, 1.13, 3.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.8.a', 'IM', 2.13, 37, 0.19, 1.75, 2.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.8.a', 'LV', 1.70, 37, 0.22, 1.24, 2.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.8.b', 'IM', 2.79, 37, 0.22, 2.34, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.8.b', 'LV', 2.73, 37, 0.26, 2.21, 3.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.9.a', 'IM', 2.01, 37, 0.33, 1.35, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.9.a', 'LV', 1.54, 37, 0.51, 0.51, 2.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.9.b', 'IM', 2.68, 37, 0.24, 2.18, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.9.b', 'LV', 3.03, 37, 0.41, 2.19, 3.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.10', 'IM', 1.47, 37, 0.11, 1.25, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.10', 'LV', 0.94, 37, 0.25, 0.42, 1.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.a', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.a', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.b', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.b', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.c', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.c', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.d', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.d', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.e', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.e', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.f', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.1.f', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.2.a', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.2.a', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.2.b', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.2.b', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.3.a', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.3.a', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.3.b', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.3.b', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.3.c', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.3.c', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.3.d', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.3.d', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.3.e', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.3.e', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.a', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.a', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.b', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.b', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.c', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.c', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.d', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.d', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.e', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.e', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.f', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.f', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.g', 'IM', 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.4.g', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.5.a', 'IM', 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.5.a', 'LV', 0.37, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.5.b', 'IM', 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.5.b', 'LV', 0.53, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.6', 'IM', 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.6', 'LV', 3.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.7.a', 'IM', 4.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.7.a', 'LV', 4.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.7.b', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.7.b', 'LV', 1.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.7.c', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.7.c', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.7.d', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.7.d', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.7.e', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.7.e', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.8.a', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.8.a', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.8.b', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.8.b', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.9.a', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.9.a', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.9.b', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.9.b', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.10', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.C.10', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.a', 'IM', 3.01, 37, 0.23, 2.55, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.a', 'LV', 3.41, 37, 0.29, 2.83, 3.99, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.b', 'IM', 2.88, 37, 0.23, 2.40, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.b', 'LV', 3.67, 36, 0.41, 2.85, 4.50, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.c', 'IM', 1.94, 37, 0.24, 1.45, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.c', 'LV', 1.22, 37, 0.29, 0.63, 1.82, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.d', 'IM', 1.67, 37, 0.21, 1.24, 2.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.d', 'LV', 1.46, 37, 0.38, 0.68, 2.23, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.e', 'IM', 3.48, 37, 0.22, 3.04, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.e', 'LV', 4.19, 37, 0.38, 3.42, 4.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.f', 'IM', 2.18, 37, 0.28, 1.62, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.1.f', 'LV', 1.74, 37, 0.31, 1.12, 2.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.2.a', 'IM', 2.35, 37, 0.29, 1.75, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.2.a', 'LV', 2.31, 37, 0.49, 1.31, 3.31, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.2.b', 'IM', 1.30, 37, 0.13, 1.03, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.2.b', 'LV', 0.51, 37, 0.22, 0.07, 0.95, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.3.a', 'IM', 3.55, 37, 0.17, 3.21, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.3.a', 'LV', 4.71, 37, 0.19, 4.32, 5.09, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.3.b', 'IM', 3.27, 37, 0.34, 2.57, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.3.b', 'LV', 3.27, 37, 0.46, 2.33, 4.21, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.3.c', 'IM', 2.57, 37, 0.24, 2.08, 3.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.3.c', 'LV', 2.91, 37, 0.45, 2.01, 3.82, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.3.d', 'IM', 2.51, 37, 0.22, 2.07, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.3.d', 'LV', 2.87, 37, 0.46, 1.94, 3.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.3.e', 'IM', 2.85, 37, 0.18, 2.48, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.3.e', 'LV', 3.29, 37, 0.36, 2.56, 4.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.a', 'IM', 3.44, 37, 0.21, 3.02, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.a', 'LV', 4.31, 37, 0.22, 3.85, 4.76, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.b', 'IM', 3.04, 37, 0.22, 2.58, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.b', 'LV', 3.76, 37, 0.37, 3.02, 4.51, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.c', 'IM', 3.58, 37, 0.23, 3.12, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.c', 'LV', 4.50, 37, 0.22, 4.05, 4.95, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.d', 'IM', 3.14, 37, 0.23, 2.66, 3.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.d', 'LV', 4.36, 37, 0.22, 3.92, 4.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.e', 'IM', 1.39, 37, 0.20, 1.00, 1.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.e', 'LV', 0.60, 37, 0.31, 0.00, 1.23, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.f', 'IM', 1.19, 37, 0.09, 1.00, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.f', 'LV', 0.33, 37, 0.16, 0.01, 0.65, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.g', 'IM', 2.99, 37, 0.31, 2.36, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.4.g', 'LV', 3.74, 37, 0.45, 2.84, 4.65, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.5.a', 'IM', 1.28, 37, 0.12, 1.03, 1.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.5.a', 'LV', 0.47, 37, 0.22, 0.02, 0.91, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.5.b', 'IM', 1.14, 37, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.5.b', 'LV', 0.32, 37, 0.19, 0.00, 0.69, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.6', 'IM', 2.91, 37, 0.28, 2.34, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.6', 'LV', 3.20, 37, 0.38, 2.43, 3.98, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.7.a', 'IM', 3.46, 37, 0.38, 2.69, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.7.a', 'LV', 3.87, 37, 0.19, 3.49, 4.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.7.b', 'IM', 1.16, 37, 0.08, 1.01, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.7.b', 'LV', 0.34, 37, 0.18, 0.00, 0.70, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.7.c', 'IM', 1.00, 37, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.7.c', 'LV', 0.00, 37, 0.00, 0.00, 0.00, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.7.d', 'IM', 1.62, 37, 0.20, 1.22, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.7.d', 'LV', 1.14, 37, 0.38, 0.36, 1.92, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.7.e', 'IM', 1.20, 37, 0.09, 1.02, 1.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.7.e', 'LV', 0.50, 37, 0.22, 0.05, 0.96, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.8.a', 'IM', 3.54, 37, 0.39, 2.74, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.8.a', 'LV', 3.57, 37, 0.51, 2.53, 4.61, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.8.b', 'IM', 3.29, 37, 0.41, 2.46, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.8.b', 'LV', 3.31, 37, 0.42, 2.46, 4.16, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.9.a', 'IM', 1.82, 37, 0.30, 1.21, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.9.a', 'LV', 0.90, 37, 0.27, 0.36, 1.44, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.9.b', 'IM', 2.30, 37, 0.32, 1.66, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.9.b', 'LV', 1.96, 37, 0.28, 1.40, 2.53, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.10', 'IM', 2.41, 37, 0.42, 1.55, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.C.10', 'LV', 2.25, 37, 0.66, 0.92, 3.58, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.a', 'IM', 2.44, 34, 0.35, 1.73, 3.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.a', 'LV', 2.37, 34, 0.52, 1.32, 3.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.b', 'IM', 2.91, 34, 0.28, 2.35, 3.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.b', 'LV', 3.68, 34, 0.31, 3.05, 4.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.c', 'IM', 1.43, 34, 0.15, 1.12, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.c', 'LV', 0.61, 34, 0.19, 0.23, 1.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.d', 'IM', 1.25, 34, 0.11, 1.03, 1.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.d', 'LV', 0.31, 34, 0.12, 0.06, 0.56, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.e', 'IM', 2.92, 34, 0.31, 2.29, 3.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.e', 'LV', 3.77, 34, 0.56, 2.64, 4.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.f', 'IM', 2.18, 34, 0.35, 1.47, 2.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.f', 'LV', 1.27, 34, 0.27, 0.72, 1.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.2.a', 'IM', 1.85, 34, 0.29, 1.26, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.2.a', 'LV', 1.72, 34, 0.49, 0.71, 2.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.2.b', 'IM', 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.2.b', 'LV', 0.00, 34, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.a', 'IM', 3.15, 34, 0.25, 2.65, 3.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.a', 'LV', 4.24, 34, 0.23, 3.77, 4.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.b', 'IM', 2.99, 33, 0.36, 2.26, 3.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.b', 'LV', 3.19, 33, 0.58, 2.00, 4.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.c', 'IM', 1.99, 34, 0.26, 1.47, 2.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.c', 'LV', 2.35, 34, 0.67, 0.99, 3.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.d', 'IM', 1.48, 34, 0.20, 1.07, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.d', 'LV', 1.08, 34, 0.52, 0.02, 2.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.e', 'IM', 2.52, 34, 0.30, 1.91, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.e', 'LV', 3.04, 34, 0.59, 1.84, 4.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.a', 'IM', 2.93, 34, 0.28, 2.35, 3.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.a', 'LV', 3.48, 34, 0.38, 2.71, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.b', 'IM', 2.50, 34, 0.42, 1.63, 3.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.b', 'LV', 2.13, 34, 0.48, 1.16, 3.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.c', 'IM', 3.34, 34, 0.37, 2.59, 4.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.c', 'LV', 4.03, 34, 0.39, 3.23, 4.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.d', 'IM', 2.70, 34, 0.53, 1.62, 3.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.d', 'LV', 3.09, 34, 0.83, 1.39, 4.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.e', 'IM', 2.70, 34, 0.34, 2.01, 3.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.e', 'LV', 3.36, 34, 0.60, 2.13, 4.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.f', 'IM', 2.68, 34, 0.51, 1.63, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.f', 'LV', 2.37, 34, 0.66, 1.03, 3.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.g', 'IM', 2.25, 34, 0.33, 1.57, 2.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.g', 'LV', 2.09, 34, 0.39, 1.30, 2.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.5.a', 'IM', 2.06, 34, 0.37, 1.32, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.5.a', 'LV', 1.85, 34, 0.55, 0.74, 2.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.5.b', 'IM', 1.45, 34, 0.10, 1.26, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.5.b', 'LV', 1.20, 34, 0.25, 0.70, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.6', 'IM', 2.90, 34, 0.35, 2.19, 3.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.6', 'LV', 3.68, 34, 0.64, 2.37, 4.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.a', 'IM', 3.58, 34, 0.28, 3.01, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.a', 'LV', 4.03, 34, 0.28, 3.46, 4.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.b', 'IM', 1.24, 34, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.b', 'LV', 0.48, 34, 0.32, 0.00, 1.14, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.c', 'IM', 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.c', 'LV', 0.00, 34, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.d', 'IM', 1.75, 34, 0.29, 1.16, 2.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.d', 'LV', 1.95, 34, 0.92, 0.07, 3.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.e', 'IM', 1.56, 34, 0.13, 1.30, 1.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.e', 'LV', 1.57, 34, 0.36, 0.83, 2.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.8.a', 'IM', 3.97, 34, 0.39, 3.18, 4.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.8.a', 'LV', 4.41, 34, 0.51, 3.38, 5.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.8.b', 'IM', 4.41, 34, 0.30, 3.79, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.8.b', 'LV', 4.72, 34, 0.27, 4.18, 5.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.9.a', 'IM', 2.85, 34, 0.62, 1.58, 4.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.9.a', 'LV', 2.61, 34, 0.68, 1.23, 3.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.9.b', 'IM', 2.68, 34, 0.52, 1.63, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.9.b', 'LV', 2.81, 34, 0.86, 1.06, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.10', 'IM', 2.46, 33, 0.42, 1.61, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.10', 'LV', 2.10, 33, 0.53, 1.03, 3.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.a', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.a', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.b', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.b', 'LV', 3.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.c', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.c', 'LV', 2.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.d', 'IM', 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.d', 'LV', 2.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.e', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.e', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.f', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.1.f', 'LV', 3.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.2.a', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.2.a', 'LV', 2.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.2.b', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.2.b', 'LV', 1.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.3.a', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.3.a', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.3.b', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.3.b', 'LV', 3.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.3.c', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.3.c', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.3.d', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.3.d', 'LV', 2.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.3.e', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.3.e', 'LV', 3.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.a', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.a', 'LV', 3.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.b', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.b', 'LV', 2.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.c', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.c', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.d', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.d', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.e', 'IM', 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.e', 'LV', 2.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.f', 'IM', 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.f', 'LV', 2.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.g', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.4.g', 'LV', 4.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.5.a', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.5.a', 'LV', 1.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.5.b', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.5.b', 'LV', 1.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.6', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.6', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.7.a', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.7.a', 'LV', 3.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.7.b', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.7.b', 'LV', 0.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.7.c', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.7.c', 'LV', 0.46, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.7.d', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.7.d', 'LV', 2.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.7.e', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.7.e', 'LV', 2.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.8.a', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.8.a', 'LV', 3.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.8.b', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.8.b', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.9.a', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.9.a', 'LV', 2.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.9.b', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.9.b', 'LV', 2.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.10', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.C.10', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.a', 'IM', 2.24, 36, 0.25, 1.73, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.a', 'LV', 2.02, 36, 0.43, 1.14, 2.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.b', 'IM', 2.78, 36, 0.25, 2.28, 3.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.b', 'LV', 3.59, 36, 0.41, 2.77, 4.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.c', 'IM', 1.52, 36, 0.22, 1.08, 1.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.c', 'LV', 0.50, 36, 0.19, 0.11, 0.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.d', 'IM', 1.49, 36, 0.12, 1.24, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.d', 'LV', 1.05, 35, 0.34, 0.37, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.e', 'IM', 2.82, 35, 0.38, 2.04, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.e', 'LV', 2.74, 34, 0.59, 1.54, 3.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.f', 'IM', 1.74, 35, 0.20, 1.34, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.f', 'LV', 1.18, 35, 0.31, 0.55, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.2.a', 'IM', 3.26, 35, 0.35, 2.55, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.2.a', 'LV', 3.56, 35, 0.62, 2.30, 4.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.2.b', 'IM', 2.21, 35, 0.39, 1.41, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.2.b', 'LV', 1.63, 35, 0.55, 0.51, 2.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.a', 'IM', 3.39, 36, 0.24, 2.90, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.a', 'LV', 3.96, 36, 0.20, 3.56, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.b', 'IM', 2.26, 36, 0.18, 1.90, 2.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.b', 'LV', 2.39, 36, 0.28, 1.82, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.c', 'IM', 1.58, 36, 0.19, 1.20, 1.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.c', 'LV', 1.03, 36, 0.30, 0.43, 1.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.d', 'IM', 1.20, 36, 0.08, 1.03, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.d', 'LV', 0.36, 36, 0.17, 0.02, 0.71, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.e', 'IM', 2.51, 36, 0.16, 2.18, 2.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.e', 'LV', 2.93, 36, 0.28, 2.36, 3.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.a', 'IM', 3.60, 36, 0.26, 3.06, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.a', 'LV', 3.89, 36, 0.27, 3.35, 4.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.b', 'IM', 2.12, 36, 0.23, 1.66, 2.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.b', 'LV', 2.10, 36, 0.29, 1.51, 2.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.c', 'IM', 4.01, 36, 0.24, 3.51, 4.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.c', 'LV', 4.41, 36, 0.34, 3.72, 5.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.d', 'IM', 2.31, 36, 0.33, 1.64, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.d', 'LV', 2.02, 36, 0.48, 1.05, 2.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.e', 'IM', 1.92, 36, 0.23, 1.46, 2.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.e', 'LV', 1.48, 36, 0.36, 0.75, 2.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.f', 'IM', 1.48, 36, 0.18, 1.10, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.f', 'LV', 0.98, 36, 0.39, 0.18, 1.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.g', 'IM', 1.30, 36, 0.14, 1.02, 1.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.g', 'LV', 0.43, 36, 0.18, 0.06, 0.81, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.5.a', 'IM', 1.28, 35, 0.09, 1.09, 1.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.5.a', 'LV', 0.55, 35, 0.17, 0.21, 0.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.5.b', 'IM', 1.16, 35, 0.07, 1.01, 1.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.5.b', 'LV', 0.34, 35, 0.15, 0.03, 0.65, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.6', 'IM', 2.99, 35, 0.27, 2.44, 3.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.6', 'LV', 2.90, 35, 0.36, 2.16, 3.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.a', 'IM', 3.57, 35, 0.21, 3.14, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.a', 'LV', 3.33, 35, 0.28, 2.77, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.b', 'IM', 1.20, 36, 0.09, 1.01, 1.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.b', 'LV', 0.22, 35, 0.14, 0.00, 0.49, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.c', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.c', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.d', 'IM', 1.05, 36, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.d', 'LV', 0.07, 36, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.e', 'IM', 1.17, 36, 0.06, 1.04, 1.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.e', 'LV', 0.34, 36, 0.14, 0.05, 0.63, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.8.a', 'IM', 2.94, 36, 0.30, 2.34, 3.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.8.a', 'LV', 2.66, 36, 0.40, 1.84, 3.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.8.b', 'IM', 2.04, 36, 0.24, 1.56, 2.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.8.b', 'LV', 1.55, 36, 0.27, 1.00, 2.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.9.a', 'IM', 1.73, 36, 0.19, 1.34, 2.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.9.a', 'LV', 0.93, 36, 0.37, 0.18, 1.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.9.b', 'IM', 2.29, 36, 0.22, 1.84, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.9.b', 'LV', 2.25, 36, 0.27, 1.71, 2.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.10', 'IM', 1.97, 36, 0.31, 1.34, 2.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.10', 'LV', 1.75, 36, 0.44, 0.85, 2.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.a', 'IM', 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.a', 'LV', 3.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.b', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.b', 'LV', 3.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.c', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.c', 'LV', 2.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.d', 'IM', 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.d', 'LV', 3.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.e', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.e', 'LV', 4.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.f', 'IM', 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.1.f', 'LV', 2.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.2.a', 'IM', 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.2.a', 'LV', 3.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.2.b', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.2.b', 'LV', 3.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.3.a', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.3.a', 'LV', 4.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.3.b', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.3.b', 'LV', 3.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.3.c', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.3.c', 'LV', 3.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.3.d', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.3.d', 'LV', 1.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.3.e', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.3.e', 'LV', 3.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.a', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.a', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.b', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.b', 'LV', 2.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.c', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.c', 'LV', 3.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.d', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.d', 'LV', 3.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.e', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.e', 'LV', 1.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.f', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.f', 'LV', 1.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.g', 'IM', 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.4.g', 'LV', 4.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.5.a', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.5.a', 'LV', 0.19, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.5.b', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.5.b', 'LV', 0.36, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.6', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.6', 'LV', 3.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.7.a', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.7.a', 'LV', 3.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.7.b', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.7.b', 'LV', 0.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.7.c', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.7.c', 'LV', 0.18, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.7.d', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.7.d', 'LV', 0.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.7.e', 'IM', 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.7.e', 'LV', 0.64, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.8.a', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.8.a', 'LV', 2.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.8.b', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.8.b', 'LV', 2.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.9.a', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.9.a', 'LV', 2.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.9.b', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.9.b', 'LV', 2.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.10', 'IM', 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.C.10', 'LV', 2.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.a', 'IM', 2.83, 30, 0.39, 2.04, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.a', 'LV', 3.01, 30, 0.61, 1.76, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.b', 'IM', 2.44, 30, 0.15, 2.13, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.b', 'LV', 3.59, 30, 0.36, 2.84, 4.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.c', 'IM', 2.10, 30, 0.35, 1.38, 2.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.c', 'LV', 1.37, 30, 0.36, 0.63, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.d', 'IM', 2.28, 30, 0.26, 1.75, 2.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.d', 'LV', 2.43, 30, 0.39, 1.62, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.e', 'IM', 3.51, 30, 0.18, 3.14, 3.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.e', 'LV', 3.90, 30, 0.26, 3.37, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.f', 'IM', 2.05, 30, 0.37, 1.29, 2.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.f', 'LV', 1.94, 30, 0.66, 0.59, 3.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.2.a', 'IM', 3.25, 30, 0.38, 2.48, 4.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.2.a', 'LV', 3.39, 30, 0.41, 2.56, 4.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.2.b', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.2.b', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.a', 'IM', 4.24, 30, 0.18, 3.87, 4.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.a', 'LV', 5.29, 30, 0.24, 4.80, 5.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.b', 'IM', 3.49, 30, 0.19, 3.09, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.b', 'LV', 3.98, 29, 0.28, 3.40, 4.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.c', 'IM', 2.81, 30, 0.34, 2.11, 3.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.c', 'LV', 2.93, 30, 0.48, 1.96, 3.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.d', 'IM', 1.55, 29, 0.14, 1.25, 1.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.d', 'LV', 1.08, 30, 0.27, 0.53, 1.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.e', 'IM', 1.55, 30, 0.14, 1.26, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.e', 'LV', 1.15, 30, 0.29, 0.56, 1.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.a', 'IM', 3.55, 30, 0.18, 3.18, 3.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.a', 'LV', 4.48, 30, 0.29, 3.88, 5.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.b', 'IM', 1.91, 30, 0.23, 1.45, 2.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.b', 'LV', 1.66, 30, 0.44, 0.75, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.c', 'IM', 1.28, 30, 0.13, 1.00, 1.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.c', 'LV', 0.68, 30, 0.34, 0.00, 1.38, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.d', 'IM', 1.48, 30, 0.15, 1.18, 1.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.d', 'LV', 1.09, 30, 0.35, 0.37, 1.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.e', 'IM', 2.08, 30, 0.29, 1.48, 2.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.e', 'LV', 1.84, 30, 0.44, 0.94, 2.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.f', 'IM', 1.64, 30, 0.20, 1.24, 2.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.f', 'LV', 1.22, 30, 0.34, 0.53, 1.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.g', 'IM', 4.28, 30, 0.20, 3.88, 4.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.g', 'LV', 6.15, 30, 0.17, 5.81, 6.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.5.a', 'IM', 1.09, 30, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.5.a', 'LV', 0.15, 30, 0.11, 0.00, 0.36, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.5.b', 'IM', 1.11, 30, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.5.b', 'LV', 0.22, 30, 0.12, 0.00, 0.46, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.6', 'IM', 2.84, 30, 0.17, 2.49, 3.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.6', 'LV', 3.65, 30, 0.40, 2.83, 4.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.a', 'IM', 3.13, 30, 0.31, 2.49, 3.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.a', 'LV', 3.56, 30, 0.42, 2.70, 4.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.b', 'IM', 1.25, 30, 0.07, 1.12, 1.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.b', 'LV', 0.58, 30, 0.23, 0.11, 1.05, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.c', 'IM', 1.12, 30, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.c', 'LV', 0.41, 30, 0.20, 0.00, 0.81, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.d', 'IM', 1.31, 30, 0.08, 1.14, 1.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.d', 'LV', 0.75, 30, 0.20, 0.35, 1.16, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.e', 'IM', 1.02, 30, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.e', 'LV', 0.03, 30, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.8.a', 'IM', 1.95, 30, 0.14, 1.66, 2.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.8.a', 'LV', 1.59, 30, 0.24, 1.10, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.8.b', 'IM', 1.56, 30, 0.18, 1.19, 1.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.8.b', 'LV', 1.19, 30, 0.36, 0.46, 1.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.9.a', 'IM', 2.01, 30, 0.32, 1.36, 2.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.9.a', 'LV', 1.75, 30, 0.51, 0.70, 2.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.9.b', 'IM', 2.22, 30, 0.17, 1.88, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.9.b', 'LV', 2.20, 30, 0.21, 1.77, 2.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.10', 'IM', 1.65, 30, 0.06, 1.52, 1.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.10', 'LV', 1.28, 30, 0.13, 1.01, 1.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.a', 'IM', 3.16, 41, 0.22, 2.71, 3.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.a', 'LV', 3.02, 41, 0.33, 2.36, 3.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.b', 'IM', 3.76, 41, 0.20, 3.36, 4.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.b', 'LV', 4.69, 41, 0.31, 4.06, 5.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.c', 'IM', 2.27, 40, 0.27, 1.72, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.c', 'LV', 1.71, 40, 0.38, 0.93, 2.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.d', 'IM', 2.43, 41, 0.30, 1.81, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.d', 'LV', 2.55, 41, 0.46, 1.62, 3.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.e', 'IM', 4.21, 40, 0.26, 3.68, 4.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.e', 'LV', 5.32, 41, 0.57, 4.18, 6.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.f', 'IM', 2.78, 41, 0.29, 2.20, 3.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.f', 'LV', 3.04, 41, 0.49, 2.05, 4.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.2.a', 'IM', 2.14, 41, 0.28, 1.57, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.2.a', 'LV', 1.66, 41, 0.50, 0.66, 2.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.2.b', 'IM', 1.29, 41, 0.19, 1.00, 1.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.2.b', 'LV', 0.49, 41, 0.32, 0.00, 1.15, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.a', 'IM', 3.66, 40, 0.28, 3.08, 4.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.a', 'LV', 4.23, 40, 0.24, 3.74, 4.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.b', 'IM', 1.49, 40, 0.13, 1.23, 1.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.b', 'LV', 0.91, 40, 0.30, 0.30, 1.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.c', 'IM', 1.41, 40, 0.16, 1.09, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.c', 'LV', 0.75, 40, 0.29, 0.15, 1.34, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.d', 'IM', 1.40, 40, 0.17, 1.06, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.d', 'LV', 0.67, 40, 0.30, 0.07, 1.27, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.e', 'IM', 1.40, 41, 0.15, 1.10, 1.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.e', 'LV', 0.73, 41, 0.29, 0.15, 1.32, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.a', 'IM', 2.50, 41, 0.26, 1.96, 3.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.a', 'LV', 2.61, 41, 0.33, 1.95, 3.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.b', 'IM', 1.36, 41, 0.12, 1.11, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.b', 'LV', 0.80, 41, 0.29, 0.20, 1.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.c', 'IM', 2.22, 41, 0.30, 1.61, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.c', 'LV', 1.85, 41, 0.49, 0.86, 2.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.d', 'IM', 2.58, 40, 0.23, 2.11, 3.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.d', 'LV', 2.78, 40, 0.46, 1.85, 3.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.e', 'IM', 4.88, 38, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.e', 'LV', 6.20, 38, 0.18, 5.83, 6.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.f', 'IM', 3.82, 40, 0.17, 3.48, 4.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.f', 'LV', 4.24, 40, 0.41, 3.40, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.g', 'IM', 1.75, 40, 0.26, 1.22, 2.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.g', 'LV', 1.31, 40, 0.37, 0.56, 2.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.5.a', 'IM', 2.87, 41, 0.36, 2.14, 3.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.5.a', 'LV', 2.60, 40, 0.47, 1.65, 3.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.5.b', 'IM', 4.83, 41, 0.13, 4.57, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.5.b', 'LV', 6.63, 41, 0.20, 6.23, 7.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.6', 'IM', 3.71, 41, 0.20, 3.31, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.6', 'LV', 4.98, 41, 0.35, 4.26, 5.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.a', 'IM', 4.15, 41, 0.13, 3.89, 4.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.a', 'LV', 4.54, 41, 0.24, 4.06, 5.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.b', 'IM', 2.15, 41, 0.21, 1.74, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.b', 'LV', 1.55, 40, 0.34, 0.88, 2.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.c', 'IM', 1.73, 41, 0.21, 1.30, 2.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.c', 'LV', 1.08, 41, 0.26, 0.55, 1.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.d', 'IM', 2.28, 40, 0.25, 1.78, 2.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.d', 'LV', 2.15, 41, 0.38, 1.38, 2.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.e', 'IM', 3.44, 41, 0.27, 2.89, 3.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.e', 'LV', 4.28, 41, 0.27, 3.74, 4.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.8.a', 'IM', 3.22, 41, 0.39, 2.43, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.8.a', 'LV', 2.91, 41, 0.49, 1.91, 3.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.8.b', 'IM', 3.37, 41, 0.24, 2.87, 3.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.8.b', 'LV', 3.40, 40, 0.50, 2.40, 4.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.9.a', 'IM', 2.51, 41, 0.20, 2.10, 2.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.9.a', 'LV', 1.55, 41, 0.24, 1.07, 2.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.9.b', 'IM', 2.79, 41, 0.32, 2.15, 3.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.9.b', 'LV', 2.96, 40, 0.38, 2.20, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.10', 'IM', 1.99, 41, 0.26, 1.46, 2.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.10', 'LV', 1.53, 41, 0.38, 0.75, 2.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.a', 'IM', 3.46, 39, 0.31, 2.84, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.a', 'LV', 3.77, 39, 0.30, 3.15, 4.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.b', 'IM', 3.46, 39, 0.29, 2.88, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.b', 'LV', 4.84, 39, 0.43, 3.97, 5.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.c', 'IM', 1.99, 38, 0.33, 1.33, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.c', 'LV', 1.60, 39, 0.55, 0.49, 2.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.d', 'IM', 2.47, 39, 0.42, 1.62, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.d', 'LV', 2.75, 39, 0.67, 1.40, 4.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.e', 'IM', 4.11, 39, 0.25, 3.61, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.e', 'LV', 5.25, 39, 0.35, 4.54, 5.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.f', 'IM', 2.75, 39, 0.46, 1.81, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.f', 'LV', 2.71, 39, 0.62, 1.46, 3.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.2.a', 'IM', 1.69, 39, 0.27, 1.15, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.2.a', 'LV', 1.11, 39, 0.38, 0.33, 1.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.2.b', 'IM', 1.19, 39, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.2.b', 'LV', 0.19, 39, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.a', 'IM', 3.39, 39, 0.31, 2.76, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.a', 'LV', 4.15, 39, 0.25, 3.64, 4.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.b', 'IM', 1.66, 39, 0.27, 1.12, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.b', 'LV', 1.06, 39, 0.42, 0.21, 1.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.c', 'IM', 1.29, 38, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.c', 'LV', 0.63, 39, 0.34, 0.00, 1.31, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.d', 'IM', 1.49, 39, 0.27, 1.00, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.d', 'LV', 0.88, 39, 0.56, 0.00, 2.01, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.e', 'IM', 1.56, 39, 0.24, 1.07, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.e', 'LV', 0.75, 39, 0.35, 0.05, 1.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.a', 'IM', 2.85, 38, 0.31, 2.22, 3.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.a', 'LV', 3.50, 37, 0.29, 2.92, 4.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.b', 'IM', 1.25, 38, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.b', 'LV', 0.43, 38, 0.24, 0.00, 0.92, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.c', 'IM', 1.25, 39, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.c', 'LV', 0.83, 39, 0.55, 0.00, 1.95, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.d', 'IM', 1.63, 38, 0.33, 1.00, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.d', 'LV', 0.95, 38, 0.45, 0.04, 1.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.e', 'IM', 4.78, 39, 0.10, 4.59, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.e', 'LV', 5.53, 38, 0.23, 5.05, 6.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.f', 'IM', 4.04, 39, 0.32, 3.40, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.f', 'LV', 4.46, 38, 0.40, 3.65, 5.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.g', 'IM', 2.32, 39, 0.21, 1.90, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.g', 'LV', 2.90, 39, 0.55, 1.78, 4.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.5.a', 'IM', 1.88, 39, 0.30, 1.28, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.5.a', 'LV', 1.49, 39, 0.44, 0.60, 2.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.5.b', 'IM', 4.65, 39, 0.14, 4.35, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.5.b', 'LV', 6.28, 39, 0.19, 5.91, 6.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.6', 'IM', 4.32, 38, 0.24, 3.83, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.6', 'LV', 5.61, 38, 0.39, 4.82, 6.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.a', 'IM', 4.40, 39, 0.24, 3.91, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.a', 'LV', 4.84, 38, 0.17, 4.48, 5.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.b', 'IM', 1.85, 39, 0.19, 1.47, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.b', 'LV', 1.37, 39, 0.30, 0.76, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.c', 'IM', 1.80, 39, 0.32, 1.14, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.c', 'LV', 1.18, 39, 0.44, 0.28, 2.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.d', 'IM', 2.44, 39, 0.39, 1.65, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.d', 'LV', 2.14, 39, 0.49, 1.16, 3.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.e', 'IM', 2.81, 39, 0.30, 2.21, 3.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.e', 'LV', 3.45, 39, 0.43, 2.58, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.8.a', 'IM', 2.89, 39, 0.41, 2.06, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.8.a', 'LV', 2.36, 39, 0.49, 1.37, 3.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.8.b', 'IM', 2.91, 39, 0.22, 2.46, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.8.b', 'LV', 2.84, 39, 0.12, 2.58, 3.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.9.a', 'IM', 2.11, 39, 0.29, 1.53, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.9.a', 'LV', 1.19, 39, 0.27, 0.65, 1.72, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.9.b', 'IM', 2.80, 39, 0.25, 2.30, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.9.b', 'LV', 2.85, 39, 0.19, 2.48, 3.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.10', 'IM', 1.84, 38, 0.36, 1.12, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.10', 'LV', 1.41, 39, 0.48, 0.45, 2.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.a', 'IM', 2.22, 20, 0.19, 1.82, 2.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.a', 'LV', 2.66, 20, 0.37, 1.89, 3.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.b', 'IM', 2.65, 19, 0.31, 2.00, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.b', 'LV', 3.12, 19, 0.26, 2.57, 3.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.c', 'IM', 1.58, 20, 0.16, 1.25, 1.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.c', 'LV', 1.03, 20, 0.27, 0.47, 1.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.d', 'IM', 1.95, 20, 0.18, 1.57, 2.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.d', 'LV', 2.12, 20, 0.41, 1.27, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.e', 'IM', 4.04, 20, 0.33, 3.36, 4.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.e', 'LV', 5.80, 20, 0.44, 4.88, 6.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.f', 'IM', 2.64, 20, 0.21, 2.19, 3.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.f', 'LV', 2.83, 20, 0.26, 2.28, 3.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.2.a', 'IM', 1.63, 20, 0.37, 1.00, 2.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.2.a', 'LV', 0.55, 20, 0.35, 0.00, 1.28, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.2.b', 'IM', 1.04, 20, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.2.b', 'LV', 0.08, 20, 0.08, 0.00, 0.24, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.a', 'IM', 2.46, 20, 0.29, 1.86, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.a', 'LV', 2.69, 20, 0.42, 1.81, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.b', 'IM', 1.00, 20, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.b', 'LV', 0.00, 20, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.c', 'IM', 1.01, 20, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.c', 'LV', 0.02, 20, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.d', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.d', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.e', 'IM', 1.14, 20, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.e', 'LV', 0.18, 20, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.a', 'IM', 1.80, 20, 0.17, 1.44, 2.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.a', 'LV', 1.53, 20, 0.26, 0.98, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.b', 'IM', 1.02, 20, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.b', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.c', 'IM', 1.32, 20, 0.23, 1.00, 1.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.c', 'LV', 0.65, 20, 0.47, 0.00, 1.62, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.d', 'IM', 1.72, 20, 0.35, 1.00, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.d', 'LV', 1.10, 19, 0.58, 0.00, 2.31, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.e', 'IM', 4.88, 20, 0.11, 4.66, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.e', 'LV', 6.40, 20, 0.21, 5.97, 6.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.f', 'IM', 3.38, 20, 0.51, 2.31, 4.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.f', 'LV', 3.81, 20, 0.65, 2.44, 5.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.g', 'IM', 1.66, 20, 0.13, 1.39, 1.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.g', 'LV', 1.32, 20, 0.28, 0.73, 1.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.5.a', 'IM', 3.00, 20, 0.40, 2.17, 3.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.5.a', 'LV', 2.74, 20, 0.47, 1.75, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.5.b', 'IM', 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.5.b', 'LV', 6.74, 20, 0.15, 6.43, 7.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.6', 'IM', 2.93, 20, 0.33, 2.23, 3.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.6', 'LV', 4.46, 20, 0.76, 2.87, 6.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.a', 'IM', 3.62, 20, 0.31, 2.97, 4.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.a', 'LV', 4.52, 20, 0.67, 3.12, 5.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.b', 'IM', 1.21, 20, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.b', 'LV', 0.27, 20, 0.13, 0.01, 0.54, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.c', 'IM', 1.18, 20, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.c', 'LV', 0.36, 20, 0.24, 0.00, 0.86, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.d', 'IM', 1.36, 20, 0.11, 1.13, 1.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.d', 'LV', 0.70, 20, 0.21, 0.27, 1.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.e', 'IM', 3.24, 19, 0.20, 2.82, 3.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.e', 'LV', 4.33, 19, 0.25, 3.80, 4.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.8.a', 'IM', 2.19, 20, 0.38, 1.39, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.8.a', 'LV', 2.21, 20, 0.76, 0.62, 3.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.8.b', 'IM', 2.04, 20, 0.22, 1.57, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.8.b', 'LV', 2.62, 20, 0.61, 1.35, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.9.a', 'IM', 1.75, 20, 0.19, 1.35, 2.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.9.a', 'LV', 0.95, 20, 0.31, 0.31, 1.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.9.b', 'IM', 2.14, 20, 0.31, 1.50, 2.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.9.b', 'LV', 2.01, 20, 0.42, 1.14, 2.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.10', 'IM', 1.72, 19, 0.14, 1.43, 2.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.10', 'LV', 1.47, 19, 0.44, 0.54, 2.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.a', 'IM', 3.21, 32, 0.22, 2.77, 3.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.a', 'LV', 3.02, 32, 0.33, 2.36, 3.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.b', 'IM', 3.51, 33, 0.21, 3.07, 3.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.b', 'LV', 4.42, 33, 0.27, 3.88, 4.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.c', 'IM', 1.43, 33, 0.14, 1.14, 1.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.c', 'LV', 0.55, 33, 0.17, 0.20, 0.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.d', 'IM', 1.64, 33, 0.20, 1.23, 2.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.d', 'LV', 1.36, 33, 0.46, 0.43, 2.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.e', 'IM', 4.54, 33, 0.20, 4.13, 4.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.e', 'LV', 5.69, 33, 0.32, 5.04, 6.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.f', 'IM', 2.76, 33, 0.31, 2.12, 3.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.f', 'LV', 2.92, 33, 0.49, 1.92, 3.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.2.a', 'IM', 1.82, 33, 0.35, 1.11, 2.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.2.a', 'LV', 1.54, 33, 0.64, 0.24, 2.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.2.b', 'IM', 1.16, 33, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.2.b', 'LV', 0.34, 33, 0.16, 0.01, 0.68, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.a', 'IM', 2.66, 33, 0.21, 2.23, 3.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.a', 'LV', 3.13, 33, 0.39, 2.35, 3.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.b', 'IM', 1.32, 33, 0.14, 1.04, 1.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.b', 'LV', 0.47, 33, 0.22, 0.03, 0.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.c', 'IM', 1.26, 32, 0.12, 1.01, 1.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.c', 'LV', 0.44, 33, 0.19, 0.04, 0.83, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.d', 'IM', 1.03, 32, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.d', 'LV', 0.03, 32, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.e', 'IM', 1.04, 33, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.e', 'LV', 0.05, 33, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.a', 'IM', 2.04, 33, 0.22, 1.60, 2.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.a', 'LV', 1.89, 33, 0.39, 1.10, 2.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.b', 'IM', 1.17, 33, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.b', 'LV', 0.34, 33, 0.20, 0.00, 0.75, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.c', 'IM', 1.44, 33, 0.18, 1.08, 1.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.c', 'LV', 0.88, 33, 0.35, 0.18, 1.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.d', 'IM', 1.60, 33, 0.21, 1.18, 2.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.d', 'LV', 1.26, 33, 0.41, 0.43, 2.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.e', 'IM', 4.95, 33, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.e', 'LV', 6.53, 32, 0.14, 6.25, 6.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.f', 'IM', 4.31, 33, 0.16, 3.98, 4.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.f', 'LV', 5.02, 33, 0.28, 4.44, 5.60, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.g', 'IM', 1.50, 33, 0.22, 1.06, 1.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.g', 'LV', 1.03, 33, 0.41, 0.19, 1.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.5.a', 'IM', 2.53, 33, 0.22, 2.08, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.5.a', 'LV', 2.40, 33, 0.26, 1.87, 2.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.5.b', 'IM', 4.92, 33, 0.05, 4.81, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.5.b', 'LV', 6.63, 32, 0.15, 6.32, 6.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.6', 'IM', 4.17, 33, 0.14, 3.88, 4.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.6', 'LV', 5.07, 33, 0.37, 4.33, 5.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.a', 'IM', 4.28, 33, 0.11, 4.05, 4.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.a', 'LV', 4.92, 33, 0.21, 4.50, 5.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.b', 'IM', 2.14, 33, 0.31, 1.52, 2.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.b', 'LV', 1.76, 33, 0.45, 0.83, 2.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.c', 'IM', 1.60, 33, 0.14, 1.31, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.c', 'LV', 1.01, 33, 0.25, 0.51, 1.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.d', 'IM', 1.73, 32, 0.17, 1.38, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.d', 'LV', 1.52, 32, 0.35, 0.81, 2.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.e', 'IM', 3.33, 33, 0.25, 2.81, 3.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.e', 'LV', 4.20, 33, 0.31, 3.58, 4.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.8.a', 'IM', 2.95, 32, 0.18, 2.58, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.8.a', 'LV', 2.84, 33, 0.27, 2.28, 3.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.8.b', 'IM', 3.28, 33, 0.26, 2.75, 3.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.8.b', 'LV', 3.46, 33, 0.33, 2.79, 4.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.9.a', 'IM', 1.87, 33, 0.16, 1.55, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.9.a', 'LV', 1.22, 33, 0.32, 0.57, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.9.b', 'IM', 2.74, 33, 0.23, 2.28, 3.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.9.b', 'LV', 2.82, 33, 0.18, 2.45, 3.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.10', 'IM', 1.65, 33, 0.12, 1.41, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.10', 'LV', 1.41, 33, 0.30, 0.79, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.a', 'IM', 3.27, 36, 0.26, 2.73, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.a', 'LV', 3.35, 35, 0.29, 2.77, 3.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.b', 'IM', 3.45, 36, 0.25, 2.95, 3.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.b', 'LV', 4.16, 34, 0.31, 3.52, 4.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.c', 'IM', 1.75, 36, 0.27, 1.21, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.c', 'LV', 1.26, 35, 0.49, 0.27, 2.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.d', 'IM', 1.99, 36, 0.30, 1.37, 2.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.d', 'LV', 1.93, 36, 0.42, 1.08, 2.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.e', 'IM', 4.06, 36, 0.24, 3.58, 4.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.e', 'LV', 5.26, 35, 0.38, 4.49, 6.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.f', 'IM', 2.87, 36, 0.37, 2.12, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.f', 'LV', 2.69, 35, 0.57, 1.54, 3.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.2.a', 'IM', 2.14, 36, 0.25, 1.63, 2.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.2.a', 'LV', 1.60, 35, 0.39, 0.80, 2.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.2.b', 'IM', 1.22, 36, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.2.b', 'LV', 0.11, 35, 0.06, 0.00, 0.24, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.a', 'IM', 3.13, 36, 0.50, 2.12, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.a', 'LV', 3.35, 36, 0.71, 1.91, 4.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.b', 'IM', 1.36, 36, 0.15, 1.06, 1.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.b', 'LV', 0.51, 36, 0.18, 0.14, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.c', 'IM', 1.08, 36, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.c', 'LV', 0.16, 36, 0.10, 0.00, 0.36, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.d', 'IM', 1.04, 36, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.d', 'LV', 0.07, 36, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.e', 'IM', 1.23, 36, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.e', 'LV', 0.37, 36, 0.22, 0.00, 0.82, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.a', 'IM', 2.32, 36, 0.20, 1.91, 2.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.a', 'LV', 2.47, 35, 0.30, 1.86, 3.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.b', 'IM', 1.08, 35, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.b', 'LV', 0.10, 35, 0.06, 0.00, 0.23, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.c', 'IM', 1.22, 36, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.c', 'LV', 0.34, 36, 0.15, 0.02, 0.65, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.d', 'IM', 1.20, 35, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.d', 'LV', 0.37, 35, 0.28, 0.00, 0.94, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.e', 'IM', 4.03, 35, 0.43, 3.16, 4.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.e', 'LV', 5.29, 35, 0.50, 4.27, 6.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.f', 'IM', 3.27, 35, 0.23, 2.80, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.f', 'LV', 3.58, 35, 0.29, 2.99, 4.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.g', 'IM', 1.18, 35, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.g', 'LV', 0.28, 35, 0.13, 0.01, 0.55, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.5.a', 'IM', 2.07, 36, 0.31, 1.43, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.5.a', 'LV', 1.79, 36, 0.39, 1.00, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.5.b', 'IM', 4.61, 36, 0.16, 4.28, 4.94, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.5.b', 'LV', 5.51, 36, 0.28, 4.94, 6.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.6', 'IM', 4.01, 36, 0.24, 3.53, 4.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.6', 'LV', 4.68, 35, 0.27, 4.14, 5.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.a', 'IM', 3.59, 36, 0.16, 3.26, 3.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.a', 'LV', 3.92, 36, 0.28, 3.36, 4.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.b', 'IM', 1.63, 35, 0.18, 1.26, 2.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.b', 'LV', 1.23, 35, 0.39, 0.43, 2.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.c', 'IM', 1.16, 35, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.c', 'LV', 0.21, 35, 0.11, 0.00, 0.42, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.d', 'IM', 1.16, 35, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.d', 'LV', 0.42, 35, 0.25, 0.00, 0.92, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.e', 'IM', 2.27, 35, 0.39, 1.48, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.e', 'LV', 2.71, 35, 0.67, 1.35, 4.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.8.a', 'IM', 2.71, 36, 0.31, 2.08, 3.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.8.a', 'LV', 2.79, 36, 0.48, 1.81, 3.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.8.b', 'IM', 2.69, 36, 0.19, 2.31, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.8.b', 'LV', 2.93, 35, 0.21, 2.51, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.9.a', 'IM', 1.88, 36, 0.25, 1.37, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.9.a', 'LV', 1.26, 35, 0.46, 0.32, 2.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.9.b', 'IM', 2.29, 36, 0.25, 1.80, 2.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.9.b', 'LV', 2.52, 36, 0.33, 1.84, 3.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.10', 'IM', 2.04, 36, 0.26, 1.51, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.10', 'LV', 1.54, 36, 0.33, 0.87, 2.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.a', 'IM', 2.51, 30, 0.17, 2.17, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.a', 'LV', 2.44, 30, 0.28, 1.86, 3.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.b', 'IM', 3.02, 30, 0.19, 2.63, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.b', 'LV', 3.66, 30, 0.40, 2.83, 4.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.c', 'IM', 1.40, 30, 0.15, 1.10, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.c', 'LV', 0.66, 30, 0.25, 0.15, 1.17, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.d', 'IM', 1.21, 30, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.d', 'LV', 0.37, 30, 0.21, 0.00, 0.80, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.e', 'IM', 3.65, 30, 0.20, 3.24, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.e', 'LV', 4.70, 30, 0.34, 4.01, 5.40, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.f', 'IM', 1.90, 30, 0.15, 1.59, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.f', 'LV', 1.46, 30, 0.19, 1.06, 1.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.2.a', 'IM', 1.06, 30, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.2.a', 'LV', 0.09, 30, 0.08, 0.00, 0.24, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.2.b', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.2.b', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.a', 'IM', 2.56, 29, 0.39, 1.76, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.a', 'LV', 3.10, 30, 0.46, 2.15, 4.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.b', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.b', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.c', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.c', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.d', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.d', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.e', 'IM', 1.10, 30, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.e', 'LV', 0.31, 30, 0.28, 0.00, 0.88, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.a', 'IM', 1.68, 30, 0.12, 1.44, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.a', 'LV', 1.39, 30, 0.26, 0.87, 1.92, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.b', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.b', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.c', 'IM', 1.20, 30, 0.08, 1.04, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.c', 'LV', 0.36, 30, 0.15, 0.05, 0.67, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.d', 'IM', 1.34, 30, 0.16, 1.02, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.d', 'LV', 0.54, 30, 0.23, 0.08, 1.01, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.e', 'IM', 4.50, 30, 0.14, 4.21, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.e', 'LV', 4.98, 30, 0.15, 4.67, 5.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.f', 'IM', 3.73, 30, 0.11, 3.51, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.f', 'LV', 3.38, 30, 0.17, 3.04, 3.73, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.g', 'IM', 1.58, 30, 0.14, 1.30, 1.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.g', 'LV', 0.87, 30, 0.29, 0.28, 1.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.5.a', 'IM', 2.00, 30, 0.16, 1.68, 2.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.5.a', 'LV', 1.44, 30, 0.17, 1.09, 1.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.5.b', 'IM', 4.55, 30, 0.16, 4.22, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.5.b', 'LV', 6.12, 30, 0.25, 5.60, 6.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.6', 'IM', 2.94, 30, 0.29, 2.35, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.6', 'LV', 2.99, 30, 0.33, 2.31, 3.66, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.a', 'IM', 4.04, 30, 0.24, 3.56, 4.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.a', 'LV', 4.06, 30, 0.27, 3.51, 4.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.b', 'IM', 1.96, 30, 0.26, 1.43, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.b', 'LV', 1.53, 30, 0.21, 1.10, 1.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.c', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.c', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.d', 'IM', 1.21, 30, 0.09, 1.02, 1.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.d', 'LV', 0.33, 30, 0.16, 0.01, 0.65, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.e', 'IM', 2.62, 30, 0.18, 2.26, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.e', 'LV', 3.32, 30, 0.38, 2.54, 4.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.8.a', 'IM', 2.10, 30, 0.17, 1.74, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.8.a', 'LV', 1.63, 30, 0.28, 1.05, 2.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.8.b', 'IM', 3.36, 30, 0.21, 2.93, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.8.b', 'LV', 3.42, 30, 0.39, 2.63, 4.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.9.a', 'IM', 1.69, 30, 0.11, 1.47, 1.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.9.a', 'LV', 0.45, 30, 0.09, 0.27, 0.63, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.9.b', 'IM', 1.81, 30, 0.26, 1.28, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.9.b', 'LV', 1.34, 30, 0.55, 0.22, 2.46, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.10', 'IM', 2.17, 30, 0.32, 1.50, 2.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.10', 'LV', 1.77, 30, 0.36, 1.04, 2.51, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.a', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.a', 'LV', 3.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.b', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.b', 'LV', 3.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.c', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.c', 'LV', 1.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.d', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.d', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.e', 'IM', 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.e', 'LV', 6.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.f', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.f', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.2.a', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.2.a', 'LV', 0.52, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.2.b', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.2.b', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.a', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.a', 'LV', 3.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.b', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.b', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.c', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.c', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.d', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.d', 'LV', 0.08, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.e', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.e', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.a', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.a', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.b', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.b', 'LV', 0.04, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.c', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.c', 'LV', 0.80, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.d', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.d', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.e', 'IM', 4.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.e', 'LV', 6.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.f', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.f', 'LV', 4.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.g', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.g', 'LV', 1.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.5.a', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.5.a', 'LV', 3.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.5.b', 'IM', 5.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.5.b', 'LV', 6.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.6', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.6', 'LV', 5.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.a', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.a', 'LV', 5.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.b', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.b', 'LV', 1.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.c', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.c', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.d', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.d', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.e', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.e', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.8.a', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.8.a', 'LV', 2.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.8.b', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.8.b', 'LV', 3.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.9.a', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.9.a', 'LV', 0.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.9.b', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.9.b', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.10', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.10', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.a', 'IM', 2.66, 40, 0.23, 2.20, 3.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.a', 'LV', 2.42, 40, 0.26, 1.89, 2.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.b', 'IM', 3.48, 39, 0.32, 2.83, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.b', 'LV', 3.50, 40, 0.19, 3.12, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.c', 'IM', 1.92, 40, 0.14, 1.64, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.c', 'LV', 1.19, 40, 0.18, 0.82, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.d', 'IM', 2.22, 40, 0.21, 1.80, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.d', 'LV', 1.92, 39, 0.36, 1.18, 2.65, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.e', 'IM', 4.40, 40, 0.20, 3.99, 4.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.e', 'LV', 5.86, 40, 0.16, 5.54, 6.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.f', 'IM', 2.52, 40, 0.20, 2.11, 2.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.f', 'LV', 2.66, 40, 0.30, 2.06, 3.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.2.a', 'IM', 1.28, 40, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.2.a', 'LV', 0.49, 40, 0.26, 0.00, 1.02, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.2.b', 'IM', 1.21, 40, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.2.b', 'LV', 0.32, 40, 0.23, 0.00, 0.78, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.a', 'IM', 3.22, 40, 0.39, 2.43, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.a', 'LV', 3.49, 40, 0.35, 2.78, 4.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.b', 'IM', 1.16, 40, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.b', 'LV', 0.28, 40, 0.17, 0.00, 0.63, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.c', 'IM', 1.17, 40, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.c', 'LV', 0.31, 40, 0.17, 0.00, 0.66, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.d', 'IM', 1.08, 40, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.d', 'LV', 0.20, 40, 0.15, 0.00, 0.50, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.e', 'IM', 1.16, 40, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.e', 'LV', 0.22, 39, 0.16, 0.00, 0.55, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.a', 'IM', 2.50, 39, 0.16, 2.18, 2.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.a', 'LV', 2.82, 39, 0.30, 2.21, 3.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.b', 'IM', 1.12, 40, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.b', 'LV', 0.20, 40, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.c', 'IM', 1.45, 40, 0.14, 1.17, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.c', 'LV', 0.80, 40, 0.20, 0.40, 1.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.d', 'IM', 1.61, 40, 0.16, 1.29, 1.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.d', 'LV', 1.07, 40, 0.24, 0.57, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.e', 'IM', 4.82, 40, 0.09, 4.63, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.e', 'LV', 6.54, 40, 0.16, 6.22, 6.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.f', 'IM', 4.27, 40, 0.14, 3.98, 4.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.f', 'LV', 4.91, 40, 0.22, 4.46, 5.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.g', 'IM', 1.97, 40, 0.24, 1.49, 2.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.g', 'LV', 1.78, 40, 0.36, 1.06, 2.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.5.a', 'IM', 2.43, 40, 0.14, 2.14, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.5.a', 'LV', 2.21, 40, 0.20, 1.81, 2.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.5.b', 'IM', 4.68, 40, 0.19, 4.30, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.5.b', 'LV', 6.51, 40, 0.16, 6.19, 6.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.6', 'IM', 3.42, 40, 0.19, 3.05, 3.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.6', 'LV', 4.06, 40, 0.39, 3.27, 4.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.a', 'IM', 4.08, 40, 0.12, 3.82, 4.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.a', 'LV', 4.18, 40, 0.19, 3.80, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.b', 'IM', 1.68, 40, 0.19, 1.30, 2.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.b', 'LV', 1.32, 40, 0.41, 0.48, 2.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.c', 'IM', 1.67, 40, 0.16, 1.35, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.c', 'LV', 0.95, 40, 0.24, 0.46, 1.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.d', 'IM', 2.08, 40, 0.19, 1.69, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.d', 'LV', 1.49, 40, 0.29, 0.91, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.e', 'IM', 2.97, 40, 0.12, 2.72, 3.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.e', 'LV', 3.83, 40, 0.16, 3.50, 4.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.8.a', 'IM', 2.74, 40, 0.19, 2.36, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.8.a', 'LV', 2.30, 40, 0.30, 1.70, 2.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.8.b', 'IM', 2.78, 40, 0.17, 2.43, 3.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.8.b', 'LV', 2.70, 40, 0.18, 2.34, 3.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.9.a', 'IM', 1.86, 40, 0.15, 1.56, 2.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.9.a', 'LV', 1.04, 40, 0.26, 0.53, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.9.b', 'IM', 2.52, 40, 0.20, 2.12, 2.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.9.b', 'LV', 2.40, 40, 0.18, 2.03, 2.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.10', 'IM', 2.12, 40, 0.25, 1.60, 2.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.10', 'LV', 1.69, 40, 0.18, 1.33, 2.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.a', 'IM', 3.27, 28, 0.26, 2.74, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.a', 'LV', 3.54, 29, 0.22, 3.10, 3.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.b', 'IM', 3.58, 29, 0.11, 3.34, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.b', 'LV', 4.48, 29, 0.18, 4.12, 4.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.c', 'IM', 2.44, 29, 0.22, 1.98, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.c', 'LV', 2.06, 29, 0.34, 1.37, 2.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.d', 'IM', 2.73, 29, 0.34, 2.02, 3.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.d', 'LV', 3.41, 29, 0.39, 2.60, 4.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.e', 'IM', 3.89, 29, 0.26, 3.36, 4.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.e', 'LV', 5.10, 28, 0.48, 4.12, 6.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.f', 'IM', 2.11, 29, 0.25, 1.60, 2.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.f', 'LV', 2.09, 29, 0.40, 1.27, 2.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.2.a', 'IM', 1.22, 29, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.2.a', 'LV', 0.43, 29, 0.25, 0.00, 0.94, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.2.b', 'IM', 1.09, 29, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.2.b', 'LV', 0.12, 29, 0.07, 0.00, 0.26, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.a', 'IM', 2.44, 29, 0.21, 2.01, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.a', 'LV', 3.25, 29, 0.38, 2.48, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.b', 'IM', 1.14, 29, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.b', 'LV', 0.28, 29, 0.23, 0.00, 0.75, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.c', 'IM', 1.26, 29, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.c', 'LV', 0.52, 29, 0.32, 0.00, 1.17, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.d', 'IM', 1.09, 29, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.d', 'LV', 0.16, 29, 0.12, 0.00, 0.40, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.e', 'IM', 1.09, 29, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.e', 'LV', 0.16, 29, 0.11, 0.00, 0.38, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.a', 'IM', 2.20, 29, 0.23, 1.72, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.a', 'LV', 3.01, 29, 0.45, 2.09, 3.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.b', 'IM', 1.09, 29, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.b', 'LV', 0.17, 29, 0.13, 0.00, 0.44, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.c', 'IM', 1.26, 29, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.c', 'LV', 0.56, 29, 0.27, 0.00, 1.12, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.d', 'IM', 2.09, 29, 0.32, 1.43, 2.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.d', 'LV', 2.01, 29, 0.57, 0.85, 3.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.e', 'IM', 3.47, 29, 0.67, 2.09, 4.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.e', 'LV', 4.31, 29, 0.78, 2.70, 5.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.f', 'IM', 3.21, 29, 0.37, 2.46, 3.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.f', 'LV', 3.98, 29, 0.59, 2.77, 5.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.g', 'IM', 1.49, 29, 0.20, 1.08, 1.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.g', 'LV', 0.98, 29, 0.41, 0.15, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.5.a', 'IM', 2.88, 29, 0.54, 1.78, 3.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.5.a', 'LV', 2.46, 29, 0.72, 0.98, 3.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.5.b', 'IM', 3.39, 28, 0.69, 1.98, 4.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.5.b', 'LV', 4.08, 29, 0.95, 2.13, 6.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.6', 'IM', 4.47, 29, 0.15, 4.15, 4.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.6', 'LV', 5.57, 29, 0.18, 5.20, 5.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.a', 'IM', 4.38, 29, 0.12, 4.13, 4.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.a', 'LV', 5.08, 29, 0.21, 4.64, 5.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.b', 'IM', 1.58, 29, 0.19, 1.20, 1.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.b', 'LV', 0.99, 29, 0.32, 0.35, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.c', 'IM', 1.36, 29, 0.08, 1.20, 1.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.c', 'LV', 0.69, 29, 0.15, 0.38, 0.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.d', 'IM', 1.40, 29, 0.15, 1.10, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.d', 'LV', 0.74, 29, 0.26, 0.20, 1.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.e', 'IM', 2.32, 29, 0.26, 1.79, 2.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.e', 'LV', 2.44, 29, 0.47, 1.48, 3.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.8.a', 'IM', 2.77, 29, 0.18, 2.41, 3.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.8.a', 'LV', 2.25, 29, 0.24, 1.75, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.8.b', 'IM', 2.12, 29, 0.35, 1.41, 2.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.8.b', 'LV', 1.77, 29, 0.59, 0.55, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.9.a', 'IM', 1.59, 28, 0.30, 1.00, 2.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.9.a', 'LV', 0.91, 28, 0.50, 0.00, 1.93, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.9.b', 'IM', 3.75, 29, 0.15, 3.43, 4.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.9.b', 'LV', 4.06, 29, 0.24, 3.57, 4.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.10', 'IM', 1.24, 29, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.10', 'LV', 0.38, 29, 0.21, 0.00, 0.81, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.a', 'IM', 3.05, 40, 0.22, 2.61, 3.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.a', 'LV', 3.47, 41, 0.46, 2.54, 4.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.b', 'IM', 3.44, 41, 0.17, 3.09, 3.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.b', 'LV', 4.00, 41, 0.32, 3.35, 4.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.c', 'IM', 1.89, 41, 0.20, 1.48, 2.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.c', 'LV', 1.35, 41, 0.32, 0.70, 1.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.d', 'IM', 1.35, 41, 0.09, 1.16, 1.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.d', 'LV', 0.75, 41, 0.22, 0.31, 1.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.e', 'IM', 3.97, 41, 0.32, 3.32, 4.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.e', 'LV', 4.92, 41, 0.40, 4.11, 5.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.f', 'IM', 2.20, 41, 0.25, 1.69, 2.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.f', 'LV', 1.47, 41, 0.23, 1.00, 1.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.2.a', 'IM', 1.51, 40, 0.21, 1.09, 1.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.2.a', 'LV', 0.79, 40, 0.27, 0.24, 1.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.2.b', 'IM', 1.20, 38, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.2.b', 'LV', 0.25, 38, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.a', 'IM', 3.55, 40, 0.15, 3.25, 3.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.a', 'LV', 4.05, 40, 0.19, 3.65, 4.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.b', 'IM', 1.39, 39, 0.17, 1.06, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.b', 'LV', 0.79, 39, 0.30, 0.18, 1.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.c', 'IM', 1.21, 39, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.c', 'LV', 0.42, 39, 0.23, 0.00, 0.89, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.d', 'IM', 1.05, 39, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.d', 'LV', 0.05, 39, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.e', 'IM', 1.25, 38, 0.08, 1.08, 1.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.e', 'LV', 0.54, 39, 0.20, 0.14, 0.93, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.a', 'IM', 2.26, 41, 0.21, 1.84, 2.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.a', 'LV', 2.17, 41, 0.22, 1.72, 2.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.b', 'IM', 1.01, 40, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.b', 'LV', 0.01, 40, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.c', 'IM', 1.64, 40, 0.21, 1.21, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.c', 'LV', 1.37, 40, 0.47, 0.42, 2.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.d', 'IM', 1.27, 40, 0.13, 1.01, 1.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.d', 'LV', 0.46, 40, 0.19, 0.07, 0.85, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.e', 'IM', 4.30, 41, 0.23, 3.84, 4.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.e', 'LV', 4.93, 41, 0.29, 4.35, 5.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.f', 'IM', 3.81, 41, 0.20, 3.40, 4.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.f', 'LV', 4.08, 41, 0.26, 3.55, 4.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.g', 'IM', 2.10, 41, 0.23, 1.62, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.g', 'LV', 2.08, 41, 0.38, 1.32, 2.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.5.a', 'IM', 1.81, 40, 0.16, 1.49, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.5.a', 'LV', 1.46, 40, 0.28, 0.90, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.5.b', 'IM', 3.83, 41, 0.24, 3.34, 4.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.5.b', 'LV', 4.96, 41, 0.38, 4.19, 5.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.6', 'IM', 3.36, 41, 0.21, 2.93, 3.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.6', 'LV', 4.15, 41, 0.43, 3.29, 5.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.a', 'IM', 4.13, 41, 0.16, 3.82, 4.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.a', 'LV', 4.59, 41, 0.19, 4.21, 4.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.b', 'IM', 2.26, 41, 0.26, 1.73, 2.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.b', 'LV', 1.94, 41, 0.37, 1.21, 2.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.c', 'IM', 1.11, 39, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.c', 'LV', 0.16, 39, 0.10, 0.00, 0.37, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.d', 'IM', 1.70, 40, 0.23, 1.24, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.d', 'LV', 1.19, 40, 0.37, 0.44, 1.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.e', 'IM', 2.36, 41, 0.24, 1.88, 2.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.e', 'LV', 2.88, 41, 0.46, 1.96, 3.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.8.a', 'IM', 4.30, 40, 0.20, 3.91, 4.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.8.a', 'LV', 4.36, 40, 0.20, 3.95, 4.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.8.b', 'IM', 4.31, 40, 0.27, 3.78, 4.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.8.b', 'LV', 4.34, 40, 0.37, 3.60, 5.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.9.a', 'IM', 2.30, 40, 0.25, 1.79, 2.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.9.a', 'LV', 1.41, 40, 0.23, 0.94, 1.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.9.b', 'IM', 2.58, 40, 0.32, 1.94, 3.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.9.b', 'LV', 2.33, 40, 0.27, 1.78, 2.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.10', 'IM', 2.02, 40, 0.25, 1.51, 2.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.10', 'LV', 1.66, 41, 0.27, 1.12, 2.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.a', 'IM', 2.87, 38, 0.44, 1.98, 3.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.a', 'LV', 2.34, 38, 0.42, 1.48, 3.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.b', 'IM', 3.23, 38, 0.41, 2.40, 4.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.b', 'LV', 4.12, 38, 0.45, 3.20, 5.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.c', 'IM', 1.77, 38, 0.23, 1.30, 2.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.c', 'LV', 0.99, 38, 0.30, 0.38, 1.60, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.d', 'IM', 1.59, 38, 0.25, 1.08, 2.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.d', 'LV', 1.11, 38, 0.46, 0.17, 2.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.e', 'IM', 4.27, 37, 0.23, 3.80, 4.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.e', 'LV', 4.98, 37, 0.22, 4.53, 5.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.f', 'IM', 2.44, 37, 0.28, 1.88, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.f', 'LV', 1.97, 37, 0.27, 1.42, 2.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.2.a', 'IM', 1.53, 37, 0.20, 1.13, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.2.a', 'LV', 0.56, 37, 0.22, 0.12, 1.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.2.b', 'IM', 1.34, 37, 0.15, 1.03, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.2.b', 'LV', 0.65, 37, 0.33, 0.00, 1.33, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.a', 'IM', 2.94, 38, 0.31, 2.31, 3.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.a', 'LV', 3.50, 38, 0.47, 2.56, 4.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.b', 'IM', 1.25, 38, 0.08, 1.07, 1.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.b', 'LV', 0.40, 38, 0.17, 0.05, 0.75, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.c', 'IM', 1.03, 38, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.c', 'LV', 0.05, 38, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.d', 'IM', 1.06, 38, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.d', 'LV', 0.12, 38, 0.12, 0.00, 0.37, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.e', 'IM', 1.12, 38, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.e', 'LV', 0.18, 38, 0.14, 0.00, 0.47, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.a', 'IM', 2.18, 38, 0.14, 1.88, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.a', 'LV', 2.44, 38, 0.23, 1.97, 2.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.b', 'IM', 1.24, 38, 0.09, 1.06, 1.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.b', 'LV', 0.43, 38, 0.17, 0.09, 0.77, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.c', 'IM', 1.34, 38, 0.11, 1.12, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.c', 'LV', 1.04, 38, 0.38, 0.26, 1.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.d', 'IM', 1.28, 37, 0.12, 1.04, 1.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.d', 'LV', 0.54, 37, 0.24, 0.05, 1.04, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.e', 'IM', 4.45, 36, 0.16, 4.13, 4.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.e', 'LV', 5.21, 37, 0.14, 4.93, 5.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.f', 'IM', 3.69, 37, 0.18, 3.32, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.f', 'LV', 3.88, 37, 0.23, 3.42, 4.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.g', 'IM', 1.72, 36, 0.15, 1.41, 2.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.g', 'LV', 1.33, 37, 0.24, 0.85, 1.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.5.a', 'IM', 2.64, 38, 0.17, 2.29, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.5.a', 'LV', 2.32, 38, 0.23, 1.85, 2.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.5.b', 'IM', 3.99, 38, 0.17, 3.65, 4.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.5.b', 'LV', 4.88, 36, 0.22, 4.43, 5.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.6', 'IM', 3.17, 38, 0.23, 2.70, 3.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.6', 'LV', 3.54, 38, 0.38, 2.77, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.a', 'IM', 4.18, 38, 0.23, 3.71, 4.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.a', 'LV', 3.76, 38, 0.23, 3.28, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.b', 'IM', 1.76, 37, 0.15, 1.45, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.b', 'LV', 0.99, 38, 0.29, 0.41, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.c', 'IM', 1.20, 38, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.c', 'LV', 0.39, 38, 0.28, 0.00, 0.96, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.d', 'IM', 1.45, 38, 0.12, 1.20, 1.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.d', 'LV', 0.79, 38, 0.25, 0.28, 1.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.e', 'IM', 2.91, 37, 0.17, 2.56, 3.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.e', 'LV', 3.67, 38, 0.27, 3.13, 4.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.8.a', 'IM', 2.99, 36, 0.34, 2.30, 3.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.8.a', 'LV', 2.81, 37, 0.30, 2.20, 3.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.8.b', 'IM', 2.98, 37, 0.21, 2.57, 3.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.8.b', 'LV', 2.90, 37, 0.24, 2.41, 3.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.9.a', 'IM', 2.06, 37, 0.16, 1.74, 2.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.9.a', 'LV', 1.06, 37, 0.19, 0.68, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.9.b', 'IM', 2.36, 37, 0.13, 2.09, 2.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.9.b', 'LV', 2.23, 37, 0.26, 1.71, 2.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.10', 'IM', 2.36, 38, 0.18, 2.00, 2.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.10', 'LV', 1.99, 38, 0.23, 1.52, 2.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.a', 'IM', 3.70, 23, 0.45, 2.77, 4.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.a', 'LV', 4.03, 23, 0.33, 3.35, 4.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.b', 'IM', 3.35, 23, 0.16, 3.02, 3.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.b', 'LV', 4.81, 23, 0.29, 4.21, 5.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.c', 'IM', 1.80, 23, 0.16, 1.46, 2.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.c', 'LV', 1.28, 23, 0.38, 0.49, 2.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.d', 'IM', 2.69, 23, 0.21, 2.26, 3.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.d', 'LV', 3.09, 23, 0.18, 2.73, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.e', 'IM', 4.50, 23, 0.06, 4.36, 4.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.e', 'LV', 5.37, 23, 0.30, 4.75, 5.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.f', 'IM', 2.98, 23, 0.17, 2.62, 3.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.f', 'LV', 3.61, 23, 0.16, 3.28, 3.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.2.a', 'IM', 2.18, 23, 0.57, 1.00, 3.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.2.a', 'LV', 1.84, 23, 0.99, 0.00, 3.90, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.2.b', 'IM', 1.54, 22, 0.42, 1.00, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.2.b', 'LV', 0.74, 22, 0.57, 0.00, 1.92, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.a', 'IM', 2.98, 23, 0.14, 2.69, 3.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.a', 'LV', 3.73, 23, 0.19, 3.34, 4.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.b', 'IM', 1.11, 23, 0.05, 1.00, 1.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.b', 'LV', 0.22, 23, 0.11, 0.00, 0.44, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.c', 'IM', 1.60, 23, 0.15, 1.29, 1.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.c', 'LV', 0.85, 23, 0.29, 0.24, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.d', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.d', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.e', 'IM', 1.09, 23, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.e', 'LV', 0.20, 23, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.a', 'IM', 2.60, 23, 0.43, 1.70, 3.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.a', 'LV', 2.66, 23, 0.18, 2.29, 3.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.b', 'IM', 1.02, 23, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.b', 'LV', 0.04, 23, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.c', 'IM', 2.00, 23, 0.71, 1.00, 3.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.c', 'LV', 2.11, 23, 1.42, 0.00, 5.05, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.d', 'IM', 2.69, 23, 0.85, 1.00, 4.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.d', 'LV', 2.76, 23, 1.68, 0.00, 6.24, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.e', 'IM', 3.57, 23, 0.30, 2.94, 4.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.e', 'LV', 4.35, 23, 0.45, 3.41, 5.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.f', 'IM', 2.46, 22, 0.44, 1.54, 3.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.f', 'LV', 3.07, 23, 0.84, 1.33, 4.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.g', 'IM', 1.52, 23, 0.19, 1.12, 1.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.g', 'LV', 1.09, 23, 0.58, 0.00, 2.30, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.5.a', 'IM', 3.60, 22, 0.76, 2.01, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.5.a', 'LV', 2.91, 22, 0.56, 1.74, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.5.b', 'IM', 2.96, 22, 0.35, 2.23, 3.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.5.b', 'LV', 4.26, 22, 0.54, 3.13, 5.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.6', 'IM', 3.82, 22, 0.33, 3.14, 4.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.6', 'LV', 4.56, 22, 0.45, 3.63, 5.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.a', 'IM', 3.95, 22, 0.37, 3.17, 4.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.a', 'LV', 3.64, 22, 0.38, 2.84, 4.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.b', 'IM', 2.44, 22, 0.75, 1.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.b', 'LV', 1.53, 22, 1.02, 0.00, 3.64, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.c', 'IM', 1.29, 23, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.c', 'LV', 0.32, 23, 0.16, 0.00, 0.66, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.d', 'IM', 1.20, 22, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.d', 'LV', 0.42, 23, 0.30, 0.00, 1.05, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.e', 'IM', 2.50, 23, 0.29, 1.90, 3.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.e', 'LV', 3.12, 23, 0.58, 1.92, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.8.a', 'IM', 2.89, 23, 0.31, 2.25, 3.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.8.a', 'LV', 2.34, 23, 0.16, 2.01, 2.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.8.b', 'IM', 2.44, 23, 0.29, 1.84, 3.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.8.b', 'LV', 2.55, 23, 0.19, 2.15, 2.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.9.a', 'IM', 2.07, 23, 0.17, 1.72, 2.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.9.a', 'LV', 1.01, 23, 0.19, 0.62, 1.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.9.b', 'IM', 2.49, 23, 0.25, 1.96, 3.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.9.b', 'LV', 2.73, 23, 0.18, 2.36, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.10', 'IM', 1.77, 23, 0.44, 1.00, 2.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.10', 'LV', 1.19, 23, 0.72, 0.00, 2.69, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.a', 'IM', 3.38, 20, 0.32, 2.71, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.a', 'LV', 3.62, 20, 0.44, 2.71, 4.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.b', 'IM', 2.97, 20, 0.29, 2.36, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.b', 'LV', 3.64, 19, 0.36, 2.88, 4.41, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.c', 'IM', 2.39, 19, 0.43, 1.49, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.c', 'LV', 1.81, 20, 0.55, 0.66, 2.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.d', 'IM', 2.22, 20, 0.34, 1.50, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.d', 'LV', 2.49, 20, 0.63, 1.17, 3.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.e', 'IM', 3.34, 20, 0.23, 2.85, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.e', 'LV', 4.71, 20, 0.45, 3.77, 5.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.f', 'IM', 2.52, 20, 0.41, 1.67, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.f', 'LV', 2.85, 20, 0.74, 1.31, 4.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.2.a', 'IM', 1.77, 20, 0.36, 1.02, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.2.a', 'LV', 1.94, 20, 0.82, 0.22, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.2.b', 'IM', 1.71, 20, 0.30, 1.08, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.2.b', 'LV', 1.16, 20, 0.46, 0.19, 2.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.a', 'IM', 2.69, 20, 0.37, 1.93, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.a', 'LV', 3.27, 20, 0.59, 2.03, 4.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.b', 'IM', 1.45, 20, 0.17, 1.09, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.b', 'LV', 1.26, 20, 0.48, 0.26, 2.27, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.c', 'IM', 1.40, 20, 0.17, 1.05, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.c', 'LV', 1.38, 20, 0.62, 0.08, 2.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.d', 'IM', 1.87, 20, 0.27, 1.30, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.d', 'LV', 1.75, 20, 0.58, 0.53, 2.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.e', 'IM', 1.86, 20, 0.37, 1.10, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.e', 'LV', 1.54, 20, 0.52, 0.44, 2.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.a', 'IM', 2.52, 20, 0.36, 1.77, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.a', 'LV', 2.54, 20, 0.59, 1.31, 3.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.b', 'IM', 1.30, 20, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.b', 'LV', 0.49, 20, 0.27, 0.00, 1.07, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.c', 'IM', 1.50, 20, 0.24, 1.00, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.c', 'LV', 1.11, 20, 0.49, 0.09, 2.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.d', 'IM', 1.54, 20, 0.17, 1.18, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.d', 'LV', 1.29, 20, 0.42, 0.40, 2.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.e', 'IM', 3.09, 20, 0.40, 2.25, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.e', 'LV', 3.79, 20, 0.62, 2.49, 5.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.f', 'IM', 2.86, 20, 0.38, 2.06, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.f', 'LV', 3.13, 20, 0.63, 1.80, 4.45, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.g', 'IM', 2.16, 20, 0.34, 1.45, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.g', 'LV', 2.53, 20, 0.53, 1.41, 3.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.5.a', 'IM', 1.96, 20, 0.23, 1.47, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.5.a', 'LV', 1.76, 20, 0.48, 0.76, 2.76, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.5.b', 'IM', 2.66, 20, 0.33, 1.98, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.5.b', 'LV', 4.29, 20, 0.71, 2.80, 5.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.6', 'IM', 3.22, 20, 0.40, 2.38, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.6', 'LV', 3.81, 20, 0.69, 2.37, 5.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.a', 'IM', 3.56, 20, 0.45, 2.62, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.a', 'LV', 3.98, 20, 0.65, 2.62, 5.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.b', 'IM', 1.39, 20, 0.17, 1.03, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.b', 'LV', 0.64, 20, 0.30, 0.02, 1.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.c', 'IM', 1.68, 20, 0.19, 1.28, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.c', 'LV', 1.48, 20, 0.42, 0.60, 2.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.d', 'IM', 2.16, 20, 0.24, 1.66, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.d', 'LV', 2.71, 20, 0.52, 1.63, 3.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.e', 'IM', 3.35, 20, 0.38, 2.56, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.e', 'LV', 4.56, 20, 0.74, 3.01, 6.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.8.a', 'IM', 2.85, 20, 0.33, 2.16, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.8.a', 'LV', 3.42, 20, 0.57, 2.22, 4.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.8.b', 'IM', 2.64, 20, 0.26, 2.09, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.8.b', 'LV', 2.53, 20, 0.41, 1.67, 3.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.9.a', 'IM', 2.50, 20, 0.29, 1.89, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.9.a', 'LV', 1.81, 20, 0.55, 0.65, 2.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.9.b', 'IM', 2.52, 20, 0.28, 1.92, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.9.b', 'LV', 2.58, 20, 0.45, 1.65, 3.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.10', 'IM', 2.27, 20, 0.26, 1.73, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.10', 'LV', 2.40, 20, 0.48, 1.40, 3.41, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.a', 'IM', 4.13, 48, 0.26, 3.60, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.a', 'LV', 3.70, 48, 0.48, 2.73, 4.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.b', 'IM', 3.23, 48, 0.40, 2.41, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.b', 'LV', 4.08, 48, 0.79, 2.48, 5.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.c', 'IM', 2.73, 48, 0.27, 2.19, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.c', 'LV', 2.90, 48, 0.35, 2.19, 3.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.d', 'IM', 2.51, 48, 0.20, 2.11, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.d', 'LV', 3.40, 48, 0.18, 3.03, 3.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.e', 'IM', 3.55, 47, 0.48, 2.58, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.e', 'LV', 4.83, 47, 0.89, 3.03, 6.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.f', 'IM', 3.23, 47, 0.55, 2.11, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.f', 'LV', 3.39, 47, 0.63, 2.13, 4.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.2.a', 'IM', 1.22, 47, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.2.a', 'LV', 0.58, 47, 0.43, 0.00, 1.45, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.2.b', 'IM', 1.17, 47, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.2.b', 'LV', 0.50, 47, 0.41, 0.00, 1.33, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.a', 'IM', 2.44, 48, 0.32, 1.80, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.a', 'LV', 3.27, 48, 0.62, 2.03, 4.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.b', 'IM', 1.05, 48, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.b', 'LV', 0.10, 48, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.c', 'IM', 1.24, 48, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.c', 'LV', 0.62, 48, 0.45, 0.00, 1.52, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.d', 'IM', 1.23, 48, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.d', 'LV', 0.25, 48, 0.16, 0.00, 0.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.e', 'IM', 1.42, 48, 0.19, 1.04, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.e', 'LV', 1.07, 48, 0.53, 0.00, 2.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.a', 'IM', 2.20, 47, 0.26, 1.68, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.a', 'LV', 2.48, 47, 0.50, 1.48, 3.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.b', 'IM', 1.39, 48, 0.30, 1.00, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.b', 'LV', 0.62, 48, 0.46, 0.00, 1.54, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.c', 'IM', 1.24, 48, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.c', 'LV', 0.71, 47, 0.45, 0.00, 1.62, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.d', 'IM', 1.10, 46, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.d', 'LV', 0.20, 46, 0.17, 0.00, 0.55, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.e', 'IM', 3.13, 47, 0.47, 2.18, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.e', 'LV', 3.11, 47, 0.69, 1.72, 4.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.f', 'IM', 2.43, 47, 0.60, 1.22, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.f', 'LV', 2.19, 47, 0.92, 0.34, 4.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.g', 'IM', 1.65, 47, 0.34, 1.00, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.g', 'LV', 1.21, 46, 0.65, 0.00, 2.51, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.5.a', 'IM', 1.34, 47, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.5.a', 'LV', 0.53, 47, 0.30, 0.00, 1.13, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.5.b', 'IM', 2.81, 46, 0.64, 1.53, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.5.b', 'LV', 3.08, 46, 1.09, 0.88, 5.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.6', 'IM', 4.07, 48, 0.34, 3.37, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.6', 'LV', 5.42, 48, 0.52, 4.38, 6.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.a', 'IM', 3.58, 48, 0.41, 2.76, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.a', 'LV', 3.97, 48, 0.62, 2.72, 5.21, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.b', 'IM', 1.84, 48, 0.30, 1.23, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.b', 'LV', 0.86, 48, 0.29, 0.28, 1.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.c', 'IM', 2.25, 47, 0.54, 1.17, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.c', 'LV', 2.34, 46, 0.91, 0.50, 4.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.d', 'IM', 2.39, 47, 0.46, 1.46, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.d', 'LV', 2.27, 47, 0.77, 0.73, 3.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.e', 'IM', 2.96, 48, 0.57, 1.82, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.e', 'LV', 3.79, 48, 0.90, 1.98, 5.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.8.a', 'IM', 3.01, 48, 0.56, 1.89, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.8.a', 'LV', 3.19, 48, 0.84, 1.51, 4.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.8.b', 'IM', 2.90, 47, 0.48, 1.94, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.8.b', 'LV', 2.88, 47, 0.79, 1.30, 4.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.9.a', 'IM', 1.44, 46, 0.17, 1.09, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.9.a', 'LV', 0.76, 46, 0.41, 0.00, 1.59, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.9.b', 'IM', 2.35, 48, 0.47, 1.42, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.9.b', 'LV', 2.34, 47, 0.65, 1.03, 3.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.10', 'IM', 1.44, 46, 0.17, 1.09, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.10', 'LV', 1.42, 46, 0.61, 0.19, 2.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.a', 'IM', 3.83, 40, 0.22, 3.39, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.a', 'LV', 4.20, 40, 0.18, 3.83, 4.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.b', 'IM', 3.23, 40, 0.25, 2.72, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.b', 'LV', 4.03, 40, 0.32, 3.38, 4.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.c', 'IM', 3.00, 40, 0.33, 2.34, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.c', 'LV', 2.88, 40, 0.40, 2.08, 3.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.d', 'IM', 2.88, 40, 0.35, 2.17, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.d', 'LV', 3.15, 40, 0.49, 2.17, 4.14, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.e', 'IM', 4.00, 40, 0.20, 3.59, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.e', 'LV', 5.14, 40, 0.29, 4.56, 5.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.f', 'IM', 3.10, 40, 0.21, 2.67, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.f', 'LV', 3.63, 40, 0.20, 3.22, 4.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.2.a', 'IM', 1.14, 40, 0.06, 1.01, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.2.a', 'LV', 0.33, 40, 0.15, 0.03, 0.64, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.2.b', 'IM', 1.03, 40, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.2.b', 'LV', 0.05, 40, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.a', 'IM', 3.23, 40, 0.20, 2.83, 3.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.a', 'LV', 3.76, 40, 0.24, 3.28, 4.24, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.b', 'IM', 1.45, 40, 0.16, 1.13, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.b', 'LV', 0.86, 40, 0.25, 0.34, 1.37, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.c', 'IM', 1.20, 40, 0.08, 1.04, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.c', 'LV', 0.29, 39, 0.15, 0.00, 0.59, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.d', 'IM', 1.33, 40, 0.13, 1.07, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.d', 'LV', 0.51, 40, 0.21, 0.08, 0.94, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.e', 'IM', 1.46, 40, 0.12, 1.21, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.e', 'LV', 0.73, 40, 0.21, 0.32, 1.15, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.a', 'IM', 2.56, 40, 0.21, 2.15, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.a', 'LV', 3.01, 40, 0.35, 2.30, 3.73, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.b', 'IM', 1.33, 39, 0.15, 1.04, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.b', 'LV', 0.64, 39, 0.27, 0.10, 1.18, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.c', 'IM', 1.35, 40, 0.13, 1.08, 1.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.c', 'LV', 0.65, 40, 0.20, 0.23, 1.06, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.d', 'IM', 1.62, 40, 0.21, 1.19, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.d', 'LV', 1.13, 40, 0.37, 0.37, 1.88, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.e', 'IM', 2.91, 40, 0.30, 2.32, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.e', 'LV', 3.17, 40, 0.41, 2.33, 4.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.f', 'IM', 2.18, 40, 0.27, 1.64, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.f', 'LV', 2.18, 40, 0.45, 1.28, 3.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.g', 'IM', 1.66, 40, 0.15, 1.36, 1.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.g', 'LV', 1.51, 40, 0.34, 0.82, 2.19, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.5.a', 'IM', 2.02, 40, 0.25, 1.53, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.5.a', 'LV', 1.34, 39, 0.37, 0.60, 2.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.5.b', 'IM', 2.00, 40, 0.23, 1.53, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.5.b', 'LV', 1.90, 40, 0.44, 1.02, 2.79, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.6', 'IM', 2.15, 40, 0.29, 1.56, 2.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.6', 'LV', 2.15, 40, 0.51, 1.12, 3.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.a', 'IM', 4.75, 40, 0.10, 4.55, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.a', 'LV', 5.90, 40, 0.25, 5.39, 6.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.b', 'IM', 1.48, 40, 0.15, 1.18, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.b', 'LV', 0.94, 40, 0.29, 0.35, 1.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.c', 'IM', 1.07, 40, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.c', 'LV', 0.14, 40, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.d', 'IM', 1.54, 40, 0.17, 1.20, 1.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.d', 'LV', 1.22, 40, 0.37, 0.47, 1.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.e', 'IM', 1.55, 40, 0.14, 1.27, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.e', 'LV', 1.43, 40, 0.38, 0.66, 2.20, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.8.a', 'IM', 2.08, 40, 0.17, 1.74, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.8.a', 'LV', 1.99, 40, 0.30, 1.38, 2.60, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.8.b', 'IM', 5.00, 40, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.8.b', 'LV', 6.45, 40, 0.15, 6.14, 6.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.9.a', 'IM', 1.79, 40, 0.19, 1.40, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.9.a', 'LV', 1.02, 40, 0.27, 0.47, 1.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.9.b', 'IM', 2.17, 40, 0.23, 1.71, 2.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.9.b', 'LV', 2.17, 40, 0.39, 1.39, 2.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.10', 'IM', 1.40, 40, 0.14, 1.12, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.10', 'LV', 0.56, 40, 0.19, 0.17, 0.95, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.a', 'IM', 2.26, 35, 0.38, 1.50, 3.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.a', 'LV', 1.76, 35, 0.40, 0.95, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.b', 'IM', 3.56, 34, 0.33, 2.88, 4.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.b', 'LV', 4.20, 34, 0.38, 3.43, 4.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.c', 'IM', 1.45, 35, 0.12, 1.20, 1.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.c', 'LV', 0.89, 35, 0.29, 0.29, 1.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.d', 'IM', 1.15, 35, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.d', 'LV', 0.08, 35, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.e', 'IM', 2.28, 35, 0.50, 1.26, 3.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.e', 'LV', 2.24, 34, 0.84, 0.53, 3.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.f', 'IM', 1.56, 35, 0.12, 1.32, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.f', 'LV', 1.12, 35, 0.30, 0.50, 1.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.2.a', 'IM', 1.43, 35, 0.20, 1.02, 1.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.2.a', 'LV', 0.72, 35, 0.30, 0.11, 1.33, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.2.b', 'IM', 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.2.b', 'LV', 0.00, 35, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.a', 'IM', 3.66, 35, 0.31, 3.03, 4.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.a', 'LV', 4.05, 35, 0.20, 3.64, 4.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.b', 'IM', 1.07, 35, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.b', 'LV', 0.20, 35, 0.16, 0.00, 0.53, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.c', 'IM', 1.00, 34, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.c', 'LV', 0.00, 34, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.d', 'IM', 1.00, 34, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.d', 'LV', 0.00, 34, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.e', 'IM', 1.09, 35, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.e', 'LV', 0.17, 35, 0.11, 0.00, 0.40, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.a', 'IM', 2.23, 35, 0.21, 1.81, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.a', 'LV', 2.20, 34, 0.28, 1.63, 2.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.b', 'IM', 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.b', 'LV', 0.00, 35, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.c', 'IM', 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.c', 'LV', 0.00, 35, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.d', 'IM', 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.d', 'LV', 0.00, 35, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.e', 'IM', 1.77, 34, 0.13, 1.50, 2.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.e', 'LV', 1.55, 35, 0.19, 1.16, 1.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.f', 'IM', 1.59, 35, 0.10, 1.39, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.f', 'LV', 1.31, 35, 0.21, 0.90, 1.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.g', 'IM', 1.61, 35, 0.20, 1.21, 2.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.g', 'LV', 1.32, 35, 0.39, 0.54, 2.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.5.a', 'IM', 1.18, 34, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.5.a', 'LV', 0.35, 34, 0.19, 0.00, 0.75, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.5.b', 'IM', 1.12, 34, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.5.b', 'LV', 0.19, 34, 0.10, 0.00, 0.40, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.6', 'IM', 1.61, 34, 0.20, 1.21, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.6', 'LV', 1.24, 34, 0.39, 0.44, 2.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.a', 'IM', 4.73, 34, 0.15, 4.43, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.a', 'LV', 5.40, 34, 0.31, 4.77, 6.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.b', 'IM', 1.21, 35, 0.09, 1.03, 1.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.b', 'LV', 0.38, 35, 0.15, 0.08, 0.68, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.c', 'IM', 1.03, 35, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.c', 'LV', 0.00, 33, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.d', 'IM', 1.80, 35, 0.26, 1.28, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.d', 'LV', 1.63, 35, 0.52, 0.58, 2.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.e', 'IM', 2.03, 35, 0.29, 1.44, 2.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.e', 'LV', 2.35, 35, 0.71, 0.90, 3.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.8.a', 'IM', 1.68, 35, 0.21, 1.25, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.8.a', 'LV', 1.12, 35, 0.32, 0.48, 1.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.8.b', 'IM', 4.99, 35, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.8.b', 'LV', 5.36, 35, 0.15, 5.06, 5.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.9.a', 'IM', 2.12, 35, 0.20, 1.72, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.9.a', 'LV', 1.05, 35, 0.25, 0.54, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.9.b', 'IM', 2.37, 35, 0.37, 1.62, 3.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.9.b', 'LV', 2.28, 35, 0.60, 1.05, 3.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.10', 'IM', 1.31, 35, 0.12, 1.06, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.10', 'LV', 0.58, 35, 0.23, 0.11, 1.04, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.a', 'IM', 2.96, 33, 0.23, 2.49, 3.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.a', 'LV', 3.69, 32, 0.23, 3.22, 4.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.b', 'IM', 3.01, 33, 0.33, 2.34, 3.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.b', 'LV', 3.58, 33, 0.38, 2.81, 4.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.c', 'IM', 2.10, 33, 0.27, 1.55, 2.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.c', 'LV', 1.48, 32, 0.37, 0.72, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.d', 'IM', 1.40, 33, 0.16, 1.08, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.d', 'LV', 0.82, 32, 0.32, 0.18, 1.46, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.e', 'IM', 3.27, 33, 0.31, 2.65, 3.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.e', 'LV', 3.92, 33, 0.46, 2.98, 4.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.f', 'IM', 2.69, 33, 0.33, 2.03, 3.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.f', 'LV', 2.78, 32, 0.55, 1.67, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.2.a', 'IM', 1.36, 33, 0.15, 1.06, 1.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.2.a', 'LV', 0.86, 33, 0.31, 0.23, 1.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.2.b', 'IM', 1.17, 33, 0.15, 1.00, 1.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.2.b', 'LV', 0.26, 33, 0.23, 0.00, 0.72, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.a', 'IM', 3.13, 33, 0.20, 2.72, 3.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.a', 'LV', 3.66, 33, 0.17, 3.32, 4.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.b', 'IM', 1.39, 33, 0.16, 1.07, 1.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.b', 'LV', 0.75, 33, 0.27, 0.20, 1.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.c', 'IM', 1.34, 33, 0.10, 1.13, 1.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.c', 'LV', 0.88, 33, 0.28, 0.32, 1.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.d', 'IM', 1.55, 33, 0.23, 1.08, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.d', 'LV', 0.80, 33, 0.25, 0.29, 1.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.e', 'IM', 1.46, 32, 0.26, 1.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.e', 'LV', 0.54, 32, 0.27, 0.00, 1.10, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.a', 'IM', 2.84, 32, 0.26, 2.32, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.a', 'LV', 3.39, 32, 0.30, 2.77, 4.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.b', 'IM', 1.37, 32, 0.16, 1.04, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.b', 'LV', 0.84, 32, 0.36, 0.10, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.c', 'IM', 1.39, 32, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.c', 'LV', 0.79, 32, 0.41, 0.00, 1.63, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.d', 'IM', 1.79, 33, 0.32, 1.13, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.d', 'LV', 1.26, 33, 0.42, 0.39, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.e', 'IM', 3.12, 33, 0.27, 2.57, 3.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.e', 'LV', 3.53, 33, 0.33, 2.86, 4.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.f', 'IM', 2.10, 33, 0.29, 1.51, 2.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.f', 'LV', 1.84, 33, 0.35, 1.13, 2.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.g', 'IM', 1.69, 33, 0.20, 1.28, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.g', 'LV', 1.36, 33, 0.37, 0.60, 2.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.5.a', 'IM', 2.28, 33, 0.39, 1.48, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.5.a', 'LV', 1.90, 33, 0.48, 0.93, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.5.b', 'IM', 2.49, 33, 0.36, 1.76, 3.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.5.b', 'LV', 2.48, 33, 0.50, 1.46, 3.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.6', 'IM', 2.67, 33, 0.23, 2.19, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.6', 'LV', 3.04, 33, 0.31, 2.41, 3.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.a', 'IM', 4.32, 33, 0.18, 3.95, 4.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.a', 'LV', 5.08, 33, 0.32, 4.42, 5.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.b', 'IM', 1.73, 33, 0.24, 1.24, 2.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.b', 'LV', 0.92, 33, 0.30, 0.30, 1.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.c', 'IM', 1.16, 33, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.c', 'LV', 0.26, 33, 0.16, 0.00, 0.59, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.d', 'IM', 1.40, 33, 0.17, 1.05, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.d', 'LV', 0.95, 33, 0.37, 0.20, 1.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.e', 'IM', 2.23, 33, 0.37, 1.48, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.e', 'LV', 2.09, 33, 0.54, 0.99, 3.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.8.a', 'IM', 2.44, 33, 0.26, 1.90, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.8.a', 'LV', 2.41, 33, 0.37, 1.65, 3.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.8.b', 'IM', 4.65, 33, 0.18, 4.29, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.8.b', 'LV', 5.48, 33, 0.34, 4.78, 6.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.9.a', 'IM', 1.99, 33, 0.21, 1.56, 2.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.9.a', 'LV', 1.47, 33, 0.41, 0.63, 2.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.9.b', 'IM', 2.34, 33, 0.32, 1.69, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.9.b', 'LV', 2.10, 33, 0.39, 1.29, 2.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.10', 'IM', 1.71, 33, 0.16, 1.38, 2.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.10', 'LV', 1.30, 33, 0.26, 0.77, 1.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.a', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.a', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.b', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.b', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.c', 'IM', 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.c', 'LV', 2.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.d', 'IM', 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.d', 'LV', 2.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.e', 'IM', 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.e', 'LV', 3.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.f', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.f', 'LV', 3.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.2.a', 'IM', 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.2.a', 'LV', 1.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.2.b', 'IM', 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.2.b', 'LV', 0.22, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.a', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.a', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.b', 'IM', 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.b', 'LV', 0.25, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.c', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.c', 'LV', 0.61, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.d', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.d', 'LV', 0.46, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.e', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.e', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.a', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.a', 'LV', 2.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.b', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.b', 'LV', 0.11, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.c', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.c', 'LV', 0.11, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.d', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.d', 'LV', 0.26, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.e', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.e', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.f', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.f', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.g', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.g', 'LV', 1.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.5.a', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.5.a', 'LV', 0.57, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.5.b', 'IM', 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.5.b', 'LV', 2.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.6', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.6', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.a', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.a', 'LV', 4.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.b', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.b', 'LV', 0.46, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.c', 'IM', 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.c', 'LV', 0.25, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.d', 'IM', 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.d', 'LV', 1.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.e', 'IM', 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.e', 'LV', 2.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.8.a', 'IM', 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.8.a', 'LV', 1.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.8.b', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.8.b', 'LV', 4.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.9.a', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.9.a', 'LV', 0.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.9.b', 'IM', 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.9.b', 'LV', 1.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.10', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.10', 'LV', 0.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.a', 'IM', 3.47, 43, 0.46, 2.55, 4.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.a', 'LV', 3.95, 43, 0.65, 2.64, 5.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.b', 'IM', 2.87, 43, 0.37, 2.13, 3.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.b', 'LV', 3.63, 43, 0.45, 2.72, 4.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.c', 'IM', 2.27, 43, 0.33, 1.60, 2.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.c', 'LV', 2.09, 42, 0.63, 0.82, 3.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.d', 'IM', 1.38, 43, 0.17, 1.05, 1.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.d', 'LV', 1.05, 43, 0.43, 0.19, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.e', 'IM', 3.26, 43, 0.23, 2.80, 3.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.e', 'LV', 4.59, 43, 0.65, 3.27, 5.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.f', 'IM', 2.68, 43, 0.33, 2.02, 3.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.f', 'LV', 3.40, 43, 0.48, 2.43, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.2.a', 'IM', 1.33, 43, 0.12, 1.09, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.2.a', 'LV', 0.97, 43, 0.38, 0.21, 1.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.2.b', 'IM', 1.07, 43, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.2.b', 'LV', 0.20, 43, 0.13, 0.00, 0.45, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.a', 'IM', 2.97, 43, 0.34, 2.29, 3.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.a', 'LV', 3.54, 43, 0.53, 2.47, 4.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.b', 'IM', 1.51, 43, 0.16, 1.18, 1.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.b', 'LV', 1.30, 43, 0.43, 0.44, 2.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.c', 'IM', 1.34, 43, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.c', 'LV', 0.87, 43, 0.39, 0.08, 1.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.d', 'IM', 1.57, 43, 0.19, 1.18, 1.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.d', 'LV', 1.23, 42, 0.42, 0.37, 2.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.e', 'IM', 1.62, 43, 0.20, 1.22, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.e', 'LV', 1.29, 43, 0.30, 0.68, 1.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.a', 'IM', 2.31, 43, 0.23, 1.85, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.a', 'LV', 2.73, 43, 0.34, 2.05, 3.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.b', 'IM', 1.48, 43, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.b', 'LV', 0.81, 43, 0.39, 0.02, 1.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.c', 'IM', 1.44, 43, 0.25, 1.00, 1.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.c', 'LV', 0.82, 43, 0.34, 0.14, 1.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.d', 'IM', 1.44, 43, 0.25, 1.00, 1.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.d', 'LV', 0.99, 43, 0.44, 0.10, 1.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.e', 'IM', 3.72, 43, 0.20, 3.31, 4.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.e', 'LV', 5.15, 43, 0.27, 4.60, 5.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.f', 'IM', 3.14, 43, 0.19, 2.75, 3.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.f', 'LV', 3.72, 43, 0.40, 2.92, 4.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.g', 'IM', 1.82, 43, 0.21, 1.39, 2.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.g', 'LV', 1.91, 43, 0.50, 0.91, 2.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.5.a', 'IM', 2.16, 43, 0.28, 1.60, 2.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.5.a', 'LV', 2.17, 43, 0.38, 1.41, 2.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.5.b', 'IM', 2.89, 43, 0.34, 2.21, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.5.b', 'LV', 3.77, 43, 0.51, 2.74, 4.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.6', 'IM', 2.69, 43, 0.35, 2.00, 3.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.6', 'LV', 3.53, 43, 0.69, 2.14, 4.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.a', 'IM', 4.47, 43, 0.15, 4.16, 4.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.a', 'LV', 5.30, 43, 0.34, 4.62, 5.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.b', 'IM', 1.27, 43, 0.12, 1.03, 1.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.b', 'LV', 0.49, 43, 0.21, 0.08, 0.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.c', 'IM', 1.18, 43, 0.17, 1.00, 1.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.c', 'LV', 0.45, 43, 0.41, 0.00, 1.28, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.d', 'IM', 2.14, 43, 0.26, 1.61, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.d', 'LV', 2.36, 42, 0.56, 1.24, 3.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.e', 'IM', 2.60, 43, 0.22, 2.15, 3.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.e', 'LV', 3.49, 43, 0.47, 2.53, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.8.a', 'IM', 3.80, 43, 0.43, 2.93, 4.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.8.a', 'LV', 4.02, 43, 0.62, 2.77, 5.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.8.b', 'IM', 4.91, 42, 0.08, 4.76, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.8.b', 'LV', 5.98, 43, 0.24, 5.50, 6.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.9.a', 'IM', 1.79, 43, 0.15, 1.48, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.9.a', 'LV', 1.36, 43, 0.40, 0.55, 2.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.9.b', 'IM', 2.36, 43, 0.34, 1.68, 3.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.9.b', 'LV', 2.48, 43, 0.54, 1.40, 3.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.10', 'IM', 1.75, 43, 0.31, 1.12, 2.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.10', 'LV', 1.39, 43, 0.37, 0.65, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.a', 'IM', 2.45, 48, 0.38, 1.69, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.a', 'LV', 2.57, 47, 0.56, 1.45, 3.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.b', 'IM', 4.11, 48, 0.27, 3.57, 4.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.b', 'LV', 5.42, 47, 0.57, 4.26, 6.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.c', 'IM', 1.97, 48, 0.25, 1.46, 2.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.c', 'LV', 1.30, 47, 0.33, 0.62, 1.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.d', 'IM', 1.09, 48, 0.04, 1.01, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.d', 'LV', 0.19, 48, 0.09, 0.02, 0.37, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.e', 'IM', 3.09, 48, 0.34, 2.42, 3.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.e', 'LV', 3.33, 48, 0.50, 2.31, 4.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.f', 'IM', 1.79, 48, 0.25, 1.28, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.f', 'LV', 1.70, 47, 0.53, 0.64, 2.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.2.a', 'IM', 1.33, 48, 0.12, 1.09, 1.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.2.a', 'LV', 0.45, 48, 0.17, 0.12, 0.79, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.2.b', 'IM', 1.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.2.b', 'LV', 0.00, 48, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.a', 'IM', 3.37, 48, 0.28, 2.81, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.a', 'LV', 3.82, 47, 0.26, 3.29, 4.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.b', 'IM', 1.14, 48, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.b', 'LV', 0.15, 47, 0.07, 0.00, 0.30, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.c', 'IM', 1.12, 48, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.c', 'LV', 0.22, 48, 0.11, 0.01, 0.43, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.d', 'IM', 1.12, 48, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.d', 'LV', 0.16, 48, 0.08, 0.00, 0.32, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.e', 'IM', 1.23, 48, 0.09, 1.05, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.e', 'LV', 0.45, 48, 0.17, 0.10, 0.80, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.a', 'IM', 2.59, 48, 0.16, 2.27, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.a', 'LV', 2.80, 47, 0.16, 2.48, 3.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.b', 'IM', 1.10, 48, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.b', 'LV', 0.17, 48, 0.13, 0.00, 0.44, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.c', 'IM', 1.12, 48, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.c', 'LV', 0.30, 48, 0.21, 0.00, 0.72, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.d', 'IM', 1.18, 48, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.d', 'LV', 0.24, 48, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.e', 'IM', 2.16, 48, 0.23, 1.68, 2.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.e', 'LV', 2.35, 48, 0.47, 1.40, 3.30, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.f', 'IM', 1.36, 48, 0.11, 1.13, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.f', 'LV', 0.59, 48, 0.18, 0.22, 0.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.g', 'IM', 1.39, 48, 0.11, 1.17, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.g', 'LV', 0.96, 48, 0.28, 0.39, 1.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.5.a', 'IM', 2.02, 48, 0.30, 1.41, 2.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.5.a', 'LV', 1.66, 47, 0.41, 0.84, 2.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.5.b', 'IM', 1.79, 48, 0.27, 1.25, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.5.b', 'LV', 1.79, 48, 0.52, 0.74, 2.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.6', 'IM', 2.36, 47, 0.37, 1.62, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.6', 'LV', 2.67, 46, 0.71, 1.25, 4.09, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.a', 'IM', 4.63, 48, 0.08, 4.46, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.a', 'LV', 4.95, 47, 0.19, 4.57, 5.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.b', 'IM', 1.86, 47, 0.19, 1.47, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.b', 'LV', 1.50, 47, 0.38, 0.73, 2.27, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.c', 'IM', 1.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.c', 'LV', 0.00, 47, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.d', 'IM', 1.11, 47, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.d', 'LV', 0.20, 47, 0.10, 0.00, 0.40, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.e', 'IM', 1.15, 47, 0.07, 1.02, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.e', 'LV', 0.52, 47, 0.26, 0.00, 1.04, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.8.a', 'IM', 1.67, 48, 0.20, 1.25, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.8.a', 'LV', 1.25, 48, 0.39, 0.47, 2.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.8.b', 'IM', 4.50, 48, 0.12, 4.26, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.8.b', 'LV', 4.64, 47, 0.14, 4.35, 4.92, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.9.a', 'IM', 1.93, 48, 0.19, 1.54, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.9.a', 'LV', 1.09, 48, 0.24, 0.61, 1.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.9.b', 'IM', 2.48, 48, 0.22, 2.04, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.9.b', 'LV', 2.47, 48, 0.39, 1.69, 3.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.10', 'IM', 1.40, 47, 0.17, 1.06, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.10', 'LV', 0.71, 46, 0.29, 0.13, 1.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.a', 'IM', 2.13, 44, 0.30, 1.52, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.a', 'LV', 1.79, 44, 0.52, 0.75, 2.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.b', 'IM', 4.40, 44, 0.28, 3.83, 4.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.b', 'LV', 5.81, 43, 0.41, 4.97, 6.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.c', 'IM', 1.92, 44, 0.28, 1.36, 2.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.c', 'LV', 1.10, 43, 0.34, 0.42, 1.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.d', 'IM', 1.43, 44, 0.17, 1.08, 1.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.d', 'LV', 1.11, 44, 0.43, 0.25, 1.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.e', 'IM', 3.47, 44, 0.41, 2.65, 4.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.e', 'LV', 3.59, 43, 0.63, 2.31, 4.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.f', 'IM', 1.30, 44, 0.11, 1.08, 1.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.1.f', 'LV', 0.59, 44, 0.21, 0.17, 1.01, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.2.a', 'IM', 2.06, 44, 0.33, 1.40, 2.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.2.a', 'LV', 1.66, 44, 0.51, 0.64, 2.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.2.b', 'IM', 1.01, 44, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.2.b', 'LV', 0.03, 43, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.3.a', 'IM', 4.04, 44, 0.16, 3.72, 4.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.3.a', 'LV', 4.55, 44, 0.21, 4.13, 4.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.3.b', 'IM', 1.29, 44, 0.13, 1.03, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.3.b', 'LV', 0.69, 44, 0.28, 0.11, 1.26, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.3.c', 'IM', 1.08, 44, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.3.c', 'LV', 0.17, 44, 0.10, 0.00, 0.36, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.3.d', 'IM', 1.10, 44, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.3.d', 'LV', 0.12, 43, 0.06, 0.00, 0.25, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.3.e', 'IM', 1.30, 43, 0.10, 1.10, 1.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.3.e', 'LV', 0.52, 43, 0.16, 0.19, 0.85, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.a', 'IM', 1.57, 43, 0.14, 1.29, 1.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.a', 'LV', 1.14, 43, 0.28, 0.58, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.b', 'IM', 1.07, 43, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.b', 'LV', 0.13, 43, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.c', 'IM', 1.06, 43, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.c', 'LV', 0.09, 43, 0.05, 0.00, 0.19, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.d', 'IM', 1.04, 43, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.d', 'LV', 0.08, 43, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.e', 'IM', 1.55, 43, 0.14, 1.26, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.e', 'LV', 1.05, 43, 0.28, 0.48, 1.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.f', 'IM', 1.27, 43, 0.11, 1.05, 1.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.f', 'LV', 0.60, 43, 0.26, 0.07, 1.12, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.g', 'IM', 1.42, 43, 0.10, 1.21, 1.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.4.g', 'LV', 0.92, 43, 0.20, 0.52, 1.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.5.a', 'IM', 1.21, 44, 0.07, 1.07, 1.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.5.a', 'LV', 0.30, 44, 0.11, 0.07, 0.53, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.5.b', 'IM', 1.13, 44, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.5.b', 'LV', 0.23, 44, 0.11, 0.00, 0.45, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.6', 'IM', 1.72, 44, 0.15, 1.42, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.6', 'LV', 1.36, 44, 0.20, 0.96, 1.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.7.a', 'IM', 4.82, 44, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.7.a', 'LV', 5.15, 44, 0.17, 4.81, 5.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.7.b', 'IM', 1.29, 44, 0.09, 1.10, 1.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.7.b', 'LV', 0.37, 44, 0.13, 0.11, 0.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.7.c', 'IM', 1.02, 44, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.7.c', 'LV', 0.04, 44, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.7.d', 'IM', 1.14, 44, 0.05, 1.03, 1.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.7.d', 'LV', 0.26, 44, 0.10, 0.06, 0.46, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.7.e', 'IM', 1.13, 44, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.7.e', 'LV', 0.29, 44, 0.12, 0.05, 0.52, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.8.a', 'IM', 1.45, 44, 0.14, 1.17, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.8.a', 'LV', 0.65, 44, 0.19, 0.27, 1.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.8.b', 'IM', 3.70, 44, 0.27, 3.15, 4.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.8.b', 'LV', 3.38, 44, 0.35, 2.68, 4.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.9.a', 'IM', 1.58, 44, 0.10, 1.37, 1.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.9.a', 'LV', 0.58, 44, 0.10, 0.37, 0.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.9.b', 'IM', 1.52, 44, 0.16, 1.19, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.9.b', 'LV', 0.83, 44, 0.22, 0.39, 1.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.10', 'IM', 1.16, 43, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.C.10', 'LV', 0.31, 43, 0.18, 0.00, 0.68, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.a', 'IM', 2.75, 24, 0.58, 1.56, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.a', 'LV', 3.09, 24, 0.33, 2.41, 3.76, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.b', 'IM', 4.46, 24, 0.18, 4.09, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.b', 'LV', 4.90, 23, 0.50, 3.86, 5.93, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.c', 'IM', 1.80, 24, 0.33, 1.13, 2.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.c', 'LV', 1.45, 23, 0.51, 0.38, 2.51, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.d', 'IM', 1.71, 24, 0.16, 1.39, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.d', 'LV', 2.00, 24, 0.67, 0.62, 3.38, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.e', 'IM', 4.34, 24, 0.36, 3.60, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.e', 'LV', 4.25, 24, 0.67, 2.87, 5.63, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.f', 'IM', 1.83, 24, 0.33, 1.14, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.f', 'LV', 1.65, 24, 0.66, 0.29, 3.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.2.a', 'IM', 1.48, 24, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.2.a', 'LV', 1.28, 24, 0.79, 0.00, 2.91, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.2.b', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.2.b', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.a', 'IM', 2.92, 24, 0.30, 2.30, 3.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.a', 'LV', 3.32, 24, 0.25, 2.81, 3.83, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.b', 'IM', 1.21, 24, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.b', 'LV', 0.23, 24, 0.13, 0.00, 0.50, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.c', 'IM', 1.93, 24, 0.50, 1.00, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.c', 'LV', 1.46, 24, 0.45, 0.53, 2.40, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.d', 'IM', 1.21, 24, 0.19, 1.00, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.d', 'LV', 0.23, 24, 0.19, 0.00, 0.63, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.e', 'IM', 1.02, 24, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.e', 'LV', 0.05, 24, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.a', 'IM', 2.17, 24, 0.34, 1.47, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.a', 'LV', 2.56, 24, 0.52, 1.48, 3.64, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.b', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.b', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.c', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.c', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.d', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.d', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.e', 'IM', 1.24, 24, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.e', 'LV', 0.30, 24, 0.13, 0.03, 0.57, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.f', 'IM', 1.03, 24, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.f', 'LV', 0.08, 24, 0.04, 0.00, 0.16, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.g', 'IM', 3.55, 24, 0.31, 2.91, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.g', 'LV', 3.00, 24, 0.64, 1.67, 4.32, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.5.a', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.5.a', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.5.b', 'IM', 1.01, 24, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.5.b', 'LV', 0.03, 24, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.6', 'IM', 2.18, 24, 0.33, 1.50, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.6', 'LV', 2.36, 24, 0.66, 1.00, 3.71, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.a', 'IM', 4.11, 23, 0.60, 2.86, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.a', 'LV', 3.82, 23, 0.33, 3.13, 4.51, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.b', 'IM', 1.19, 24, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.b', 'LV', 0.19, 24, 0.13, 0.00, 0.47, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.c', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.c', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.d', 'IM', 1.84, 24, 0.52, 1.00, 2.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.d', 'LV', 1.45, 24, 0.53, 0.34, 2.55, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.e', 'IM', 1.01, 24, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.e', 'LV', 0.02, 24, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.8.a', 'IM', 1.96, 24, 0.39, 1.16, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.8.a', 'LV', 1.18, 24, 0.50, 0.15, 2.21, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.8.b', 'IM', 3.91, 24, 0.31, 3.28, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.8.b', 'LV', 4.13, 24, 0.20, 3.72, 4.55, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.9.a', 'IM', 1.58, 24, 0.40, 1.00, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.9.a', 'LV', 0.59, 24, 0.40, 0.00, 1.42, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.9.b', 'IM', 2.57, 24, 0.43, 1.68, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.9.b', 'LV', 2.17, 24, 0.60, 0.94, 3.40, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.10', 'IM', 1.75, 24, 0.54, 1.00, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.10', 'LV', 0.96, 24, 0.67, 0.00, 2.35, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.a', 'IM', 3.95, 33, 0.22, 3.50, 4.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.a', 'LV', 4.41, 31, 0.29, 3.83, 4.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.b', 'IM', 2.54, 33, 0.12, 2.30, 2.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.b', 'LV', 4.12, 33, 0.31, 3.49, 4.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.c', 'IM', 3.82, 33, 0.18, 3.46, 4.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.c', 'LV', 4.09, 33, 0.30, 3.47, 4.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.d', 'IM', 3.74, 33, 0.36, 3.00, 4.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.d', 'LV', 4.64, 33, 0.56, 3.50, 5.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.e', 'IM', 3.80, 33, 0.30, 3.19, 4.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.e', 'LV', 4.66, 33, 0.55, 3.54, 5.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.f', 'IM', 3.46, 33, 0.25, 2.94, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.f', 'LV', 4.42, 33, 0.29, 3.83, 5.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.2.a', 'IM', 2.34, 33, 0.25, 1.82, 2.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.2.a', 'LV', 2.61, 33, 0.48, 1.65, 3.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.2.b', 'IM', 1.14, 33, 0.06, 1.02, 1.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.2.b', 'LV', 0.41, 33, 0.18, 0.04, 0.77, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.a', 'IM', 3.40, 33, 0.18, 3.03, 3.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.a', 'LV', 4.31, 33, 0.16, 3.99, 4.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.b', 'IM', 1.63, 33, 0.15, 1.33, 1.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.b', 'LV', 1.39, 33, 0.31, 0.75, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.c', 'IM', 1.79, 33, 0.28, 1.21, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.c', 'LV', 1.62, 33, 0.41, 0.78, 2.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.d', 'IM', 1.47, 33, 0.21, 1.03, 1.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.d', 'LV', 0.84, 33, 0.36, 0.10, 1.58, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.e', 'IM', 1.25, 33, 0.12, 1.02, 1.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.e', 'LV', 0.47, 33, 0.19, 0.09, 0.85, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.a', 'IM', 3.56, 33, 0.16, 3.23, 3.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.a', 'LV', 4.69, 33, 0.12, 4.45, 4.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.b', 'IM', 1.38, 33, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.b', 'LV', 0.74, 33, 0.35, 0.02, 1.46, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.c', 'IM', 1.29, 33, 0.11, 1.06, 1.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.c', 'LV', 0.93, 33, 0.39, 0.15, 1.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.d', 'IM', 1.58, 33, 0.22, 1.14, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.d', 'LV', 1.02, 33, 0.37, 0.27, 1.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.e', 'IM', 3.69, 33, 0.21, 3.27, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.e', 'LV', 4.47, 33, 0.26, 3.93, 5.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.f', 'IM', 3.53, 33, 0.35, 2.82, 4.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.f', 'LV', 4.62, 33, 0.52, 3.57, 5.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.g', 'IM', 2.55, 33, 0.44, 1.66, 3.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.g', 'LV', 3.27, 33, 0.58, 2.09, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.5.a', 'IM', 1.59, 33, 0.23, 1.13, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.5.a', 'LV', 1.02, 33, 0.36, 0.29, 1.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.5.b', 'IM', 2.10, 33, 0.23, 1.63, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.5.b', 'LV', 2.68, 33, 0.45, 1.75, 3.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.6', 'IM', 4.79, 33, 0.09, 4.60, 4.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.6', 'LV', 6.40, 33, 0.21, 5.98, 6.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.a', 'IM', 4.66, 33, 0.13, 4.40, 4.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.a', 'LV', 6.00, 33, 0.27, 5.44, 6.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.b', 'IM', 2.10, 33, 0.34, 1.41, 2.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.b', 'LV', 1.98, 33, 0.52, 0.92, 3.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.c', 'IM', 1.65, 33, 0.17, 1.30, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.c', 'LV', 1.34, 33, 0.34, 0.64, 2.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.d', 'IM', 2.33, 33, 0.38, 1.55, 3.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.d', 'LV', 2.52, 33, 0.69, 1.11, 3.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.e', 'IM', 2.46, 33, 0.22, 2.02, 2.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.e', 'LV', 3.52, 33, 0.43, 2.64, 4.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.8.a', 'IM', 2.03, 32, 0.23, 1.57, 2.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.8.a', 'LV', 1.92, 32, 0.36, 1.20, 2.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.8.b', 'IM', 3.07, 32, 0.20, 2.65, 3.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.8.b', 'LV', 3.52, 32, 0.41, 2.67, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.9.a', 'IM', 2.61, 32, 0.25, 2.10, 3.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.9.a', 'LV', 2.36, 32, 0.47, 1.41, 3.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.9.b', 'IM', 3.66, 32, 0.38, 2.89, 4.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.9.b', 'LV', 4.81, 32, 0.52, 3.74, 5.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.10', 'IM', 2.41, 33, 0.42, 1.56, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.10', 'LV', 2.47, 33, 0.57, 1.31, 3.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.a', 'IM', 2.56, 19, 0.20, 2.14, 2.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.a', 'LV', 3.41, 19, 0.21, 2.97, 3.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.b', 'IM', 2.60, 19, 0.22, 2.13, 3.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.b', 'LV', 4.06, 19, 0.32, 3.40, 4.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.c', 'IM', 1.49, 19, 0.22, 1.03, 1.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.c', 'LV', 0.91, 19, 0.38, 0.11, 1.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.d', 'IM', 1.30, 19, 0.10, 1.09, 1.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.d', 'LV', 0.91, 19, 0.31, 0.26, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.e', 'IM', 2.46, 18, 0.30, 1.83, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.e', 'LV', 3.40, 18, 0.63, 2.07, 4.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.f', 'IM', 1.62, 18, 0.14, 1.33, 1.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.f', 'LV', 1.74, 18, 0.39, 0.93, 2.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.2.a', 'IM', 1.74, 18, 0.13, 1.47, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.2.a', 'LV', 1.66, 18, 0.30, 1.02, 2.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.2.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.2.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.a', 'IM', 4.47, 19, 0.36, 3.71, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.a', 'LV', 6.13, 19, 0.49, 5.09, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.b', 'IM', 3.76, 19, 0.42, 2.87, 4.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.b', 'LV', 4.87, 19, 0.70, 3.39, 6.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.c', 'IM', 3.32, 19, 0.34, 2.60, 4.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.c', 'LV', 4.17, 19, 0.61, 2.89, 5.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.d', 'IM', 1.34, 19, 0.13, 1.07, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.d', 'LV', 0.69, 19, 0.28, 0.10, 1.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.e', 'IM', 2.60, 19, 0.38, 1.80, 3.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.e', 'LV', 3.11, 19, 0.68, 1.68, 4.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.a', 'IM', 3.96, 19, 0.50, 2.91, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.a', 'LV', 5.13, 19, 0.85, 3.34, 6.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.b', 'IM', 2.43, 19, 0.28, 1.85, 3.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.b', 'LV', 3.17, 19, 0.60, 1.91, 4.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.c', 'IM', 1.83, 19, 0.26, 1.27, 2.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.c', 'LV', 1.85, 19, 0.56, 0.67, 3.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.d', 'IM', 1.57, 19, 0.16, 1.23, 1.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.d', 'LV', 1.62, 19, 0.48, 0.60, 2.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.e', 'IM', 2.39, 19, 0.27, 1.83, 2.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.e', 'LV', 2.63, 19, 0.46, 1.67, 3.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.f', 'IM', 1.51, 19, 0.18, 1.14, 1.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.f', 'LV', 1.48, 19, 0.53, 0.36, 2.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.g', 'IM', 1.41, 19, 0.19, 1.02, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.g', 'LV', 1.34, 19, 0.61, 0.06, 2.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.5.a', 'IM', 1.05, 19, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.5.a', 'LV', 0.06, 19, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.5.b', 'IM', 1.92, 19, 0.31, 1.28, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.5.b', 'LV', 1.97, 19, 0.52, 0.88, 3.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.6', 'IM', 4.68, 19, 0.19, 4.28, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.6', 'LV', 6.05, 19, 0.34, 5.33, 6.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.a', 'IM', 4.49, 19, 0.20, 4.07, 4.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.a', 'LV', 5.65, 19, 0.28, 5.05, 6.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.b', 'IM', 1.88, 19, 0.48, 1.00, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.b', 'LV', 1.57, 19, 0.84, 0.00, 3.34, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.c', 'IM', 1.57, 19, 0.33, 1.00, 2.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.c', 'LV', 0.85, 19, 0.44, 0.00, 1.77, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.d', 'IM', 1.57, 19, 0.24, 1.06, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.d', 'LV', 1.61, 19, 0.72, 0.10, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.e', 'IM', 1.51, 19, 0.22, 1.04, 1.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.e', 'LV', 1.44, 19, 0.57, 0.24, 2.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.8.a', 'IM', 2.02, 19, 0.16, 1.69, 2.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.8.a', 'LV', 2.18, 19, 0.31, 1.53, 2.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.8.b', 'IM', 1.86, 19, 0.23, 1.37, 2.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.8.b', 'LV', 1.75, 19, 0.49, 0.73, 2.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.9.a', 'IM', 3.49, 19, 0.48, 2.49, 4.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.9.a', 'LV', 3.98, 19, 0.82, 2.25, 5.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.9.b', 'IM', 2.94, 19, 0.31, 2.29, 3.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.9.b', 'LV', 4.04, 19, 0.52, 2.95, 5.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.10', 'IM', 1.72, 19, 0.21, 1.27, 2.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.10', 'LV', 1.87, 19, 0.52, 0.78, 2.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.a', 'IM', 2.08, 34, 0.19, 1.70, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.a', 'LV', 2.25, 34, 0.42, 1.40, 3.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.b', 'IM', 2.61, 33, 0.20, 2.21, 3.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.b', 'LV', 3.33, 33, 0.36, 2.61, 4.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.c', 'IM', 1.48, 34, 0.12, 1.23, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.c', 'LV', 1.01, 33, 0.34, 0.31, 1.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.d', 'IM', 1.54, 34, 0.12, 1.30, 1.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.d', 'LV', 1.17, 34, 0.34, 0.48, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.e', 'IM', 3.22, 33, 0.30, 2.62, 3.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.e', 'LV', 3.81, 33, 0.48, 2.83, 4.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.f', 'IM', 2.06, 33, 0.22, 1.61, 2.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.f', 'LV', 2.74, 33, 0.49, 1.73, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.2.a', 'IM', 1.46, 33, 0.15, 1.16, 1.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.2.a', 'LV', 0.88, 33, 0.28, 0.31, 1.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.2.b', 'IM', 1.03, 33, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.2.b', 'LV', 0.06, 33, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.a', 'IM', 3.27, 34, 0.21, 2.85, 3.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.a', 'LV', 4.25, 34, 0.22, 3.79, 4.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.b', 'IM', 1.82, 34, 0.20, 1.40, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.b', 'LV', 1.53, 34, 0.44, 0.65, 2.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.c', 'IM', 1.71, 34, 0.12, 1.47, 1.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.c', 'LV', 1.73, 34, 0.34, 1.03, 2.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.d', 'IM', 1.17, 34, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.d', 'LV', 0.36, 34, 0.19, 0.00, 0.74, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.e', 'IM', 1.41, 34, 0.11, 1.18, 1.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.e', 'LV', 1.04, 34, 0.30, 0.44, 1.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.a', 'IM', 4.91, 34, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.a', 'LV', 6.54, 34, 0.11, 6.32, 6.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.b', 'IM', 2.62, 34, 0.27, 2.07, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.b', 'LV', 2.88, 34, 0.45, 1.97, 3.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.c', 'IM', 1.95, 34, 0.25, 1.45, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.c', 'LV', 1.74, 34, 0.38, 0.97, 2.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.d', 'IM', 1.84, 34, 0.26, 1.32, 2.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.d', 'LV', 1.69, 34, 0.37, 0.94, 2.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.e', 'IM', 2.66, 34, 0.24, 2.19, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.e', 'LV', 3.05, 34, 0.46, 2.10, 3.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.f', 'IM', 2.42, 34, 0.19, 2.02, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.f', 'LV', 2.49, 34, 0.26, 1.95, 3.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.g', 'IM', 1.55, 34, 0.12, 1.30, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.g', 'LV', 1.93, 34, 0.47, 0.97, 2.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.5.a', 'IM', 1.55, 32, 0.17, 1.20, 1.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.5.a', 'LV', 1.18, 32, 0.31, 0.54, 1.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.5.b', 'IM', 2.01, 33, 0.25, 1.49, 2.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.5.b', 'LV', 2.16, 33, 0.46, 1.22, 3.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.6', 'IM', 4.36, 33, 0.27, 3.81, 4.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.6', 'LV', 5.69, 33, 0.37, 4.93, 6.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.a', 'IM', 4.05, 33, 0.21, 3.62, 4.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.a', 'LV', 4.63, 33, 0.26, 4.10, 5.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.b', 'IM', 1.56, 34, 0.16, 1.22, 1.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.b', 'LV', 1.13, 34, 0.38, 0.35, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.c', 'IM', 1.39, 34, 0.11, 1.15, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.c', 'LV', 0.81, 34, 0.24, 0.32, 1.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.d', 'IM', 2.00, 34, 0.23, 1.54, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.d', 'LV', 1.93, 34, 0.35, 1.22, 2.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.e', 'IM', 2.18, 34, 0.24, 1.69, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.e', 'LV', 2.91, 34, 0.51, 1.87, 3.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.8.a', 'IM', 1.93, 34, 0.15, 1.63, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.8.a', 'LV', 1.88, 34, 0.22, 1.42, 2.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.8.b', 'IM', 1.94, 33, 0.20, 1.54, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.8.b', 'LV', 1.78, 33, 0.34, 1.08, 2.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.9.a', 'IM', 2.02, 33, 0.19, 1.64, 2.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.9.a', 'LV', 1.35, 33, 0.31, 0.71, 1.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.9.b', 'IM', 2.75, 34, 0.29, 2.16, 3.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.9.b', 'LV', 2.77, 34, 0.26, 2.24, 3.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.10', 'IM', 1.66, 34, 0.10, 1.45, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.10', 'LV', 1.90, 34, 0.34, 1.22, 2.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.a', 'IM', 3.05, 27, 0.22, 2.60, 3.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.a', 'LV', 3.66, 27, 0.35, 2.93, 4.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.b', 'IM', 2.83, 27, 0.31, 2.19, 3.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.b', 'LV', 3.39, 26, 0.37, 2.63, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.c', 'IM', 2.51, 27, 0.16, 2.17, 2.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.c', 'LV', 2.95, 27, 0.32, 2.30, 3.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.d', 'IM', 2.32, 27, 0.30, 1.70, 2.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.d', 'LV', 2.64, 27, 0.49, 1.63, 3.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.e', 'IM', 2.72, 26, 0.27, 2.15, 3.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.e', 'LV', 3.66, 26, 0.57, 2.50, 4.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.f', 'IM', 3.34, 26, 0.16, 3.01, 3.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.f', 'LV', 3.93, 26, 0.21, 3.50, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.2.a', 'IM', 1.95, 26, 0.19, 1.56, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.2.a', 'LV', 1.81, 26, 0.31, 1.18, 2.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.2.b', 'IM', 1.33, 26, 0.12, 1.08, 1.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.2.b', 'LV', 0.98, 26, 0.37, 0.22, 1.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.a', 'IM', 3.51, 27, 0.14, 3.22, 3.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.a', 'LV', 4.81, 27, 0.09, 4.64, 4.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.b', 'IM', 4.12, 27, 0.19, 3.72, 4.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.b', 'LV', 5.81, 27, 0.23, 5.33, 6.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.c', 'IM', 4.64, 27, 0.22, 4.18, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.c', 'LV', 6.20, 27, 0.35, 5.48, 6.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.d', 'IM', 4.30, 27, 0.27, 3.74, 4.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.d', 'LV', 5.34, 27, 0.52, 4.27, 6.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.e', 'IM', 2.96, 26, 0.26, 2.43, 3.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.e', 'LV', 3.55, 26, 0.31, 2.92, 4.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.a', 'IM', 3.78, 26, 0.16, 3.45, 4.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.a', 'LV', 4.46, 26, 0.17, 4.11, 4.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.b', 'IM', 3.22, 26, 0.22, 2.77, 3.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.b', 'LV', 3.81, 26, 0.20, 3.39, 4.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.c', 'IM', 2.45, 26, 0.35, 1.72, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.c', 'LV', 3.08, 26, 0.39, 2.27, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.d', 'IM', 2.96, 25, 0.28, 2.38, 3.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.d', 'LV', 3.46, 26, 0.36, 2.72, 4.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.e', 'IM', 3.07, 26, 0.27, 2.50, 3.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.e', 'LV', 3.49, 26, 0.46, 2.55, 4.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.f', 'IM', 3.48, 26, 0.19, 3.10, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.f', 'LV', 4.67, 26, 0.27, 4.10, 5.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.g', 'IM', 3.45, 26, 0.24, 2.96, 3.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.g', 'LV', 4.46, 26, 0.43, 3.58, 5.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.5.a', 'IM', 1.30, 27, 0.11, 1.07, 1.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.5.a', 'LV', 0.59, 27, 0.21, 0.15, 1.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.5.b', 'IM', 1.98, 27, 0.25, 1.45, 2.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.5.b', 'LV', 2.29, 27, 0.51, 1.25, 3.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.6', 'IM', 4.26, 27, 0.26, 3.72, 4.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.6', 'LV', 6.08, 27, 0.33, 5.39, 6.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.a', 'IM', 4.74, 27, 0.11, 4.52, 4.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.a', 'LV', 5.71, 27, 0.21, 5.27, 6.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.b', 'IM', 2.45, 26, 0.35, 1.72, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.b', 'LV', 2.97, 26, 0.55, 1.84, 4.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.c', 'IM', 4.11, 26, 0.36, 3.38, 4.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.c', 'LV', 5.38, 26, 0.54, 4.26, 6.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.d', 'IM', 3.73, 26, 0.09, 3.54, 3.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.d', 'LV', 4.80, 26, 0.21, 4.37, 5.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.e', 'IM', 3.25, 26, 0.25, 2.74, 3.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.e', 'LV', 4.51, 26, 0.56, 3.35, 5.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.8.a', 'IM', 3.51, 27, 0.30, 2.88, 4.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.8.a', 'LV', 4.01, 27, 0.52, 2.94, 5.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.8.b', 'IM', 3.16, 27, 0.31, 2.52, 3.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.8.b', 'LV', 3.93, 27, 0.35, 3.22, 4.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.9.a', 'IM', 2.22, 26, 0.31, 1.59, 2.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.9.a', 'LV', 2.46, 27, 0.53, 1.38, 3.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.9.b', 'IM', 3.66, 27, 0.18, 3.29, 4.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.9.b', 'LV', 4.64, 27, 0.27, 4.09, 5.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.10', 'IM', 2.44, 27, 0.40, 1.62, 3.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.10', 'LV', 2.67, 27, 0.62, 1.39, 3.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.a', 'IM', 3.25, 23, 0.26, 2.72, 3.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.a', 'LV', 3.34, 22, 0.27, 2.78, 3.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.b', 'IM', 2.56, 23, 0.26, 2.03, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.b', 'LV', 3.03, 22, 0.55, 1.88, 4.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.c', 'IM', 2.44, 23, 0.15, 2.12, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.c', 'LV', 2.46, 23, 0.27, 1.89, 3.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.d', 'IM', 1.98, 22, 0.30, 1.35, 2.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.d', 'LV', 1.96, 22, 0.53, 0.86, 3.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.e', 'IM', 2.57, 22, 0.30, 1.94, 3.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.e', 'LV', 2.75, 22, 0.43, 1.85, 3.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.f', 'IM', 2.63, 23, 0.24, 2.14, 3.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.f', 'LV', 3.48, 23, 0.46, 2.52, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.2.a', 'IM', 2.08, 22, 0.16, 1.76, 2.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.2.a', 'LV', 2.20, 22, 0.35, 1.47, 2.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.2.b', 'IM', 1.43, 23, 0.18, 1.06, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.2.b', 'LV', 0.85, 23, 0.31, 0.21, 1.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.a', 'IM', 3.84, 23, 0.20, 3.42, 4.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.a', 'LV', 5.17, 23, 0.29, 4.57, 5.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.b', 'IM', 4.59, 23, 0.16, 4.27, 4.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.b', 'LV', 6.03, 23, 0.38, 5.25, 6.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.c', 'IM', 4.12, 23, 0.25, 3.61, 4.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.c', 'LV', 5.15, 23, 0.45, 4.23, 6.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.d', 'IM', 2.90, 23, 0.43, 2.01, 3.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.d', 'LV', 3.67, 23, 0.71, 2.19, 5.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.e', 'IM', 3.19, 23, 0.35, 2.47, 3.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.e', 'LV', 4.32, 23, 0.52, 3.23, 5.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.a', 'IM', 4.54, 23, 0.17, 4.19, 4.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.a', 'LV', 6.19, 23, 0.24, 5.71, 6.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.b', 'IM', 4.40, 23, 0.14, 4.10, 4.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.b', 'LV', 5.61, 23, 0.24, 5.11, 6.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.c', 'IM', 3.30, 23, 0.18, 2.93, 3.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.c', 'LV', 4.49, 23, 0.23, 4.00, 4.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.d', 'IM', 2.67, 23, 0.45, 1.74, 3.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.d', 'LV', 2.93, 23, 0.81, 1.26, 4.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.e', 'IM', 2.53, 23, 0.16, 2.19, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.e', 'LV', 3.53, 23, 0.41, 2.69, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.f', 'IM', 2.08, 23, 0.22, 1.63, 2.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.f', 'LV', 2.48, 23, 0.43, 1.60, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.g', 'IM', 2.48, 23, 0.35, 1.76, 3.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.g', 'LV', 3.13, 23, 0.65, 1.78, 4.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.5.a', 'IM', 1.85, 23, 0.28, 1.26, 2.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.5.a', 'LV', 1.63, 23, 0.51, 0.57, 2.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.5.b', 'IM', 1.59, 23, 0.21, 1.15, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.5.b', 'LV', 1.28, 23, 0.42, 0.42, 2.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.6', 'IM', 4.25, 23, 0.20, 3.84, 4.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.6', 'LV', 5.97, 22, 0.31, 5.33, 6.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.a', 'IM', 4.37, 23, 0.18, 3.99, 4.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.a', 'LV', 5.83, 23, 0.22, 5.38, 6.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.b', 'IM', 1.69, 23, 0.18, 1.33, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.b', 'LV', 1.57, 23, 0.46, 0.62, 2.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.c', 'IM', 1.43, 23, 0.24, 1.00, 1.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.c', 'LV', 0.64, 23, 0.32, 0.00, 1.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.d', 'IM', 1.58, 23, 0.30, 1.00, 2.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.d', 'LV', 1.45, 23, 0.77, 0.00, 3.05, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.e', 'IM', 1.66, 23, 0.30, 1.04, 2.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.e', 'LV', 1.53, 23, 0.72, 0.04, 3.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.8.a', 'IM', 2.71, 23, 0.38, 1.93, 3.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.8.a', 'LV', 3.63, 22, 0.66, 2.27, 4.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.8.b', 'IM', 2.82, 23, 0.25, 2.30, 3.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.8.b', 'LV', 3.17, 23, 0.39, 2.36, 3.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.9.a', 'IM', 2.65, 23, 0.29, 2.05, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.9.a', 'LV', 2.79, 23, 0.43, 1.90, 3.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.9.b', 'IM', 3.17, 23, 0.10, 2.97, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.9.b', 'LV', 3.54, 23, 0.30, 2.92, 4.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.10', 'IM', 2.70, 23, 0.27, 2.15, 3.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.10', 'LV', 3.33, 23, 0.51, 2.26, 4.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.a', 'IM', 3.06, 33, 0.33, 2.39, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.a', 'LV', 4.22, 34, 0.23, 3.74, 4.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.b', 'IM', 2.26, 34, 0.21, 1.84, 2.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.b', 'LV', 3.33, 34, 0.40, 2.51, 4.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.c', 'IM', 2.46, 34, 0.10, 2.26, 2.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.c', 'LV', 2.76, 34, 0.24, 2.27, 3.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.d', 'IM', 2.49, 34, 0.37, 1.74, 3.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.d', 'LV', 2.92, 34, 0.42, 2.07, 3.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.e', 'IM', 3.20, 33, 0.18, 2.83, 3.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.e', 'LV', 3.74, 32, 0.53, 2.66, 4.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.f', 'IM', 2.70, 33, 0.20, 2.30, 3.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.f', 'LV', 3.38, 33, 0.40, 2.56, 4.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.2.a', 'IM', 1.58, 33, 0.23, 1.11, 2.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.2.a', 'LV', 1.01, 33, 0.40, 0.19, 1.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.2.b', 'IM', 2.89, 33, 0.35, 2.17, 3.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.2.b', 'LV', 3.08, 32, 0.56, 1.94, 4.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.a', 'IM', 3.64, 34, 0.23, 3.16, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.a', 'LV', 4.09, 34, 0.29, 3.49, 4.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.b', 'IM', 2.13, 34, 0.31, 1.50, 2.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.b', 'LV', 2.16, 34, 0.57, 0.99, 3.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.c', 'IM', 2.03, 34, 0.32, 1.38, 2.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.c', 'LV', 1.96, 34, 0.57, 0.80, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.d', 'IM', 1.66, 34, 0.19, 1.27, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.d', 'LV', 1.27, 34, 0.32, 0.63, 1.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.e', 'IM', 1.79, 34, 0.16, 1.46, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.e', 'LV', 1.64, 34, 0.36, 0.90, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.a', 'IM', 4.00, 34, 0.25, 3.49, 4.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.a', 'LV', 4.99, 33, 0.20, 4.59, 5.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.b', 'IM', 1.84, 34, 0.19, 1.46, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.b', 'LV', 1.95, 34, 0.36, 1.22, 2.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.c', 'IM', 2.64, 34, 0.22, 2.18, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.c', 'LV', 3.48, 34, 0.35, 2.77, 4.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.d', 'IM', 4.26, 34, 0.25, 3.75, 4.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.d', 'LV', 5.39, 34, 0.46, 4.45, 6.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.e', 'IM', 2.76, 34, 0.20, 2.35, 3.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.e', 'LV', 2.73, 34, 0.52, 1.66, 3.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.f', 'IM', 2.05, 34, 0.18, 1.69, 2.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.f', 'LV', 1.76, 33, 0.36, 1.02, 2.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.g', 'IM', 2.41, 34, 0.13, 2.14, 2.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.g', 'LV', 3.58, 34, 0.42, 2.73, 4.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.5.a', 'IM', 1.83, 34, 0.27, 1.29, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.5.a', 'LV', 1.29, 34, 0.43, 0.42, 2.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.5.b', 'IM', 1.84, 34, 0.31, 1.20, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.5.b', 'LV', 1.54, 34, 0.58, 0.35, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.6', 'IM', 4.49, 34, 0.14, 4.21, 4.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.6', 'LV', 5.82, 34, 0.12, 5.57, 6.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.a', 'IM', 4.37, 34, 0.29, 3.78, 4.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.a', 'LV', 4.94, 32, 0.32, 4.29, 5.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.b', 'IM', 1.42, 34, 0.10, 1.21, 1.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.b', 'LV', 1.03, 34, 0.24, 0.55, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.c', 'IM', 1.27, 33, 0.13, 1.01, 1.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.c', 'LV', 0.57, 33, 0.26, 0.03, 1.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.d', 'IM', 1.86, 33, 0.27, 1.31, 2.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.d', 'LV', 2.01, 33, 0.62, 0.75, 3.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.e', 'IM', 1.64, 34, 0.15, 1.34, 1.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.e', 'LV', 1.43, 34, 0.35, 0.71, 2.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.8.a', 'IM', 2.55, 34, 0.21, 2.13, 2.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.8.a', 'LV', 2.80, 34, 0.28, 2.22, 3.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.8.b', 'IM', 2.50, 34, 0.24, 2.01, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.8.b', 'LV', 2.36, 34, 0.28, 1.80, 2.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.9.a', 'IM', 1.95, 34, 0.16, 1.62, 2.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.9.a', 'LV', 1.41, 34, 0.29, 0.82, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.9.b', 'IM', 2.91, 33, 0.28, 2.35, 3.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.9.b', 'LV', 3.58, 34, 0.38, 2.80, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.10', 'IM', 2.33, 34, 0.29, 1.73, 2.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.10', 'LV', 2.79, 33, 0.46, 1.85, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.a', 'IM', 2.55, 41, 0.16, 2.21, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.a', 'LV', 3.15, 40, 0.25, 2.64, 3.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.b', 'IM', 2.86, 41, 0.20, 2.46, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.b', 'LV', 3.32, 41, 0.30, 2.70, 3.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.c', 'IM', 1.61, 41, 0.11, 1.40, 1.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.c', 'LV', 1.14, 40, 0.23, 0.68, 1.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.d', 'IM', 1.48, 41, 0.11, 1.26, 1.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.d', 'LV', 1.00, 41, 0.21, 0.58, 1.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.e', 'IM', 2.94, 41, 0.28, 2.37, 3.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.e', 'LV', 3.58, 40, 0.40, 2.77, 4.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.f', 'IM', 2.30, 41, 0.15, 1.99, 2.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.f', 'LV', 2.38, 41, 0.27, 1.83, 2.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.2.a', 'IM', 1.61, 41, 0.17, 1.26, 1.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.2.a', 'LV', 1.15, 40, 0.29, 0.56, 1.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.2.b', 'IM', 1.36, 41, 0.12, 1.12, 1.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.2.b', 'LV', 0.76, 41, 0.26, 0.23, 1.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.a', 'IM', 3.50, 41, 0.18, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.a', 'LV', 4.33, 41, 0.15, 4.03, 4.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.b', 'IM', 2.10, 41, 0.20, 1.70, 2.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.b', 'LV', 1.94, 41, 0.31, 1.32, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.c', 'IM', 1.58, 41, 0.15, 1.27, 1.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.c', 'LV', 1.36, 41, 0.31, 0.73, 1.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.d', 'IM', 1.31, 41, 0.10, 1.12, 1.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.d', 'LV', 0.69, 41, 0.20, 0.28, 1.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.e', 'IM', 1.73, 41, 0.14, 1.43, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.e', 'LV', 1.57, 41, 0.27, 1.03, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.a', 'IM', 3.81, 41, 0.16, 3.49, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.a', 'LV', 4.77, 41, 0.21, 4.35, 5.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.b', 'IM', 2.92, 41, 0.19, 2.53, 3.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.b', 'LV', 3.56, 40, 0.27, 3.02, 4.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.c', 'IM', 3.96, 41, 0.19, 3.57, 4.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.c', 'LV', 4.88, 41, 0.18, 4.52, 5.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.d', 'IM', 4.99, 40, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.d', 'LV', 6.36, 41, 0.18, 6.01, 6.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.e', 'IM', 2.96, 41, 0.22, 2.51, 3.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.e', 'LV', 3.27, 41, 0.33, 2.61, 3.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.f', 'IM', 2.40, 41, 0.22, 1.96, 2.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.f', 'LV', 2.54, 41, 0.38, 1.78, 3.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.g', 'IM', 2.78, 41, 0.20, 2.37, 3.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.g', 'LV', 3.64, 41, 0.40, 2.83, 4.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.5.a', 'IM', 2.96, 41, 0.18, 2.60, 3.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.5.a', 'LV', 2.80, 41, 0.25, 2.29, 3.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.5.b', 'IM', 2.25, 41, 0.16, 1.92, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.5.b', 'LV', 2.59, 41, 0.29, 2.01, 3.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.6', 'IM', 4.68, 41, 0.10, 4.48, 4.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.6', 'LV', 6.01, 41, 0.22, 5.58, 6.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.a', 'IM', 4.57, 41, 0.14, 4.29, 4.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.a', 'LV', 5.28, 41, 0.16, 4.97, 5.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.b', 'IM', 1.73, 41, 0.18, 1.37, 2.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.b', 'LV', 1.38, 41, 0.33, 0.72, 2.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.c', 'IM', 1.52, 41, 0.12, 1.29, 1.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.c', 'LV', 0.86, 41, 0.20, 0.45, 1.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.d', 'IM', 2.09, 40, 0.17, 1.74, 2.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.d', 'LV', 2.69, 41, 0.43, 1.82, 3.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.e', 'IM', 2.20, 41, 0.20, 1.79, 2.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.e', 'LV', 2.61, 41, 0.36, 1.87, 3.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.8.a', 'IM', 2.10, 41, 0.19, 1.73, 2.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.8.a', 'LV', 1.80, 41, 0.26, 1.28, 2.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.8.b', 'IM', 1.92, 41, 0.12, 1.68, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.8.b', 'LV', 1.84, 41, 0.24, 1.36, 2.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.9.a', 'IM', 1.72, 41, 0.11, 1.49, 1.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.9.a', 'LV', 1.15, 41, 0.22, 0.70, 1.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.9.b', 'IM', 2.85, 41, 0.18, 2.48, 3.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.9.b', 'LV', 3.37, 41, 0.30, 2.76, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.10', 'IM', 1.64, 41, 0.14, 1.35, 1.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.10', 'LV', 1.30, 41, 0.28, 0.74, 1.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.a', 'IM', 3.48, 40, 0.11, 3.25, 3.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.a', 'LV', 4.26, 40, 0.13, 3.99, 4.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.b', 'IM', 2.51, 40, 0.20, 2.11, 2.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.b', 'LV', 3.53, 40, 0.37, 2.79, 4.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.c', 'IM', 2.45, 40, 0.27, 1.91, 2.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.c', 'LV', 2.36, 40, 0.43, 1.49, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.d', 'IM', 2.02, 40, 0.23, 1.54, 2.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.d', 'LV', 2.27, 40, 0.51, 1.23, 3.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.e', 'IM', 2.64, 38, 0.28, 2.06, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.e', 'LV', 3.76, 38, 0.57, 2.60, 4.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.f', 'IM', 2.63, 37, 0.27, 2.07, 3.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.f', 'LV', 3.03, 38, 0.45, 2.12, 3.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.2.a', 'IM', 2.01, 38, 0.30, 1.40, 2.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.2.a', 'LV', 1.74, 38, 0.51, 0.72, 2.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.2.b', 'IM', 1.65, 38, 0.27, 1.10, 2.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.2.b', 'LV', 1.24, 38, 0.53, 0.18, 2.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.a', 'IM', 3.64, 40, 0.20, 3.23, 4.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.a', 'LV', 4.37, 40, 0.33, 3.69, 5.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.b', 'IM', 3.16, 40, 0.31, 2.54, 3.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.b', 'LV', 4.06, 40, 0.46, 3.13, 5.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.c', 'IM', 2.22, 40, 0.36, 1.50, 2.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.c', 'LV', 2.55, 40, 0.66, 1.22, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.d', 'IM', 1.87, 40, 0.31, 1.25, 2.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.d', 'LV', 1.57, 40, 0.54, 0.48, 2.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.e', 'IM', 2.20, 40, 0.25, 1.68, 2.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.e', 'LV', 2.44, 40, 0.47, 1.50, 3.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.a', 'IM', 4.09, 40, 0.24, 3.60, 4.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.a', 'LV', 5.08, 40, 0.31, 4.46, 5.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.b', 'IM', 2.62, 40, 0.24, 2.14, 3.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.b', 'LV', 3.40, 40, 0.35, 2.69, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.c', 'IM', 3.25, 40, 0.16, 2.92, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.c', 'LV', 4.59, 40, 0.31, 3.97, 5.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.d', 'IM', 4.41, 40, 0.23, 3.94, 4.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.d', 'LV', 5.81, 40, 0.19, 5.43, 6.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.e', 'IM', 2.53, 40, 0.33, 1.86, 3.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.e', 'LV', 2.71, 40, 0.54, 1.63, 3.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.f', 'IM', 2.21, 40, 0.29, 1.62, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.f', 'LV', 2.56, 40, 0.54, 1.48, 3.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.g', 'IM', 3.34, 40, 0.34, 2.65, 4.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.g', 'LV', 4.62, 40, 0.64, 3.33, 5.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.5.a', 'IM', 2.03, 40, 0.39, 1.23, 2.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.5.a', 'LV', 1.69, 40, 0.64, 0.39, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.5.b', 'IM', 1.70, 40, 0.21, 1.27, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.5.b', 'LV', 1.54, 40, 0.46, 0.60, 2.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.6', 'IM', 4.67, 40, 0.14, 4.38, 4.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.6', 'LV', 6.24, 40, 0.22, 5.81, 6.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.a', 'IM', 4.35, 40, 0.17, 4.01, 4.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.a', 'LV', 5.12, 40, 0.19, 4.73, 5.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.b', 'IM', 1.86, 38, 0.18, 1.49, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.b', 'LV', 1.68, 39, 0.39, 0.89, 2.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.c', 'IM', 1.30, 39, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.c', 'LV', 0.35, 39, 0.17, 0.02, 0.69, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.d', 'IM', 2.35, 39, 0.26, 1.84, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.d', 'LV', 2.57, 39, 0.43, 1.71, 3.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.e', 'IM', 2.31, 39, 0.26, 1.78, 2.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.e', 'LV', 3.14, 38, 0.55, 2.02, 4.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.8.a', 'IM', 2.54, 39, 0.26, 2.01, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.8.a', 'LV', 2.60, 39, 0.37, 1.86, 3.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.8.b', 'IM', 2.69, 39, 0.27, 2.14, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.8.b', 'LV', 3.00, 39, 0.37, 2.25, 3.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.9.a', 'IM', 2.28, 39, 0.28, 1.72, 2.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.9.a', 'LV', 2.33, 39, 0.51, 1.29, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.9.b', 'IM', 3.38, 39, 0.22, 2.93, 3.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.9.b', 'LV', 4.18, 39, 0.32, 3.52, 4.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.10', 'IM', 2.16, 40, 0.25, 1.67, 2.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.10', 'LV', 2.23, 40, 0.37, 1.47, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.a', 'IM', 2.72, 21, 0.25, 2.20, 3.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.a', 'LV', 3.24, 21, 0.38, 2.46, 4.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.b', 'IM', 2.74, 20, 0.27, 2.17, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.b', 'LV', 3.44, 20, 0.52, 2.37, 4.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.c', 'IM', 2.05, 21, 0.26, 1.51, 2.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.c', 'LV', 1.72, 21, 0.30, 1.09, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.d', 'IM', 2.00, 21, 0.33, 1.32, 2.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.d', 'LV', 1.92, 21, 0.49, 0.90, 2.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.e', 'IM', 2.39, 21, 0.35, 1.66, 3.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.e', 'LV', 2.58, 21, 0.49, 1.56, 3.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.f', 'IM', 2.77, 21, 0.20, 2.36, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.f', 'LV', 3.42, 21, 0.21, 2.99, 3.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.2.a', 'IM', 2.12, 21, 0.40, 1.29, 2.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.2.a', 'LV', 2.21, 21, 0.76, 0.64, 3.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.2.b', 'IM', 1.05, 21, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.2.b', 'LV', 0.07, 21, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.a', 'IM', 3.95, 21, 0.31, 3.31, 4.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.a', 'LV', 4.68, 21, 0.25, 4.16, 5.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.b', 'IM', 3.14, 21, 0.29, 2.54, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.b', 'LV', 3.86, 21, 0.41, 3.00, 4.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.c', 'IM', 2.21, 21, 0.44, 1.30, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.c', 'LV', 2.52, 21, 0.66, 1.13, 3.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.d', 'IM', 1.21, 21, 0.09, 1.02, 1.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.d', 'LV', 0.61, 21, 0.28, 0.01, 1.20, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.e', 'IM', 2.18, 21, 0.29, 1.58, 2.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.e', 'LV', 2.52, 21, 0.54, 1.40, 3.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.a', 'IM', 4.01, 21, 0.21, 3.58, 4.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.a', 'LV', 5.50, 21, 0.28, 4.91, 6.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.b', 'IM', 3.96, 21, 0.27, 3.41, 4.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.b', 'LV', 4.98, 21, 0.40, 4.14, 5.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.c', 'IM', 3.87, 21, 0.25, 3.35, 4.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.c', 'LV', 5.24, 21, 0.33, 4.56, 5.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.d', 'IM', 3.16, 21, 0.38, 2.38, 3.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.d', 'LV', 3.91, 21, 0.57, 2.71, 5.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.e', 'IM', 2.34, 21, 0.41, 1.47, 3.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.e', 'LV', 2.65, 21, 0.78, 1.03, 4.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.f', 'IM', 1.60, 21, 0.26, 1.05, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.f', 'LV', 1.38, 21, 0.57, 0.18, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.g', 'IM', 3.50, 21, 0.48, 2.50, 4.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.g', 'LV', 4.87, 21, 0.74, 3.34, 6.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.5.a', 'IM', 1.63, 21, 0.16, 1.29, 1.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.5.a', 'LV', 1.31, 21, 0.33, 0.63, 1.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.5.b', 'IM', 1.36, 21, 0.16, 1.02, 1.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.5.b', 'LV', 0.91, 21, 0.41, 0.05, 1.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.6', 'IM', 4.55, 21, 0.17, 4.20, 4.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.6', 'LV', 6.27, 21, 0.19, 5.86, 6.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.a', 'IM', 4.30, 21, 0.14, 4.01, 4.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.a', 'LV', 5.45, 21, 0.24, 4.94, 5.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.b', 'IM', 1.75, 21, 0.18, 1.37, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.b', 'LV', 1.88, 21, 0.52, 0.80, 2.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.c', 'IM', 1.16, 21, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.c', 'LV', 0.29, 21, 0.15, 0.00, 0.60, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.d', 'IM', 2.04, 21, 0.36, 1.28, 2.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.d', 'LV', 2.60, 21, 0.88, 0.77, 4.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.e', 'IM', 1.62, 21, 0.23, 1.13, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.e', 'LV', 1.61, 21, 0.61, 0.35, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.8.a', 'IM', 2.31, 20, 0.42, 1.44, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.8.a', 'LV', 2.19, 20, 0.63, 0.88, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.8.b', 'IM', 2.08, 20, 0.22, 1.63, 2.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.8.b', 'LV', 2.49, 20, 0.37, 1.72, 3.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.9.a', 'IM', 2.52, 19, 0.54, 1.37, 3.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.9.a', 'LV', 2.29, 19, 0.77, 0.68, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.9.b', 'IM', 2.86, 20, 0.24, 2.37, 3.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.9.b', 'LV', 3.95, 20, 0.34, 3.23, 4.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.10', 'IM', 1.56, 21, 0.14, 1.28, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.10', 'LV', 1.55, 21, 0.39, 0.73, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.a', 'IM', 2.90, 32, 0.26, 2.38, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.a', 'LV', 3.36, 32, 0.32, 2.71, 4.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.b', 'IM', 2.48, 33, 0.12, 2.24, 2.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.b', 'LV', 3.32, 33, 0.27, 2.78, 3.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.c', 'IM', 1.78, 33, 0.24, 1.29, 2.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.c', 'LV', 1.27, 33, 0.45, 0.35, 2.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.d', 'IM', 1.62, 32, 0.31, 1.00, 2.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.d', 'LV', 1.12, 32, 0.41, 0.28, 1.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.e', 'IM', 2.90, 33, 0.26, 2.38, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.e', 'LV', 3.35, 33, 0.38, 2.58, 4.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.f', 'IM', 2.34, 33, 0.28, 1.77, 2.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.f', 'LV', 2.89, 33, 0.42, 2.04, 3.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.2.a', 'IM', 1.69, 33, 0.31, 1.07, 2.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.2.a', 'LV', 1.16, 33, 0.41, 0.33, 1.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.2.b', 'IM', 1.40, 33, 0.17, 1.05, 1.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.2.b', 'LV', 0.81, 33, 0.34, 0.11, 1.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.a', 'IM', 3.54, 33, 0.24, 3.05, 4.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.a', 'LV', 4.60, 33, 0.17, 4.26, 4.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.b', 'IM', 3.21, 33, 0.31, 2.58, 3.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.b', 'LV', 3.58, 33, 0.44, 2.68, 4.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.c', 'IM', 2.37, 33, 0.35, 1.65, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.c', 'LV', 2.46, 33, 0.46, 1.53, 3.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.d', 'IM', 1.68, 33, 0.30, 1.07, 2.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.d', 'LV', 1.55, 33, 0.50, 0.52, 2.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.e', 'IM', 2.27, 33, 0.26, 1.74, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.e', 'LV', 2.89, 33, 0.43, 2.02, 3.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.a', 'IM', 4.30, 33, 0.15, 4.00, 4.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.a', 'LV', 5.65, 33, 0.18, 5.29, 6.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.b', 'IM', 3.85, 33, 0.20, 3.44, 4.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.b', 'LV', 4.74, 33, 0.22, 4.30, 5.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.c', 'IM', 4.87, 33, 0.12, 4.62, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.c', 'LV', 6.66, 33, 0.15, 6.35, 6.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.d', 'IM', 3.29, 33, 0.30, 2.68, 3.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.d', 'LV', 4.29, 33, 0.43, 3.42, 5.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.e', 'IM', 2.23, 33, 0.22, 1.78, 2.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.e', 'LV', 2.53, 32, 0.45, 1.62, 3.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.f', 'IM', 1.65, 33, 0.18, 1.29, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.f', 'LV', 1.13, 33, 0.30, 0.51, 1.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.g', 'IM', 1.67, 33, 0.18, 1.30, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.g', 'LV', 1.67, 33, 0.47, 0.71, 2.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.5.a', 'IM', 2.45, 33, 0.22, 2.01, 2.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.5.a', 'LV', 2.27, 33, 0.35, 1.55, 2.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.5.b', 'IM', 1.73, 33, 0.16, 1.41, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.5.b', 'LV', 1.77, 33, 0.41, 0.94, 2.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.6', 'IM', 4.38, 32, 0.26, 3.85, 4.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.6', 'LV', 5.85, 32, 0.37, 5.10, 6.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.a', 'IM', 4.22, 33, 0.13, 3.96, 4.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.a', 'LV', 4.96, 33, 0.19, 4.58, 5.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.b', 'IM', 1.83, 33, 0.26, 1.30, 2.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.b', 'LV', 1.59, 33, 0.47, 0.63, 2.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.c', 'IM', 1.52, 33, 0.15, 1.20, 1.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.c', 'LV', 0.93, 33, 0.38, 0.16, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.d', 'IM', 1.75, 33, 0.18, 1.38, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.d', 'LV', 1.42, 33, 0.38, 0.64, 2.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.e', 'IM', 1.62, 33, 0.15, 1.32, 1.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.e', 'LV', 1.25, 33, 0.31, 0.62, 1.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.8.a', 'IM', 2.46, 33, 0.20, 2.04, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.8.a', 'LV', 2.67, 33, 0.32, 2.01, 3.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.8.b', 'IM', 1.64, 33, 0.15, 1.33, 1.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.8.b', 'LV', 1.56, 33, 0.39, 0.76, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.9.a', 'IM', 1.54, 33, 0.15, 1.23, 1.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.9.a', 'LV', 0.93, 32, 0.31, 0.30, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.9.b', 'IM', 2.74, 33, 0.30, 2.13, 3.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.9.b', 'LV', 3.00, 33, 0.42, 2.15, 3.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.10', 'IM', 1.65, 33, 0.26, 1.12, 2.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.10', 'LV', 0.91, 33, 0.28, 0.33, 1.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.a', 'IM', 3.16, 32, 0.24, 2.67, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.a', 'LV', 3.46, 32, 0.31, 2.83, 4.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.b', 'IM', 2.68, 32, 0.35, 1.97, 3.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.b', 'LV', 2.84, 32, 0.46, 1.89, 3.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.c', 'IM', 2.45, 32, 0.20, 2.05, 2.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.c', 'LV', 2.18, 31, 0.41, 1.33, 3.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.d', 'IM', 2.10, 32, 0.31, 1.46, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.d', 'LV', 2.13, 32, 0.48, 1.15, 3.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.e', 'IM', 3.25, 32, 0.31, 2.61, 3.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.e', 'LV', 4.20, 32, 0.57, 3.04, 5.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.f', 'IM', 2.44, 32, 0.30, 1.83, 3.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.f', 'LV', 2.75, 32, 0.47, 1.79, 3.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.2.a', 'IM', 1.71, 32, 0.29, 1.11, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.2.a', 'LV', 1.37, 32, 0.49, 0.36, 2.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.2.b', 'IM', 1.86, 32, 0.35, 1.14, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.2.b', 'LV', 1.71, 32, 0.54, 0.61, 2.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.a', 'IM', 3.81, 32, 0.27, 3.27, 4.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.a', 'LV', 4.99, 32, 0.38, 4.22, 5.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.b', 'IM', 2.66, 32, 0.29, 2.06, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.b', 'LV', 3.08, 31, 0.45, 2.15, 4.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.c', 'IM', 1.84, 32, 0.35, 1.12, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.c', 'LV', 1.65, 32, 0.63, 0.36, 2.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.d', 'IM', 1.49, 32, 0.19, 1.09, 1.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.d', 'LV', 1.00, 31, 0.40, 0.18, 1.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.e', 'IM', 1.66, 32, 0.29, 1.08, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.e', 'LV', 1.22, 32, 0.50, 0.20, 2.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.a', 'IM', 3.73, 32, 0.23, 3.27, 4.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.a', 'LV', 4.80, 32, 0.32, 4.15, 5.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.b', 'IM', 2.99, 32, 0.36, 2.25, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.b', 'LV', 3.33, 32, 0.60, 2.10, 4.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.c', 'IM', 2.93, 32, 0.23, 2.47, 3.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.c', 'LV', 3.72, 32, 0.49, 2.71, 4.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.d', 'IM', 3.88, 31, 0.28, 3.30, 4.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.d', 'LV', 4.78, 31, 0.49, 3.79, 5.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.e', 'IM', 2.81, 31, 0.23, 2.35, 3.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.e', 'LV', 3.59, 31, 0.37, 2.82, 4.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.f', 'IM', 2.83, 31, 0.28, 2.26, 3.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.f', 'LV', 3.83, 31, 0.46, 2.89, 4.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.g', 'IM', 3.91, 31, 0.29, 3.33, 4.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.g', 'LV', 5.59, 31, 0.41, 4.75, 6.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.5.a', 'IM', 2.11, 32, 0.33, 1.44, 2.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.5.a', 'LV', 2.02, 32, 0.48, 1.05, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.5.b', 'IM', 2.21, 32, 0.28, 1.64, 2.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.5.b', 'LV', 2.53, 32, 0.46, 1.59, 3.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.6', 'IM', 4.83, 32, 0.09, 4.65, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.6', 'LV', 6.45, 32, 0.22, 6.00, 6.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.a', 'IM', 4.76, 32, 0.09, 4.57, 4.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.a', 'LV', 5.80, 32, 0.21, 5.37, 6.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.b', 'IM', 1.67, 31, 0.26, 1.14, 2.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.b', 'LV', 1.49, 31, 0.59, 0.29, 2.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.c', 'IM', 1.74, 31, 0.36, 1.00, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.c', 'LV', 1.36, 31, 0.57, 0.19, 2.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.d', 'IM', 2.57, 31, 0.30, 1.96, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.d', 'LV', 3.22, 31, 0.53, 2.14, 4.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.e', 'IM', 2.20, 31, 0.26, 1.67, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.e', 'LV', 2.70, 31, 0.53, 1.62, 3.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.8.a', 'IM', 2.53, 32, 0.30, 1.91, 3.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.8.a', 'LV', 2.59, 32, 0.49, 1.59, 3.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.8.b', 'IM', 2.89, 32, 0.27, 2.35, 3.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.8.b', 'LV', 3.54, 32, 0.45, 2.62, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.9.a', 'IM', 2.43, 32, 0.34, 1.74, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.9.a', 'LV', 2.17, 31, 0.60, 0.95, 3.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.9.b', 'IM', 3.34, 32, 0.33, 2.66, 4.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.9.b', 'LV', 4.73, 32, 0.60, 3.50, 5.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.10', 'IM', 1.84, 32, 0.28, 1.28, 2.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.10', 'LV', 1.69, 32, 0.56, 0.54, 2.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.a', 'IM', 2.23, 15, 0.33, 1.53, 2.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.a', 'LV', 2.90, 15, 0.78, 1.24, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.b', 'IM', 2.32, 14, 1.01, 1.00, 4.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.b', 'LV', 2.12, 15, 1.14, 0.00, 4.56, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.c', 'IM', 1.39, 15, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.c', 'LV', 0.89, 15, 0.54, 0.00, 2.05, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.d', 'IM', 1.60, 15, 0.40, 1.00, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.d', 'LV', 1.27, 15, 0.83, 0.00, 3.05, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.e', 'IM', 2.41, 15, 0.78, 1.00, 4.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.e', 'LV', 2.31, 15, 1.22, 0.00, 4.94, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.f', 'IM', 2.34, 15, 0.25, 1.80, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.f', 'LV', 3.18, 15, 0.23, 2.68, 3.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.2.a', 'IM', 1.46, 15, 0.32, 1.00, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.2.a', 'LV', 0.98, 15, 0.70, 0.00, 2.47, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.2.b', 'IM', 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.2.b', 'LV', 0.00, 15, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.a', 'IM', 4.07, 14, 0.40, 3.21, 4.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.a', 'LV', 5.43, 15, 0.61, 4.12, 6.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.b', 'IM', 3.41, 15, 0.79, 1.71, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.b', 'LV', 4.63, 15, 1.19, 2.08, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.c', 'IM', 2.67, 14, 0.14, 2.37, 2.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.c', 'LV', 4.09, 15, 0.43, 3.18, 5.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.d', 'IM', 1.83, 15, 0.50, 1.00, 2.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.d', 'LV', 1.80, 15, 1.07, 0.00, 4.08, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.e', 'IM', 2.94, 15, 0.67, 1.51, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.e', 'LV', 3.68, 15, 0.70, 2.18, 5.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.a', 'IM', 5.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.a', 'LV', 6.92, 15, 0.07, 6.77, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.b', 'IM', 4.99, 15, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.b', 'LV', 6.97, 15, 0.03, 6.91, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.c', 'IM', 3.24, 15, 0.40, 2.37, 4.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.c', 'LV', 3.90, 15, 0.52, 2.79, 5.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.d', 'IM', 1.86, 15, 0.35, 1.12, 2.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.d', 'LV', 1.84, 15, 0.57, 0.61, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.e', 'IM', 2.45, 15, 0.43, 1.53, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.e', 'LV', 2.32, 15, 0.47, 1.31, 3.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.f', 'IM', 1.75, 15, 0.14, 1.45, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.f', 'LV', 2.10, 15, 0.39, 1.28, 2.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.g', 'IM', 2.76, 15, 0.65, 1.37, 4.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.g', 'LV', 3.89, 15, 1.01, 1.74, 6.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.5.a', 'IM', 1.18, 15, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.5.a', 'LV', 0.31, 15, 0.22, 0.00, 0.78, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.5.b', 'IM', 1.60, 15, 0.31, 1.00, 2.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.5.b', 'LV', 1.93, 15, 1.07, 0.00, 4.21, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.6', 'IM', 4.25, 15, 0.22, 3.78, 4.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.6', 'LV', 5.44, 15, 0.79, 3.74, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.a', 'IM', 4.26, 15, 0.22, 3.78, 4.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.a', 'LV', 4.70, 15, 0.46, 3.71, 5.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.b', 'IM', 1.69, 15, 0.23, 1.20, 2.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.b', 'LV', 1.56, 15, 0.47, 0.56, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.c', 'IM', 1.10, 15, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.c', 'LV', 0.15, 15, 0.10, 0.00, 0.38, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.d', 'IM', 2.47, 15, 0.43, 1.54, 3.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.d', 'LV', 2.42, 15, 0.63, 1.08, 3.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.e', 'IM', 2.04, 15, 0.09, 1.86, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.e', 'LV', 2.87, 15, 0.58, 1.62, 4.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.8.a', 'IM', 1.69, 15, 0.36, 1.00, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.8.a', 'LV', 1.73, 15, 0.94, 0.00, 3.74, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.8.b', 'IM', 1.74, 15, 0.38, 1.00, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.8.b', 'LV', 1.56, 15, 0.84, 0.00, 3.36, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.9.a', 'IM', 2.46, 15, 0.17, 2.10, 2.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.9.a', 'LV', 2.99, 15, 0.18, 2.60, 3.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.9.b', 'IM', 2.27, 15, 0.37, 1.46, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.9.b', 'LV', 2.16, 15, 0.67, 0.71, 3.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.10', 'IM', 1.32, 15, 0.23, 1.00, 1.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.10', 'LV', 0.64, 15, 0.46, 0.00, 1.63, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.a', 'IM', 2.90, 19, 0.28, 2.30, 3.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.a', 'LV', 3.24, 18, 0.42, 2.34, 4.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.b', 'IM', 3.00, 18, 0.39, 2.17, 3.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.b', 'LV', 2.79, 17, 0.53, 1.68, 3.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.c', 'IM', 1.83, 18, 0.23, 1.35, 2.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.c', 'LV', 1.10, 18, 0.32, 0.42, 1.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.d', 'IM', 1.62, 18, 0.24, 1.12, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.d', 'LV', 1.13, 18, 0.35, 0.39, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.e', 'IM', 2.73, 19, 0.36, 1.97, 3.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.e', 'LV', 2.92, 19, 0.57, 1.72, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.f', 'IM', 2.90, 19, 0.28, 2.32, 3.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.f', 'LV', 3.24, 18, 0.43, 2.33, 4.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.2.a', 'IM', 1.48, 19, 0.16, 1.14, 1.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.2.a', 'LV', 0.74, 19, 0.26, 0.20, 1.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.2.b', 'IM', 1.84, 19, 0.32, 1.17, 2.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.2.b', 'LV', 1.09, 19, 0.37, 0.31, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.a', 'IM', 3.14, 19, 0.20, 2.72, 3.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.a', 'LV', 4.11, 19, 0.22, 3.65, 4.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.b', 'IM', 1.52, 18, 0.30, 1.00, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.b', 'LV', 0.95, 18, 0.51, 0.00, 2.02, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.c', 'IM', 1.73, 19, 0.26, 1.19, 2.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.c', 'LV', 1.95, 19, 0.58, 0.72, 3.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.d', 'IM', 1.39, 19, 0.27, 1.00, 1.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.d', 'LV', 0.68, 19, 0.41, 0.00, 1.55, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.e', 'IM', 1.80, 19, 0.25, 1.27, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.e', 'LV', 1.17, 19, 0.37, 0.40, 1.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.a', 'IM', 2.95, 19, 0.23, 2.47, 3.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.a', 'LV', 3.69, 19, 0.32, 3.03, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.b', 'IM', 1.62, 18, 0.18, 1.24, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.b', 'LV', 1.19, 19, 0.37, 0.43, 1.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.c', 'IM', 2.16, 19, 0.32, 1.50, 2.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.c', 'LV', 2.22, 19, 0.51, 1.15, 3.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.d', 'IM', 2.99, 19, 0.35, 2.25, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.d', 'LV', 3.54, 19, 0.51, 2.46, 4.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.e', 'IM', 2.98, 19, 0.30, 2.35, 3.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.e', 'LV', 3.66, 19, 0.47, 2.68, 4.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.f', 'IM', 4.73, 19, 0.18, 4.35, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.f', 'LV', 6.24, 19, 0.30, 5.61, 6.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.g', 'IM', 3.90, 19, 0.29, 3.29, 4.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.g', 'LV', 5.35, 19, 0.39, 4.53, 6.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.5.a', 'IM', 2.06, 19, 0.39, 1.25, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.5.a', 'LV', 1.50, 19, 0.41, 0.64, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.5.b', 'IM', 2.45, 19, 0.35, 1.71, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.5.b', 'LV', 2.74, 19, 0.59, 1.49, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.6', 'IM', 4.64, 19, 0.19, 4.24, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.6', 'LV', 5.95, 19, 0.41, 5.08, 6.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.a', 'IM', 4.83, 19, 0.10, 4.61, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.a', 'LV', 5.80, 19, 0.30, 5.18, 6.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.b', 'IM', 3.72, 19, 0.39, 2.91, 4.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.b', 'LV', 3.86, 18, 0.69, 2.40, 5.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.c', 'IM', 2.02, 19, 0.32, 1.34, 2.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.c', 'LV', 1.87, 19, 0.61, 0.59, 3.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.d', 'IM', 4.57, 19, 0.15, 4.25, 4.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.d', 'LV', 6.17, 19, 0.28, 5.57, 6.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.e', 'IM', 3.32, 19, 0.28, 2.74, 3.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.e', 'LV', 4.84, 19, 0.25, 4.32, 5.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.8.a', 'IM', 2.40, 19, 0.36, 1.66, 3.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.8.a', 'LV', 1.97, 19, 0.50, 0.92, 3.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.8.b', 'IM', 2.53, 19, 0.32, 1.86, 3.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.8.b', 'LV', 2.36, 19, 0.34, 1.64, 3.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.9.a', 'IM', 1.81, 19, 0.11, 1.58, 2.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.9.a', 'LV', 1.04, 19, 0.25, 0.51, 1.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.9.b', 'IM', 3.11, 19, 0.36, 2.34, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.9.b', 'LV', 3.96, 19, 0.61, 2.68, 5.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.10', 'IM', 1.90, 19, 0.34, 1.19, 2.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.10', 'LV', 1.33, 19, 0.40, 0.50, 2.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.a', 'IM', 2.93, 16, 0.17, 2.57, 3.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.a', 'LV', 3.67, 16, 0.22, 3.21, 4.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.b', 'IM', 2.61, 16, 0.38, 1.80, 3.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.b', 'LV', 3.74, 16, 0.93, 1.77, 5.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.c', 'IM', 1.68, 16, 0.19, 1.27, 2.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.c', 'LV', 1.43, 16, 0.40, 0.58, 2.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.d', 'IM', 2.12, 16, 0.37, 1.33, 2.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.d', 'LV', 2.58, 16, 0.84, 0.78, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.e', 'IM', 3.55, 16, 0.71, 2.05, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.e', 'LV', 4.01, 16, 1.04, 1.80, 6.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.f', 'IM', 2.62, 16, 0.43, 1.70, 3.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.f', 'LV', 2.71, 16, 0.61, 1.41, 4.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.2.a', 'IM', 2.32, 16, 0.79, 1.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.2.a', 'LV', 1.62, 16, 0.88, 0.00, 3.51, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.2.b', 'IM', 1.19, 16, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.2.b', 'LV', 0.44, 16, 0.24, 0.00, 0.94, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.a', 'IM', 3.91, 16, 0.20, 3.49, 4.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.a', 'LV', 4.37, 16, 0.32, 3.68, 5.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.b', 'IM', 1.25, 16, 0.12, 1.00, 1.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.b', 'LV', 0.52, 16, 0.24, 0.01, 1.03, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.c', 'IM', 2.09, 16, 0.52, 1.00, 3.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.c', 'LV', 2.09, 16, 0.92, 0.13, 4.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.d', 'IM', 1.06, 16, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.d', 'LV', 0.13, 16, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.e', 'IM', 1.23, 16, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.e', 'LV', 0.44, 16, 0.24, 0.00, 0.94, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.a', 'IM', 2.52, 16, 0.21, 2.08, 2.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.a', 'LV', 3.12, 16, 0.34, 2.40, 3.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.b', 'IM', 1.23, 16, 0.11, 1.00, 1.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.b', 'LV', 0.58, 16, 0.23, 0.10, 1.06, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.c', 'IM', 1.27, 16, 0.11, 1.03, 1.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.c', 'LV', 0.56, 16, 0.22, 0.09, 1.02, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.d', 'IM', 2.12, 16, 0.21, 1.67, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.d', 'LV', 2.49, 16, 0.45, 1.53, 3.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.e', 'IM', 3.50, 16, 0.31, 2.83, 4.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.e', 'LV', 4.37, 16, 0.33, 3.68, 5.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.f', 'IM', 3.98, 16, 0.39, 3.15, 4.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.f', 'LV', 5.87, 16, 0.37, 5.09, 6.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.g', 'IM', 3.42, 16, 0.34, 2.70, 4.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.g', 'LV', 5.26, 16, 0.24, 4.75, 5.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.5.a', 'IM', 1.95, 16, 0.39, 1.11, 2.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.5.a', 'LV', 1.48, 16, 0.50, 0.40, 2.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.5.b', 'IM', 2.75, 16, 0.50, 1.69, 3.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.5.b', 'LV', 3.17, 16, 0.88, 1.30, 5.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.6', 'IM', 4.57, 16, 0.16, 4.23, 4.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.6', 'LV', 5.85, 16, 0.61, 4.56, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.a', 'IM', 4.55, 16, 0.14, 4.25, 4.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.a', 'LV', 5.89, 16, 0.30, 5.25, 6.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.b', 'IM', 4.09, 16, 0.30, 3.45, 4.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.b', 'LV', 5.48, 16, 0.50, 4.41, 6.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.c', 'IM', 2.71, 16, 0.68, 1.26, 4.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.c', 'LV', 2.79, 16, 0.92, 0.82, 4.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.d', 'IM', 3.85, 16, 0.30, 3.21, 4.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.d', 'LV', 5.13, 16, 0.41, 4.26, 6.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.e', 'IM', 3.24, 16, 0.32, 2.55, 3.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.e', 'LV', 4.50, 16, 0.62, 3.18, 5.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.8.a', 'IM', 1.74, 16, 0.30, 1.09, 2.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.8.a', 'LV', 0.93, 16, 0.30, 0.29, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.8.b', 'IM', 3.50, 16, 0.31, 2.85, 4.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.8.b', 'LV', 3.91, 16, 0.27, 3.33, 4.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.9.a', 'IM', 1.74, 16, 0.29, 1.11, 2.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.9.a', 'LV', 1.29, 16, 0.47, 0.29, 2.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.9.b', 'IM', 2.92, 16, 0.47, 1.91, 3.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.9.b', 'LV', 3.46, 16, 0.69, 1.99, 4.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.10', 'IM', 1.54, 16, 0.19, 1.14, 1.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.10', 'LV', 1.05, 16, 0.35, 0.31, 1.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.a', 'IM', 2.36, 44, 0.39, 1.58, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.a', 'LV', 2.38, 44, 0.62, 1.13, 3.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.b', 'IM', 2.33, 43, 0.36, 1.61, 3.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.b', 'LV', 2.50, 43, 0.53, 1.42, 3.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.c', 'IM', 4.79, 44, 0.11, 4.57, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.c', 'LV', 5.74, 41, 0.23, 5.27, 6.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.d', 'IM', 1.77, 44, 0.26, 1.24, 2.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.d', 'LV', 1.53, 44, 0.50, 0.51, 2.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.e', 'IM', 2.80, 43, 0.35, 2.09, 3.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.e', 'LV', 2.92, 41, 0.57, 1.77, 4.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.f', 'IM', 2.06, 43, 0.20, 1.66, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.f', 'LV', 2.24, 43, 0.43, 1.36, 3.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.2.a', 'IM', 1.44, 43, 0.20, 1.03, 1.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.2.a', 'LV', 0.90, 43, 0.39, 0.11, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.2.b', 'IM', 1.27, 43, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.2.b', 'LV', 0.54, 43, 0.36, 0.00, 1.27, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.a', 'IM', 3.54, 44, 0.26, 3.02, 4.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.a', 'LV', 3.99, 44, 0.33, 3.33, 4.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.b', 'IM', 1.33, 44, 0.15, 1.04, 1.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.b', 'LV', 0.91, 44, 0.42, 0.07, 1.75, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.c', 'IM', 1.35, 43, 0.13, 1.07, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.c', 'LV', 0.68, 43, 0.26, 0.15, 1.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.d', 'IM', 1.04, 43, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.d', 'LV', 0.05, 43, 0.03, 0.00, 0.12, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.e', 'IM', 1.07, 43, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.e', 'LV', 0.17, 43, 0.10, 0.00, 0.38, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.a', 'IM', 4.24, 44, 0.16, 3.92, 4.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.a', 'LV', 5.43, 43, 0.19, 5.06, 5.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.b', 'IM', 1.22, 43, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.b', 'LV', 0.36, 43, 0.20, 0.00, 0.76, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.c', 'IM', 1.09, 43, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.c', 'LV', 0.30, 43, 0.23, 0.00, 0.78, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.d', 'IM', 1.31, 42, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.d', 'LV', 0.64, 42, 0.35, 0.00, 1.33, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.e', 'IM', 2.04, 43, 0.33, 1.37, 2.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.e', 'LV', 1.80, 43, 0.40, 0.99, 2.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.f', 'IM', 2.22, 43, 0.30, 1.60, 2.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.f', 'LV', 2.68, 42, 0.52, 1.62, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.g', 'IM', 2.47, 42, 0.26, 1.95, 2.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.g', 'LV', 3.45, 42, 0.43, 2.57, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.5.a', 'IM', 1.10, 43, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.5.a', 'LV', 0.34, 43, 0.19, 0.00, 0.71, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.5.b', 'IM', 1.36, 43, 0.16, 1.04, 1.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.5.b', 'LV', 0.79, 42, 0.34, 0.10, 1.48, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.6', 'IM', 3.45, 44, 0.53, 2.37, 4.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.6', 'LV', 4.16, 44, 0.82, 2.50, 5.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.a', 'IM', 4.09, 44, 0.18, 3.73, 4.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.a', 'LV', 5.30, 44, 0.25, 4.80, 5.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.b', 'IM', 1.52, 44, 0.18, 1.17, 1.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.b', 'LV', 1.13, 44, 0.36, 0.41, 1.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.c', 'IM', 1.22, 43, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.c', 'LV', 0.48, 43, 0.30, 0.00, 1.10, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.d', 'IM', 2.54, 44, 0.26, 2.01, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.d', 'LV', 3.10, 44, 0.38, 2.34, 3.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.e', 'IM', 2.19, 44, 0.28, 1.62, 2.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.e', 'LV', 2.81, 44, 0.53, 1.74, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.8.a', 'IM', 1.41, 43, 0.18, 1.05, 1.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.8.a', 'LV', 0.73, 43, 0.32, 0.09, 1.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.8.b', 'IM', 3.18, 44, 0.19, 2.80, 3.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.8.b', 'LV', 3.35, 44, 0.31, 2.72, 3.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.9.a', 'IM', 1.64, 43, 0.24, 1.17, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.9.a', 'LV', 0.97, 43, 0.41, 0.13, 1.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.9.b', 'IM', 2.10, 43, 0.26, 1.58, 2.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.9.b', 'LV', 2.34, 44, 0.58, 1.16, 3.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.10', 'IM', 1.70, 44, 0.21, 1.28, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.10', 'LV', 1.34, 44, 0.38, 0.57, 2.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.a', 'IM', 2.85, 18, 0.30, 2.20, 3.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.a', 'LV', 3.33, 18, 0.49, 2.29, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.b', 'IM', 2.65, 18, 0.27, 2.08, 3.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.b', 'LV', 3.44, 18, 0.45, 2.49, 4.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.c', 'IM', 2.24, 18, 0.29, 1.63, 2.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.c', 'LV', 2.49, 18, 0.42, 1.60, 3.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.d', 'IM', 1.51, 18, 0.13, 1.24, 1.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.d', 'LV', 1.55, 18, 0.42, 0.66, 2.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.e', 'IM', 2.58, 18, 0.29, 1.97, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.e', 'LV', 3.47, 18, 0.51, 2.39, 4.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.f', 'IM', 2.56, 18, 0.24, 2.05, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.f', 'LV', 3.26, 17, 0.48, 2.25, 4.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.2.a', 'IM', 1.33, 18, 0.13, 1.06, 1.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.2.a', 'LV', 1.05, 18, 0.44, 0.11, 1.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.2.b', 'IM', 1.31, 18, 0.29, 1.00, 1.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.2.b', 'LV', 0.55, 18, 0.48, 0.00, 1.56, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.a', 'IM', 3.42, 18, 0.25, 2.89, 3.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.a', 'LV', 4.53, 18, 0.39, 3.71, 5.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.b', 'IM', 2.25, 18, 0.31, 1.59, 2.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.b', 'LV', 2.68, 18, 0.49, 1.65, 3.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.c', 'IM', 2.05, 18, 0.25, 1.53, 2.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.c', 'LV', 2.20, 17, 0.47, 1.20, 3.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.d', 'IM', 1.39, 18, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.d', 'LV', 1.13, 18, 0.49, 0.11, 2.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.e', 'IM', 1.71, 18, 0.13, 1.44, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.e', 'LV', 2.20, 18, 0.47, 1.20, 3.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.a', 'IM', 3.41, 18, 0.25, 2.88, 3.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.a', 'LV', 4.91, 17, 0.31, 4.26, 5.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.b', 'IM', 2.43, 18, 0.32, 1.76, 3.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.b', 'LV', 2.55, 17, 0.50, 1.49, 3.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.c', 'IM', 2.26, 18, 0.32, 1.58, 2.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.c', 'LV', 2.69, 18, 0.50, 1.63, 3.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.d', 'IM', 3.27, 18, 0.27, 2.69, 3.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.d', 'LV', 4.47, 18, 0.32, 3.78, 5.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.e', 'IM', 2.38, 17, 0.38, 1.56, 3.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.e', 'LV', 2.82, 18, 0.61, 1.52, 4.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.f', 'IM', 3.05, 18, 0.44, 2.12, 3.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.f', 'LV', 4.32, 18, 0.73, 2.79, 5.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.g', 'IM', 4.88, 18, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.g', 'LV', 6.79, 18, 0.10, 6.57, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.5.a', 'IM', 1.12, 18, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.5.a', 'LV', 0.24, 18, 0.20, 0.00, 0.65, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.5.b', 'IM', 1.72, 18, 0.17, 1.36, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.5.b', 'LV', 1.63, 18, 0.41, 0.76, 2.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.6', 'IM', 4.09, 18, 0.23, 3.60, 4.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.6', 'LV', 5.57, 16, 0.24, 5.05, 6.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.a', 'IM', 4.36, 18, 0.17, 4.00, 4.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.a', 'LV', 5.85, 18, 0.29, 5.24, 6.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.b', 'IM', 2.54, 18, 0.60, 1.26, 3.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.b', 'LV', 2.55, 18, 0.88, 0.69, 4.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.c', 'IM', 1.79, 18, 0.39, 1.00, 2.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.c', 'LV', 1.26, 18, 0.61, 0.00, 2.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.d', 'IM', 3.01, 18, 0.45, 2.07, 3.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.d', 'LV', 4.00, 18, 0.70, 2.51, 5.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.e', 'IM', 2.37, 18, 0.37, 1.59, 3.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.e', 'LV', 3.28, 18, 0.66, 1.89, 4.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.8.a', 'IM', 1.71, 18, 0.13, 1.44, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.8.a', 'LV', 1.93, 18, 0.44, 1.01, 2.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.8.b', 'IM', 2.12, 18, 0.26, 1.57, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.8.b', 'LV', 2.64, 18, 0.53, 1.53, 3.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.9.a', 'IM', 1.91, 18, 0.36, 1.15, 2.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.9.a', 'LV', 1.08, 18, 0.30, 0.45, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.9.b', 'IM', 2.78, 18, 0.31, 2.13, 3.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.9.b', 'LV', 3.26, 18, 0.45, 2.31, 4.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.10', 'IM', 2.26, 18, 0.35, 1.52, 2.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.10', 'LV', 2.17, 18, 0.39, 1.34, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.a', 'IM', 3.12, 17, 0.14, 2.81, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.a', 'LV', 3.84, 17, 0.23, 3.36, 4.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.b', 'IM', 2.66, 17, 0.23, 2.16, 3.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.b', 'LV', 4.13, 17, 0.41, 3.26, 5.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.c', 'IM', 2.47, 16, 0.39, 1.64, 3.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.c', 'LV', 3.04, 16, 0.80, 1.33, 4.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.d', 'IM', 1.87, 17, 0.21, 1.43, 2.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.d', 'LV', 2.11, 17, 0.43, 1.20, 3.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.e', 'IM', 3.37, 17, 0.29, 2.76, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.e', 'LV', 4.58, 17, 0.32, 3.90, 5.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.f', 'IM', 2.73, 17, 0.22, 2.26, 3.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.f', 'LV', 3.65, 17, 0.34, 2.93, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.2.a', 'IM', 1.33, 17, 0.21, 1.00, 1.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.2.a', 'LV', 0.84, 17, 0.52, 0.00, 1.95, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.2.b', 'IM', 1.05, 17, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.2.b', 'LV', 0.07, 17, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.a', 'IM', 3.46, 17, 0.23, 2.98, 3.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.a', 'LV', 4.41, 17, 0.38, 3.60, 5.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.b', 'IM', 1.27, 17, 0.13, 1.01, 1.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.b', 'LV', 0.55, 17, 0.26, 0.00, 1.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.c', 'IM', 1.48, 17, 0.23, 1.00, 1.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.c', 'LV', 0.66, 17, 0.29, 0.05, 1.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.d', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.d', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.e', 'IM', 1.19, 17, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.e', 'LV', 0.38, 17, 0.23, 0.00, 0.87, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.a', 'IM', 2.84, 17, 0.13, 2.57, 3.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.a', 'LV', 4.23, 17, 0.27, 3.66, 4.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.b', 'IM', 1.26, 17, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.b', 'LV', 0.77, 17, 0.42, 0.00, 1.67, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.c', 'IM', 1.24, 17, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.c', 'LV', 0.71, 17, 0.41, 0.00, 1.58, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.d', 'IM', 1.58, 17, 0.23, 1.09, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.d', 'LV', 1.23, 17, 0.48, 0.21, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.e', 'IM', 3.51, 17, 0.30, 2.87, 4.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.e', 'LV', 4.09, 17, 0.29, 3.48, 4.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.f', 'IM', 3.74, 17, 0.28, 3.15, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.f', 'LV', 5.11, 17, 0.34, 4.39, 5.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.g', 'IM', 3.40, 17, 0.38, 2.58, 4.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.g', 'LV', 4.54, 17, 0.68, 3.09, 5.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.5.a', 'IM', 1.24, 17, 0.11, 1.00, 1.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.5.a', 'LV', 0.52, 17, 0.24, 0.01, 1.03, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.5.b', 'IM', 2.36, 17, 0.27, 1.78, 2.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.5.b', 'LV', 2.87, 17, 0.49, 1.84, 3.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.6', 'IM', 4.70, 17, 0.13, 4.42, 4.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.6', 'LV', 6.13, 17, 0.21, 5.69, 6.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.a', 'IM', 4.92, 17, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.a', 'LV', 6.01, 17, 0.21, 5.57, 6.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.b', 'IM', 2.71, 17, 0.36, 1.94, 3.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.b', 'LV', 3.09, 17, 0.67, 1.66, 4.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.c', 'IM', 1.79, 17, 0.21, 1.34, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.c', 'LV', 1.56, 17, 0.49, 0.52, 2.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.d', 'IM', 4.30, 17, 0.24, 3.79, 4.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.d', 'LV', 5.41, 17, 0.27, 4.83, 5.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.e', 'IM', 4.33, 17, 0.18, 3.94, 4.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.e', 'LV', 6.20, 17, 0.16, 5.85, 6.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.8.a', 'IM', 2.59, 17, 0.39, 1.76, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.8.a', 'LV', 2.97, 17, 0.57, 1.77, 4.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.8.b', 'IM', 4.68, 17, 0.22, 4.21, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.8.b', 'LV', 5.42, 17, 0.49, 4.38, 6.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.9.a', 'IM', 2.37, 17, 0.38, 1.57, 3.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.9.a', 'LV', 1.00, 17, 0.23, 0.51, 1.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.9.b', 'IM', 3.76, 17, 0.29, 3.14, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.9.b', 'LV', 4.99, 17, 0.45, 4.03, 5.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.10', 'IM', 1.78, 17, 0.31, 1.13, 2.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.10', 'LV', 1.27, 17, 0.42, 0.38, 2.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.a', 'IM', 2.76, 29, 0.30, 2.14, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.a', 'LV', 2.76, 28, 0.48, 1.78, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.b', 'IM', 2.82, 29, 0.31, 2.20, 3.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.b', 'LV', 3.93, 29, 0.57, 2.76, 5.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.c', 'IM', 1.89, 29, 0.27, 1.34, 2.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.c', 'LV', 1.65, 29, 0.49, 0.64, 2.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.d', 'IM', 1.66, 29, 0.18, 1.30, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.d', 'LV', 1.94, 29, 0.51, 0.90, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.e', 'IM', 2.66, 28, 0.31, 2.03, 3.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.e', 'LV', 3.52, 28, 0.52, 2.46, 4.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.f', 'IM', 2.62, 28, 0.28, 2.05, 3.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.f', 'LV', 3.25, 28, 0.45, 2.34, 4.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.2.a', 'IM', 1.30, 28, 0.11, 1.08, 1.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.2.a', 'LV', 0.65, 28, 0.25, 0.13, 1.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.2.b', 'IM', 1.12, 28, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.2.b', 'LV', 0.18, 28, 0.18, 0.00, 0.55, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.a', 'IM', 3.44, 29, 0.26, 2.91, 3.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.a', 'LV', 3.98, 29, 0.27, 3.43, 4.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.b', 'IM', 1.56, 29, 0.29, 1.00, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.b', 'LV', 0.96, 29, 0.50, 0.00, 1.98, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.c', 'IM', 1.50, 29, 0.21, 1.08, 1.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.c', 'LV', 0.88, 29, 0.33, 0.21, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.d', 'IM', 1.30, 29, 0.14, 1.02, 1.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.d', 'LV', 0.72, 29, 0.34, 0.02, 1.42, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.e', 'IM', 1.37, 29, 0.17, 1.03, 1.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.e', 'LV', 0.76, 29, 0.34, 0.06, 1.46, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.a', 'IM', 3.54, 29, 0.27, 3.00, 4.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.a', 'LV', 4.34, 29, 0.35, 3.62, 5.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.b', 'IM', 1.40, 29, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.b', 'LV', 0.75, 29, 0.40, 0.00, 1.56, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.c', 'IM', 1.59, 29, 0.19, 1.21, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.c', 'LV', 1.29, 29, 0.43, 0.41, 2.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.d', 'IM', 2.94, 29, 0.24, 2.45, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.d', 'LV', 3.43, 29, 0.35, 2.71, 4.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.e', 'IM', 4.82, 29, 0.17, 4.46, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.e', 'LV', 6.32, 29, 0.26, 5.80, 6.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.f', 'IM', 3.84, 29, 0.16, 3.51, 4.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.f', 'LV', 4.71, 29, 0.27, 4.16, 5.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.g', 'IM', 1.82, 29, 0.20, 1.42, 2.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.g', 'LV', 2.11, 29, 0.41, 1.26, 2.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.5.a', 'IM', 2.50, 29, 0.17, 2.14, 2.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.5.a', 'LV', 2.44, 29, 0.25, 1.92, 2.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.5.b', 'IM', 3.98, 29, 0.27, 3.43, 4.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.5.b', 'LV', 4.73, 29, 0.47, 3.76, 5.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.6', 'IM', 4.54, 28, 0.16, 4.20, 4.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.6', 'LV', 5.89, 28, 0.27, 5.33, 6.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.a', 'IM', 4.60, 29, 0.12, 4.36, 4.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.a', 'LV', 5.57, 29, 0.14, 5.28, 5.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.b', 'IM', 1.46, 29, 0.17, 1.11, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.b', 'LV', 0.77, 29, 0.29, 0.17, 1.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.c', 'IM', 1.33, 29, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.c', 'LV', 0.54, 29, 0.26, 0.01, 1.07, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.d', 'IM', 2.50, 29, 0.26, 1.97, 3.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.d', 'LV', 2.92, 29, 0.39, 2.12, 3.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.e', 'IM', 3.00, 29, 0.25, 2.50, 3.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.e', 'LV', 4.52, 29, 0.27, 3.95, 5.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.8.a', 'IM', 1.81, 29, 0.27, 1.26, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.8.a', 'LV', 1.38, 29, 0.44, 0.48, 2.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.8.b', 'IM', 2.36, 29, 0.26, 1.83, 2.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.8.b', 'LV', 2.53, 29, 0.47, 1.56, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.9.a', 'IM', 1.90, 29, 0.33, 1.23, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.9.a', 'LV', 1.12, 29, 0.43, 0.24, 1.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.9.b', 'IM', 2.87, 29, 0.29, 2.26, 3.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.9.b', 'LV', 3.41, 29, 0.42, 2.55, 4.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.10', 'IM', 1.48, 29, 0.24, 1.00, 1.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.10', 'LV', 1.07, 29, 0.46, 0.14, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.a', 'IM', 3.05, 23, 0.21, 2.62, 3.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.a', 'LV', 3.34, 23, 0.35, 2.62, 4.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.b', 'IM', 3.01, 23, 0.34, 2.31, 3.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.b', 'LV', 3.66, 23, 0.51, 2.59, 4.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.c', 'IM', 1.95, 23, 0.17, 1.59, 2.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.c', 'LV', 1.65, 23, 0.30, 1.04, 2.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.d', 'IM', 1.82, 23, 0.20, 1.40, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.d', 'LV', 1.93, 23, 0.45, 1.00, 2.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.e', 'IM', 3.19, 23, 0.25, 2.66, 3.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.e', 'LV', 4.07, 23, 0.45, 3.13, 5.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.f', 'IM', 2.38, 23, 0.22, 1.92, 2.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.f', 'LV', 2.57, 23, 0.32, 1.91, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.2.a', 'IM', 1.24, 23, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.2.a', 'LV', 0.26, 21, 0.25, 0.00, 0.78, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.2.b', 'IM', 1.03, 23, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.2.b', 'LV', 0.01, 23, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.a', 'IM', 3.58, 23, 0.29, 2.98, 4.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.a', 'LV', 4.68, 23, 0.19, 4.28, 5.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.b', 'IM', 1.20, 23, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.b', 'LV', 0.21, 23, 0.15, 0.00, 0.52, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.c', 'IM', 1.32, 23, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.c', 'LV', 0.71, 23, 0.44, 0.00, 1.63, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.d', 'IM', 1.11, 23, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.d', 'LV', 0.06, 23, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.e', 'IM', 1.10, 23, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.e', 'LV', 0.09, 23, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.a', 'IM', 3.52, 23, 0.29, 2.91, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.a', 'LV', 4.43, 23, 0.34, 3.72, 5.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.b', 'IM', 1.18, 23, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.b', 'LV', 0.21, 23, 0.15, 0.00, 0.52, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.c', 'IM', 1.14, 23, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.c', 'LV', 0.21, 23, 0.14, 0.00, 0.49, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.d', 'IM', 1.59, 23, 0.19, 1.19, 1.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.d', 'LV', 1.12, 22, 0.37, 0.36, 1.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.e', 'IM', 3.78, 23, 0.29, 3.18, 4.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.e', 'LV', 4.45, 23, 0.27, 3.90, 5.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.f', 'IM', 4.91, 22, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.f', 'LV', 6.57, 22, 0.14, 6.29, 6.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.g', 'IM', 2.87, 23, 0.41, 2.03, 3.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.g', 'LV', 3.77, 23, 0.77, 2.17, 5.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.5.a', 'IM', 1.31, 23, 0.13, 1.03, 1.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.5.a', 'LV', 0.57, 22, 0.26, 0.02, 1.11, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.5.b', 'IM', 2.33, 23, 0.29, 1.73, 2.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.5.b', 'LV', 2.73, 23, 0.55, 1.60, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.6', 'IM', 4.62, 23, 0.12, 4.38, 4.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.6', 'LV', 6.01, 23, 0.33, 5.33, 6.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.a', 'IM', 4.80, 23, 0.15, 4.50, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.a', 'LV', 6.05, 23, 0.24, 5.55, 6.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.b', 'IM', 1.86, 23, 0.35, 1.14, 2.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.b', 'LV', 1.59, 23, 0.62, 0.31, 2.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.c', 'IM', 1.43, 23, 0.15, 1.12, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.c', 'LV', 0.83, 23, 0.34, 0.12, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.d', 'IM', 3.34, 22, 0.31, 2.70, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.d', 'LV', 4.34, 23, 0.26, 3.80, 4.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.e', 'IM', 3.41, 23, 0.23, 2.93, 3.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.e', 'LV', 5.35, 23, 0.19, 4.96, 5.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.8.a', 'IM', 1.81, 23, 0.28, 1.24, 2.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.8.a', 'LV', 1.46, 22, 0.52, 0.37, 2.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.8.b', 'IM', 3.36, 23, 0.21, 2.92, 3.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.8.b', 'LV', 3.23, 23, 0.24, 2.72, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.9.a', 'IM', 1.89, 23, 0.21, 1.45, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.9.a', 'LV', 1.18, 22, 0.37, 0.40, 1.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.9.b', 'IM', 2.97, 23, 0.34, 2.27, 3.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.9.b', 'LV', 3.44, 23, 0.53, 2.34, 4.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.10', 'IM', 1.30, 23, 0.13, 1.02, 1.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.10', 'LV', 0.54, 22, 0.26, 0.01, 1.07, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.a', 'IM', 3.03, 17, 0.22, 2.56, 3.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.a', 'LV', 3.34, 17, 0.35, 2.59, 4.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.b', 'IM', 2.97, 17, 0.33, 2.28, 3.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.b', 'LV', 3.86, 17, 0.39, 3.03, 4.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.c', 'IM', 1.85, 17, 0.20, 1.43, 2.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.c', 'LV', 1.55, 17, 0.53, 0.43, 2.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.d', 'IM', 2.08, 17, 0.40, 1.23, 2.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.d', 'LV', 2.16, 17, 0.78, 0.50, 3.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.e', 'IM', 3.51, 17, 0.62, 2.20, 4.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.e', 'LV', 3.91, 17, 1.08, 1.63, 6.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.f', 'IM', 2.60, 17, 0.45, 1.65, 3.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.f', 'LV', 2.94, 17, 0.46, 1.95, 3.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.2.a', 'IM', 1.75, 17, 0.38, 1.00, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.2.a', 'LV', 1.25, 17, 0.64, 0.00, 2.60, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.2.b', 'IM', 1.27, 17, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.2.b', 'LV', 0.80, 17, 0.42, 0.00, 1.70, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.a', 'IM', 2.93, 17, 0.19, 2.53, 3.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.a', 'LV', 3.49, 17, 0.50, 2.43, 4.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.b', 'IM', 2.50, 17, 0.46, 1.54, 3.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.b', 'LV', 2.10, 17, 0.61, 0.81, 3.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.c', 'IM', 2.31, 17, 0.23, 1.81, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.c', 'LV', 2.25, 17, 0.28, 1.66, 2.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.d', 'IM', 1.47, 17, 0.18, 1.09, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.d', 'LV', 1.08, 17, 0.42, 0.19, 1.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.e', 'IM', 2.39, 17, 0.34, 1.68, 3.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.e', 'LV', 2.41, 17, 0.63, 1.07, 3.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.a', 'IM', 3.50, 17, 0.23, 3.01, 3.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.a', 'LV', 4.33, 17, 0.47, 3.35, 5.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.b', 'IM', 3.13, 17, 0.32, 2.46, 3.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.b', 'LV', 3.36, 17, 0.31, 2.69, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.c', 'IM', 2.81, 17, 0.32, 2.12, 3.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.c', 'LV', 3.29, 17, 0.29, 2.67, 3.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.d', 'IM', 4.08, 17, 0.38, 3.27, 4.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.d', 'LV', 4.76, 17, 0.30, 4.12, 5.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.e', 'IM', 3.50, 17, 0.20, 3.08, 3.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.e', 'LV', 4.76, 17, 0.21, 4.30, 5.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.f', 'IM', 3.05, 17, 0.32, 2.38, 3.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.f', 'LV', 3.94, 17, 0.39, 3.11, 4.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.g', 'IM', 1.77, 17, 0.26, 1.21, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.g', 'LV', 1.52, 17, 0.47, 0.53, 2.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.5.a', 'IM', 4.42, 17, 0.27, 3.84, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.5.a', 'LV', 5.27, 17, 0.47, 4.27, 6.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.5.b', 'IM', 3.29, 17, 0.50, 2.23, 4.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.5.b', 'LV', 4.23, 17, 0.64, 2.87, 5.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.6', 'IM', 4.51, 17, 0.18, 4.14, 4.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.6', 'LV', 6.43, 17, 0.18, 6.04, 6.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.a', 'IM', 4.47, 17, 0.14, 4.17, 4.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.a', 'LV', 5.51, 17, 0.19, 5.11, 5.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.b', 'IM', 1.58, 17, 0.18, 1.19, 1.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.b', 'LV', 0.81, 17, 0.29, 0.20, 1.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.c', 'IM', 1.31, 17, 0.25, 1.00, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.c', 'LV', 0.40, 17, 0.27, 0.00, 0.98, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.d', 'IM', 1.41, 17, 0.16, 1.06, 1.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.d', 'LV', 0.95, 17, 0.41, 0.07, 1.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.e', 'IM', 1.97, 17, 0.21, 1.53, 2.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.e', 'LV', 2.03, 17, 0.39, 1.20, 2.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.8.a', 'IM', 2.70, 17, 0.34, 1.97, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.8.a', 'LV', 2.87, 17, 0.45, 1.91, 3.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.8.b', 'IM', 3.12, 17, 0.34, 2.41, 3.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.8.b', 'LV', 3.24, 16, 0.25, 2.72, 3.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.9.a', 'IM', 2.58, 17, 0.30, 1.94, 3.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.9.a', 'LV', 2.29, 17, 0.49, 1.25, 3.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.9.b', 'IM', 3.12, 17, 0.40, 2.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.9.b', 'LV', 3.36, 17, 0.47, 2.36, 4.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.10', 'IM', 1.42, 17, 0.25, 1.00, 1.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.10', 'LV', 0.74, 17, 0.40, 0.00, 1.60, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.a', 'IM', 3.45, 22, 0.32, 2.78, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.a', 'LV', 3.81, 22, 0.34, 3.11, 4.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.b', 'IM', 3.19, 22, 0.22, 2.74, 3.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.b', 'LV', 4.06, 21, 0.42, 3.17, 4.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.c', 'IM', 2.10, 23, 0.31, 1.46, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.c', 'LV', 1.80, 23, 0.41, 0.96, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.d', 'IM', 1.85, 23, 0.24, 1.35, 2.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.d', 'LV', 1.94, 23, 0.49, 0.93, 2.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.e', 'IM', 4.25, 23, 0.19, 3.86, 4.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.e', 'LV', 5.70, 22, 0.26, 5.16, 6.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.f', 'IM', 2.76, 23, 0.22, 2.30, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.f', 'LV', 3.36, 23, 0.39, 2.54, 4.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.2.a', 'IM', 1.64, 23, 0.22, 1.19, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.2.a', 'LV', 1.43, 23, 0.48, 0.43, 2.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.2.b', 'IM', 1.22, 23, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.2.b', 'LV', 0.47, 23, 0.24, 0.00, 0.96, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.a', 'IM', 3.32, 23, 0.33, 2.63, 4.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.a', 'LV', 3.61, 23, 0.46, 2.66, 4.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.b', 'IM', 1.79, 23, 0.20, 1.36, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.b', 'LV', 1.42, 23, 0.32, 0.75, 2.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.c', 'IM', 1.46, 23, 0.17, 1.11, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.c', 'LV', 0.89, 23, 0.30, 0.27, 1.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.d', 'IM', 1.18, 23, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.d', 'LV', 0.32, 23, 0.18, 0.00, 0.70, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.e', 'IM', 1.63, 23, 0.30, 1.00, 2.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.e', 'LV', 0.90, 23, 0.42, 0.03, 1.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.a', 'IM', 3.73, 23, 0.35, 3.01, 4.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.a', 'LV', 4.42, 23, 0.42, 3.56, 5.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.b', 'IM', 2.16, 23, 0.36, 1.40, 2.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.b', 'LV', 1.67, 23, 0.50, 0.65, 2.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.c', 'IM', 3.26, 23, 0.24, 2.77, 3.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.c', 'LV', 4.02, 23, 0.22, 3.56, 4.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.d', 'IM', 4.12, 22, 0.20, 3.71, 4.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.d', 'LV', 4.92, 23, 0.30, 4.31, 5.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.e', 'IM', 4.39, 23, 0.17, 4.04, 4.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.e', 'LV', 5.48, 23, 0.28, 4.91, 6.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.f', 'IM', 3.80, 23, 0.26, 3.27, 4.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.f', 'LV', 4.83, 23, 0.27, 4.27, 5.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.g', 'IM', 1.72, 23, 0.13, 1.46, 1.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.g', 'LV', 1.92, 23, 0.34, 1.21, 2.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.5.a', 'IM', 4.65, 23, 0.09, 4.45, 4.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.5.a', 'LV', 4.50, 23, 0.26, 3.97, 5.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.5.b', 'IM', 4.10, 23, 0.18, 3.72, 4.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.5.b', 'LV', 5.25, 23, 0.21, 4.81, 5.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.6', 'IM', 4.72, 23, 0.12, 4.48, 4.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.6', 'LV', 6.59, 23, 0.17, 6.24, 6.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.a', 'IM', 4.64, 23, 0.15, 4.33, 4.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.a', 'LV', 5.82, 23, 0.18, 5.46, 6.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.b', 'IM', 2.17, 23, 0.21, 1.74, 2.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.b', 'LV', 1.74, 23, 0.30, 1.12, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.c', 'IM', 1.51, 23, 0.14, 1.22, 1.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.c', 'LV', 0.69, 23, 0.19, 0.29, 1.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.d', 'IM', 1.95, 22, 0.20, 1.54, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.d', 'LV', 1.91, 21, 0.36, 1.17, 2.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.e', 'IM', 3.26, 23, 0.28, 2.68, 3.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.e', 'LV', 3.99, 23, 0.26, 3.46, 4.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.8.a', 'IM', 3.11, 23, 0.27, 2.54, 3.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.8.a', 'LV', 2.90, 23, 0.19, 2.52, 3.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.8.b', 'IM', 2.91, 22, 0.19, 2.52, 3.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.8.b', 'LV', 2.91, 22, 0.14, 2.61, 3.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.9.a', 'IM', 2.24, 23, 0.15, 1.92, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.9.a', 'LV', 1.62, 23, 0.24, 1.14, 2.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.9.b', 'IM', 3.43, 23, 0.19, 3.04, 3.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.9.b', 'LV', 3.61, 23, 0.31, 2.96, 4.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.10', 'IM', 1.60, 23, 0.16, 1.26, 1.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.10', 'LV', 1.23, 22, 0.27, 0.66, 1.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.a', 'IM', 3.06, 32, 0.31, 2.43, 3.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.a', 'LV', 3.37, 32, 0.38, 2.59, 4.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.b', 'IM', 3.57, 32, 0.27, 3.02, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.b', 'LV', 3.83, 32, 0.30, 3.21, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.c', 'IM', 1.65, 32, 0.20, 1.25, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.c', 'LV', 0.75, 32, 0.37, 0.00, 1.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.d', 'IM', 1.83, 32, 0.32, 1.18, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.d', 'LV', 1.47, 32, 0.48, 0.49, 2.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.e', 'IM', 3.77, 30, 0.24, 3.28, 4.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.e', 'LV', 4.62, 29, 0.40, 3.80, 5.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.f', 'IM', 2.66, 31, 0.27, 2.11, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.f', 'LV', 3.10, 30, 0.50, 2.07, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.2.a', 'IM', 1.80, 31, 0.30, 1.19, 2.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.2.a', 'LV', 1.65, 31, 0.60, 0.43, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.2.b', 'IM', 1.05, 30, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.2.b', 'LV', 0.13, 30, 0.10, 0.00, 0.35, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.a', 'IM', 3.23, 32, 0.19, 2.85, 3.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.a', 'LV', 4.20, 32, 0.20, 3.78, 4.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.b', 'IM', 1.55, 31, 0.26, 1.03, 2.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.b', 'LV', 1.05, 31, 0.47, 0.09, 2.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.c', 'IM', 1.17, 31, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.c', 'LV', 0.45, 31, 0.32, 0.00, 1.10, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.d', 'IM', 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.d', 'LV', 0.00, 30, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.e', 'IM', 1.26, 32, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.e', 'LV', 0.62, 32, 0.35, 0.00, 1.33, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.a', 'IM', 2.52, 30, 0.21, 2.09, 2.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.a', 'LV', 3.09, 30, 0.26, 2.56, 3.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.b', 'IM', 1.26, 31, 0.12, 1.02, 1.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.b', 'LV', 0.72, 31, 0.36, 0.00, 1.45, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.c', 'IM', 1.19, 31, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.c', 'LV', 0.47, 31, 0.32, 0.00, 1.12, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.d', 'IM', 1.90, 31, 0.26, 1.37, 2.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.d', 'LV', 1.73, 29, 0.49, 0.72, 2.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.e', 'IM', 4.20, 30, 0.32, 3.54, 4.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.e', 'LV', 5.10, 31, 0.40, 4.29, 5.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.f', 'IM', 3.73, 32, 0.25, 3.22, 4.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.f', 'LV', 4.82, 32, 0.33, 4.15, 5.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.g', 'IM', 1.79, 32, 0.30, 1.17, 2.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.g', 'LV', 1.99, 32, 0.59, 0.78, 3.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.5.a', 'IM', 1.78, 32, 0.27, 1.23, 2.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.5.a', 'LV', 1.33, 32, 0.49, 0.34, 2.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.5.b', 'IM', 3.01, 31, 0.51, 1.96, 4.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.5.b', 'LV', 3.70, 31, 0.87, 1.93, 5.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.6', 'IM', 4.85, 31, 0.14, 4.56, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.6', 'LV', 6.64, 30, 0.13, 6.38, 6.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.a', 'IM', 4.85, 32, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.a', 'LV', 5.89, 32, 0.13, 5.63, 6.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.b', 'IM', 1.99, 32, 0.39, 1.20, 2.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.b', 'LV', 1.68, 32, 0.61, 0.44, 2.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.c', 'IM', 1.82, 32, 0.35, 1.10, 2.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.c', 'LV', 1.38, 32, 0.57, 0.21, 2.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.d', 'IM', 2.28, 32, 0.29, 1.69, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.d', 'LV', 2.82, 32, 0.40, 2.00, 3.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.e', 'IM', 2.72, 32, 0.25, 2.22, 3.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.e', 'LV', 3.38, 32, 0.56, 2.23, 4.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.8.a', 'IM', 2.51, 31, 0.28, 1.94, 3.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.8.a', 'LV', 2.32, 31, 0.44, 1.42, 3.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.8.b', 'IM', 3.28, 30, 0.16, 2.95, 3.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.8.b', 'LV', 3.35, 30, 0.25, 2.85, 3.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.9.a', 'IM', 1.71, 30, 0.33, 1.03, 2.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.9.a', 'LV', 0.96, 31, 0.52, 0.00, 2.03, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.9.b', 'IM', 2.72, 31, 0.35, 2.01, 3.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.9.b', 'LV', 3.47, 31, 0.54, 2.36, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.10', 'IM', 1.14, 32, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.10', 'LV', 0.16, 32, 0.08, 0.00, 0.33, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.a', 'IM', 2.87, 31, 0.23, 2.40, 3.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.a', 'LV', 3.79, 31, 0.33, 3.13, 4.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.b', 'IM', 2.76, 31, 0.25, 2.25, 3.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.b', 'LV', 3.56, 31, 0.47, 2.60, 4.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.c', 'IM', 1.92, 31, 0.18, 1.55, 2.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.c', 'LV', 1.28, 31, 0.36, 0.55, 2.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.d', 'IM', 2.35, 31, 0.19, 1.97, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.d', 'LV', 2.84, 31, 0.28, 2.27, 3.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.e', 'IM', 3.37, 31, 0.27, 2.83, 3.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.e', 'LV', 4.25, 31, 0.41, 3.41, 5.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.f', 'IM', 2.44, 31, 0.16, 2.11, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.f', 'LV', 2.82, 31, 0.33, 2.13, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.2.a', 'IM', 1.44, 31, 0.19, 1.05, 1.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.2.a', 'LV', 0.88, 31, 0.38, 0.11, 1.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.2.b', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.2.b', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.a', 'IM', 4.06, 31, 0.13, 3.79, 4.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.a', 'LV', 4.53, 31, 0.15, 4.22, 4.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.b', 'IM', 1.45, 31, 0.26, 1.00, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.b', 'LV', 0.68, 31, 0.39, 0.00, 1.48, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.c', 'IM', 1.76, 31, 0.21, 1.32, 2.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.c', 'LV', 1.85, 31, 0.45, 0.92, 2.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.d', 'IM', 1.03, 31, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.d', 'LV', 0.06, 31, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.e', 'IM', 1.21, 31, 0.10, 1.02, 1.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.e', 'LV', 0.45, 31, 0.20, 0.04, 0.86, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.a', 'IM', 2.71, 31, 0.23, 2.25, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.a', 'LV', 3.49, 31, 0.35, 2.77, 4.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.b', 'IM', 1.04, 31, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.b', 'LV', 0.06, 31, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.c', 'IM', 1.02, 31, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.c', 'LV', 0.05, 31, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.d', 'IM', 1.13, 31, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.d', 'LV', 0.38, 31, 0.24, 0.00, 0.88, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.e', 'IM', 3.06, 31, 0.33, 2.37, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.e', 'LV', 3.08, 31, 0.46, 2.13, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.f', 'IM', 2.87, 31, 0.30, 2.26, 3.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.f', 'LV', 3.61, 30, 0.53, 2.53, 4.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.g', 'IM', 2.07, 31, 0.26, 1.54, 2.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.g', 'LV', 2.97, 31, 0.69, 1.56, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.5.a', 'IM', 1.25, 31, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.5.a', 'LV', 0.39, 31, 0.21, 0.00, 0.82, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.5.b', 'IM', 2.11, 31, 0.18, 1.74, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.5.b', 'LV', 2.45, 31, 0.39, 1.65, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.6', 'IM', 4.76, 31, 0.09, 4.56, 4.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.6', 'LV', 6.37, 31, 0.17, 6.03, 6.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.a', 'IM', 4.66, 31, 0.19, 4.27, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.a', 'LV', 5.67, 31, 0.15, 5.35, 5.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.b', 'IM', 1.72, 31, 0.24, 1.23, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.b', 'LV', 1.23, 31, 0.41, 0.38, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.c', 'IM', 1.44, 31, 0.13, 1.17, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.c', 'LV', 0.80, 31, 0.24, 0.31, 1.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.d', 'IM', 2.37, 31, 0.27, 1.83, 2.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.d', 'LV', 2.78, 31, 0.47, 1.82, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.e', 'IM', 2.20, 30, 0.30, 1.59, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.e', 'LV', 2.77, 30, 0.64, 1.46, 4.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.8.a', 'IM', 2.38, 31, 0.38, 1.61, 3.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.8.a', 'LV', 1.94, 31, 0.32, 1.28, 2.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.8.b', 'IM', 2.95, 31, 0.46, 2.02, 3.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.8.b', 'LV', 3.07, 31, 0.61, 1.82, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.9.a', 'IM', 2.74, 31, 0.40, 1.92, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.9.a', 'LV', 2.73, 31, 0.62, 1.45, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.9.b', 'IM', 3.39, 31, 0.42, 2.52, 4.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.9.b', 'LV', 4.13, 31, 0.51, 3.09, 5.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.10', 'IM', 1.53, 31, 0.24, 1.03, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.10', 'LV', 1.07, 31, 0.44, 0.17, 1.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.a', 'IM', 3.01, 50, 0.23, 2.54, 3.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.a', 'LV', 3.29, 49, 0.31, 2.68, 3.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.b', 'IM', 3.05, 50, 0.27, 2.51, 3.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.b', 'LV', 3.69, 49, 0.45, 2.78, 4.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.c', 'IM', 2.00, 49, 0.31, 1.37, 2.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.c', 'LV', 1.57, 48, 0.45, 0.67, 2.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.d', 'IM', 1.89, 50, 0.25, 1.38, 2.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.d', 'LV', 1.70, 49, 0.43, 0.84, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.e', 'IM', 3.05, 49, 0.37, 2.29, 3.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.e', 'LV', 3.67, 48, 0.59, 2.49, 4.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.f', 'IM', 2.63, 50, 0.29, 2.04, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.f', 'LV', 2.74, 50, 0.48, 1.78, 3.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.2.a', 'IM', 1.60, 51, 0.24, 1.11, 2.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.2.a', 'LV', 1.08, 50, 0.40, 0.28, 1.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.2.b', 'IM', 1.21, 51, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.2.b', 'LV', 0.32, 50, 0.20, 0.00, 0.72, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.a', 'IM', 3.36, 51, 0.23, 2.90, 3.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.a', 'LV', 4.05, 49, 0.36, 3.33, 4.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.b', 'IM', 1.97, 51, 0.31, 1.35, 2.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.b', 'LV', 1.61, 50, 0.49, 0.63, 2.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.c', 'IM', 1.53, 51, 0.24, 1.05, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.c', 'LV', 1.10, 50, 0.46, 0.17, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.d', 'IM', 1.59, 51, 0.24, 1.11, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.d', 'LV', 1.00, 50, 0.37, 0.25, 1.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.e', 'IM', 1.60, 51, 0.24, 1.12, 2.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.e', 'LV', 1.10, 50, 0.42, 0.25, 1.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.a', 'IM', 2.65, 51, 0.18, 2.28, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.a', 'LV', 3.19, 50, 0.24, 2.70, 3.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.b', 'IM', 1.56, 51, 0.21, 1.13, 1.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.b', 'LV', 0.93, 50, 0.33, 0.27, 1.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.c', 'IM', 1.81, 50, 0.25, 1.31, 2.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.c', 'LV', 1.52, 49, 0.44, 0.63, 2.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.d', 'IM', 1.83, 51, 0.17, 1.49, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.d', 'LV', 1.85, 50, 0.36, 1.13, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.e', 'IM', 3.65, 51, 0.17, 3.30, 3.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.e', 'LV', 4.56, 48, 0.24, 4.07, 5.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.f', 'IM', 3.85, 50, 0.23, 3.38, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.f', 'LV', 4.70, 50, 0.26, 4.17, 5.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.g', 'IM', 2.76, 50, 0.22, 2.31, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.g', 'LV', 3.43, 50, 0.34, 2.74, 4.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.5.a', 'IM', 1.99, 51, 0.21, 1.56, 2.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.5.a', 'LV', 1.56, 50, 0.33, 0.90, 2.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.5.b', 'IM', 2.88, 51, 0.23, 2.41, 3.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.5.b', 'LV', 3.79, 50, 0.42, 2.94, 4.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.6', 'IM', 4.38, 51, 0.19, 3.99, 4.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.6', 'LV', 5.61, 50, 0.37, 4.86, 6.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.a', 'IM', 4.39, 51, 0.18, 4.04, 4.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.a', 'LV', 5.56, 50, 0.29, 4.99, 6.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.b', 'IM', 2.23, 50, 0.28, 1.67, 2.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.b', 'LV', 1.80, 49, 0.34, 1.11, 2.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.c', 'IM', 1.72, 50, 0.22, 1.28, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.c', 'LV', 1.10, 49, 0.34, 0.41, 1.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.d', 'IM', 2.78, 50, 0.30, 2.17, 3.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.d', 'LV', 3.37, 49, 0.48, 2.40, 4.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.e', 'IM', 2.81, 50, 0.32, 2.16, 3.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.e', 'LV', 3.51, 49, 0.64, 2.22, 4.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.8.a', 'IM', 4.13, 50, 0.17, 3.79, 4.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.8.a', 'LV', 4.88, 50, 0.30, 4.27, 5.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.8.b', 'IM', 4.59, 51, 0.09, 4.42, 4.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.8.b', 'LV', 5.22, 50, 0.24, 4.73, 5.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.9.a', 'IM', 2.53, 51, 0.29, 1.94, 3.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.9.a', 'LV', 2.29, 50, 0.42, 1.44, 3.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.9.b', 'IM', 3.10, 51, 0.28, 2.55, 3.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.9.b', 'LV', 3.55, 50, 0.42, 2.71, 4.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.10', 'IM', 2.32, 51, 0.35, 1.62, 3.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.10', 'LV', 1.82, 50, 0.43, 0.95, 2.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.a', 'IM', 2.22, 20, 0.50, 1.17, 3.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.a', 'LV', 2.03, 20, 0.70, 0.56, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.b', 'IM', 2.46, 20, 0.37, 1.68, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.b', 'LV', 2.26, 20, 0.58, 1.05, 3.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.c', 'IM', 1.44, 20, 0.17, 1.08, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.c', 'LV', 0.68, 20, 0.32, 0.02, 1.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.d', 'IM', 1.26, 20, 0.12, 1.01, 1.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.d', 'LV', 0.74, 20, 0.34, 0.01, 1.46, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.e', 'IM', 2.41, 20, 0.22, 1.94, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.e', 'LV', 3.00, 20, 0.56, 1.84, 4.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.f', 'IM', 2.25, 20, 0.37, 1.48, 3.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.f', 'LV', 2.63, 20, 0.58, 1.41, 3.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.2.a', 'IM', 1.16, 20, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.2.a', 'LV', 0.35, 20, 0.19, 0.00, 0.75, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.2.b', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.2.b', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.a', 'IM', 3.10, 20, 0.25, 2.59, 3.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.a', 'LV', 3.85, 20, 0.09, 3.66, 4.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.b', 'IM', 1.02, 20, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.b', 'LV', 0.02, 20, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.c', 'IM', 1.32, 19, 0.14, 1.02, 1.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.c', 'LV', 0.78, 20, 0.38, 0.00, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.d', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.d', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.e', 'IM', 1.02, 20, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.e', 'LV', 0.01, 20, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.a', 'IM', 1.74, 20, 0.12, 1.48, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.a', 'LV', 1.95, 20, 0.34, 1.24, 2.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.b', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.b', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.c', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.c', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.d', 'IM', 1.05, 20, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.d', 'LV', 0.06, 20, 0.04, 0.00, 0.16, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.e', 'IM', 2.15, 20, 0.18, 1.76, 2.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.e', 'LV', 2.76, 20, 0.39, 1.95, 3.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.f', 'IM', 2.38, 20, 0.28, 1.79, 2.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.f', 'LV', 3.16, 20, 0.51, 2.09, 4.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.g', 'IM', 1.60, 20, 0.12, 1.35, 1.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.g', 'LV', 2.15, 20, 0.45, 1.20, 3.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.5.a', 'IM', 1.09, 20, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.5.a', 'LV', 0.13, 20, 0.08, 0.00, 0.29, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.5.b', 'IM', 1.69, 20, 0.32, 1.03, 2.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.5.b', 'LV', 1.77, 20, 0.82, 0.05, 3.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.6', 'IM', 4.88, 20, 0.09, 4.70, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.6', 'LV', 6.37, 20, 0.30, 5.75, 6.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.a', 'IM', 4.89, 19, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.a', 'LV', 6.29, 20, 0.44, 5.37, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.b', 'IM', 1.68, 20, 0.25, 1.15, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.b', 'LV', 1.38, 20, 0.51, 0.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.c', 'IM', 1.59, 20, 0.28, 1.01, 2.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.c', 'LV', 1.01, 20, 0.40, 0.17, 1.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.d', 'IM', 2.72, 19, 0.25, 2.19, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.d', 'LV', 3.64, 20, 0.43, 2.75, 4.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.e', 'IM', 2.30, 20, 0.31, 1.65, 2.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.e', 'LV', 3.50, 20, 0.58, 2.29, 4.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.8.a', 'IM', 1.90, 20, 0.32, 1.22, 2.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.8.a', 'LV', 1.70, 20, 0.59, 0.46, 2.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.8.b', 'IM', 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.8.b', 'LV', 6.57, 20, 0.22, 6.10, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.9.a', 'IM', 1.65, 20, 0.24, 1.13, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.9.a', 'LV', 0.92, 20, 0.33, 0.23, 1.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.9.b', 'IM', 3.33, 20, 0.24, 2.84, 3.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.9.b', 'LV', 4.63, 20, 0.39, 3.81, 5.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.10', 'IM', 1.51, 20, 0.27, 1.00, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.10', 'LV', 0.84, 20, 0.37, 0.08, 1.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.a', 'IM', 2.58, 21, 0.41, 1.71, 3.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.a', 'LV', 3.01, 21, 0.73, 1.48, 4.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.b', 'IM', 2.79, 20, 0.21, 2.35, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.b', 'LV', 3.19, 20, 0.25, 2.67, 3.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.c', 'IM', 1.97, 21, 0.30, 1.35, 2.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.c', 'LV', 1.79, 21, 0.54, 0.66, 2.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.d', 'IM', 1.97, 21, 0.38, 1.17, 2.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.d', 'LV', 2.28, 21, 0.74, 0.74, 3.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.e', 'IM', 2.77, 21, 0.26, 2.23, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.e', 'LV', 3.59, 21, 0.45, 2.65, 4.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.f', 'IM', 2.95, 21, 0.21, 2.52, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.f', 'LV', 3.75, 21, 0.36, 2.99, 4.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.2.a', 'IM', 1.31, 21, 0.14, 1.01, 1.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.2.a', 'LV', 0.85, 21, 0.40, 0.00, 1.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.2.b', 'IM', 1.13, 21, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.2.b', 'LV', 0.27, 21, 0.17, 0.00, 0.62, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.a', 'IM', 3.10, 21, 0.17, 2.75, 3.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.a', 'LV', 4.09, 21, 0.17, 3.75, 4.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.b', 'IM', 1.17, 21, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.b', 'LV', 0.45, 21, 0.41, 0.00, 1.30, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.c', 'IM', 1.40, 21, 0.18, 1.02, 1.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.c', 'LV', 1.17, 21, 0.54, 0.03, 2.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.d', 'IM', 1.01, 21, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.d', 'LV', 0.02, 21, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.e', 'IM', 1.02, 21, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.e', 'LV', 0.03, 21, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.a', 'IM', 3.69, 20, 0.34, 2.98, 4.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.a', 'LV', 4.60, 21, 0.45, 3.66, 5.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.b', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.b', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.c', 'IM', 1.01, 20, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.c', 'LV', 0.03, 21, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.d', 'IM', 1.36, 20, 0.16, 1.03, 1.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.d', 'LV', 0.85, 21, 0.39, 0.04, 1.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.e', 'IM', 4.76, 21, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.e', 'LV', 6.23, 21, 0.32, 5.56, 6.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.f', 'IM', 4.41, 21, 0.14, 4.13, 4.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.f', 'LV', 6.04, 21, 0.38, 5.24, 6.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.g', 'IM', 2.30, 21, 0.38, 1.51, 3.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.g', 'LV', 3.56, 21, 0.84, 1.81, 5.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.5.a', 'IM', 1.67, 21, 0.22, 1.22, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.5.a', 'LV', 1.07, 21, 0.35, 0.34, 1.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.5.b', 'IM', 4.51, 21, 0.15, 4.20, 4.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.5.b', 'LV', 6.00, 21, 0.16, 5.66, 6.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.6', 'IM', 4.75, 21, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.6', 'LV', 6.69, 21, 0.15, 6.37, 7.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.a', 'IM', 4.54, 21, 0.21, 4.09, 4.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.a', 'LV', 5.67, 21, 0.26, 5.12, 6.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.b', 'IM', 1.16, 21, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.b', 'LV', 0.35, 21, 0.21, 0.00, 0.79, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.c', 'IM', 1.17, 21, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.c', 'LV', 0.31, 21, 0.21, 0.00, 0.75, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.d', 'IM', 2.52, 21, 0.16, 2.18, 2.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.d', 'LV', 3.36, 21, 0.31, 2.72, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.e', 'IM', 3.00, 21, 0.26, 2.46, 3.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.e', 'LV', 4.69, 21, 0.35, 3.96, 5.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.8.a', 'IM', 1.73, 21, 0.31, 1.07, 2.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.8.a', 'LV', 1.26, 21, 0.52, 0.18, 2.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.8.b', 'IM', 3.57, 21, 0.29, 2.96, 4.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.8.b', 'LV', 3.45, 21, 0.35, 2.72, 4.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.9.a', 'IM', 1.62, 21, 0.22, 1.16, 2.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.9.a', 'LV', 1.26, 21, 0.50, 0.22, 2.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.9.b', 'IM', 3.02, 21, 0.19, 2.62, 3.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.9.b', 'LV', 3.88, 21, 0.23, 3.40, 4.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.10', 'IM', 1.43, 21, 0.18, 1.06, 1.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.10', 'LV', 0.94, 21, 0.43, 0.04, 1.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.a', 'IM', 2.58, 34, 0.27, 2.02, 3.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.a', 'LV', 3.04, 34, 0.44, 2.16, 3.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.b', 'IM', 2.66, 34, 0.33, 1.99, 3.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.b', 'LV', 3.02, 34, 0.50, 2.00, 4.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.c', 'IM', 1.58, 34, 0.21, 1.15, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.c', 'LV', 0.76, 34, 0.29, 0.18, 1.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.d', 'IM', 1.90, 33, 0.26, 1.38, 2.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.d', 'LV', 1.88, 34, 0.48, 0.90, 2.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.e', 'IM', 2.83, 34, 0.40, 2.01, 3.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.e', 'LV', 2.84, 34, 0.56, 1.70, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.f', 'IM', 2.17, 33, 0.23, 1.70, 2.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.f', 'LV', 2.24, 33, 0.44, 1.34, 3.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.2.a', 'IM', 1.21, 34, 0.09, 1.02, 1.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.2.a', 'LV', 0.33, 34, 0.14, 0.05, 0.60, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.2.b', 'IM', 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.2.b', 'LV', 0.00, 34, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.a', 'IM', 3.08, 33, 0.23, 2.61, 3.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.a', 'LV', 3.98, 33, 0.32, 3.32, 4.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.b', 'IM', 1.60, 32, 0.24, 1.12, 2.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.b', 'LV', 1.29, 33, 0.42, 0.45, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.c', 'IM', 2.50, 33, 0.33, 1.82, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.c', 'LV', 2.72, 33, 0.54, 1.61, 3.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.d', 'IM', 1.62, 32, 0.30, 1.01, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.d', 'LV', 1.33, 33, 0.53, 0.25, 2.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.e', 'IM', 1.61, 34, 0.22, 1.16, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.e', 'LV', 1.26, 34, 0.39, 0.46, 2.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.a', 'IM', 2.33, 34, 0.25, 1.82, 2.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.a', 'LV', 2.43, 33, 0.44, 1.53, 3.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.b', 'IM', 1.45, 34, 0.11, 1.22, 1.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.b', 'LV', 1.14, 34, 0.30, 0.53, 1.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.c', 'IM', 1.33, 34, 0.10, 1.13, 1.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.c', 'LV', 0.90, 33, 0.32, 0.25, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.d', 'IM', 1.28, 34, 0.12, 1.03, 1.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.d', 'LV', 0.48, 34, 0.21, 0.06, 0.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.e', 'IM', 3.06, 34, 0.23, 2.59, 3.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.e', 'LV', 3.40, 34, 0.34, 2.70, 4.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.f', 'IM', 2.82, 33, 0.26, 2.29, 3.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.f', 'LV', 3.49, 34, 0.56, 2.36, 4.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.g', 'IM', 2.07, 34, 0.23, 1.61, 2.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.g', 'LV', 2.58, 34, 0.51, 1.55, 3.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.5.a', 'IM', 1.21, 34, 0.09, 1.02, 1.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.5.a', 'LV', 0.29, 34, 0.12, 0.04, 0.54, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.5.b', 'IM', 2.01, 34, 0.21, 1.58, 2.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.5.b', 'LV', 2.20, 34, 0.44, 1.31, 3.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.6', 'IM', 4.53, 34, 0.13, 4.26, 4.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.6', 'LV', 5.81, 34, 0.30, 5.20, 6.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.a', 'IM', 4.36, 34, 0.24, 3.86, 4.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.a', 'LV', 5.48, 33, 0.31, 4.85, 6.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.b', 'IM', 2.50, 34, 0.31, 1.88, 3.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.b', 'LV', 2.39, 34, 0.47, 1.43, 3.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.c', 'IM', 5.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.c', 'LV', 6.82, 33, 0.15, 6.52, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.d', 'IM', 3.57, 34, 0.30, 2.96, 4.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.d', 'LV', 4.35, 34, 0.40, 3.54, 5.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.e', 'IM', 3.52, 34, 0.31, 2.89, 4.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.e', 'LV', 4.79, 34, 0.25, 4.28, 5.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.8.a', 'IM', 1.61, 34, 0.23, 1.13, 2.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.8.a', 'LV', 0.87, 34, 0.30, 0.25, 1.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.8.b', 'IM', 1.87, 34, 0.19, 1.49, 2.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.8.b', 'LV', 1.81, 34, 0.31, 1.19, 2.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.9.a', 'IM', 1.75, 34, 0.21, 1.33, 2.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.9.a', 'LV', 1.06, 34, 0.29, 0.47, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.9.b', 'IM', 3.48, 34, 0.22, 3.03, 3.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.9.b', 'LV', 4.18, 34, 0.39, 3.39, 4.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.10', 'IM', 1.39, 34, 0.12, 1.14, 1.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.10', 'LV', 0.87, 34, 0.29, 0.28, 1.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.a', 'IM', 3.29, 27, 0.24, 2.79, 3.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.a', 'LV', 3.42, 26, 0.34, 2.72, 4.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.b', 'IM', 2.84, 27, 0.23, 2.36, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.b', 'LV', 3.81, 27, 0.34, 3.11, 4.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.c', 'IM', 2.02, 27, 0.31, 1.38, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.c', 'LV', 1.76, 26, 0.49, 0.76, 2.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.d', 'IM', 2.49, 26, 0.27, 1.94, 3.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.d', 'LV', 3.11, 26, 0.48, 2.13, 4.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.e', 'IM', 3.58, 27, 0.35, 2.87, 4.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.e', 'LV', 4.09, 27, 0.37, 3.32, 4.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.f', 'IM', 2.63, 27, 0.30, 2.00, 3.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.f', 'LV', 3.12, 27, 0.44, 2.20, 4.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.2.a', 'IM', 1.75, 27, 0.28, 1.18, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.2.a', 'LV', 1.09, 26, 0.33, 0.41, 1.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.2.b', 'IM', 1.24, 27, 0.11, 1.01, 1.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.2.b', 'LV', 0.64, 27, 0.29, 0.05, 1.23, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.a', 'IM', 3.05, 27, 0.32, 2.38, 3.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.a', 'LV', 3.79, 27, 0.35, 3.07, 4.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.b', 'IM', 1.68, 26, 0.24, 1.17, 2.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.b', 'LV', 1.11, 26, 0.39, 0.31, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.c', 'IM', 1.59, 27, 0.20, 1.18, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.c', 'LV', 1.34, 27, 0.40, 0.52, 2.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.d', 'IM', 1.16, 27, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.d', 'LV', 0.30, 27, 0.18, 0.00, 0.67, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.e', 'IM', 1.29, 27, 0.14, 1.00, 1.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.e', 'LV', 0.66, 27, 0.34, 0.00, 1.36, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.a', 'IM', 2.80, 27, 0.33, 2.11, 3.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.a', 'LV', 3.24, 27, 0.51, 2.18, 4.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.b', 'IM', 1.31, 27, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.b', 'LV', 0.49, 27, 0.25, 0.00, 1.01, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.c', 'IM', 1.32, 27, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.c', 'LV', 0.45, 27, 0.22, 0.00, 0.90, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.d', 'IM', 1.49, 27, 0.19, 1.10, 1.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.d', 'LV', 0.82, 27, 0.31, 0.17, 1.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.e', 'IM', 3.15, 27, 0.23, 2.69, 3.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.e', 'LV', 3.51, 27, 0.34, 2.81, 4.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.f', 'IM', 3.09, 27, 0.22, 2.64, 3.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.f', 'LV', 4.31, 27, 0.23, 3.84, 4.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.g', 'IM', 2.21, 27, 0.32, 1.55, 2.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.g', 'LV', 2.48, 27, 0.62, 1.21, 3.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.5.a', 'IM', 1.23, 27, 0.18, 1.00, 1.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.5.a', 'LV', 0.25, 27, 0.19, 0.00, 0.63, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.5.b', 'IM', 2.39, 27, 0.26, 1.86, 2.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.5.b', 'LV', 2.81, 27, 0.46, 1.86, 3.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.6', 'IM', 4.55, 27, 0.17, 4.19, 4.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.6', 'LV', 6.03, 27, 0.27, 5.49, 6.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.a', 'IM', 4.88, 27, 0.05, 4.77, 4.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.a', 'LV', 6.58, 26, 0.13, 6.32, 6.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.b', 'IM', 2.12, 27, 0.31, 1.49, 2.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.b', 'LV', 1.97, 27, 0.44, 1.07, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.c', 'IM', 2.43, 27, 0.32, 1.78, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.c', 'LV', 2.37, 27, 0.51, 1.32, 3.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.d', 'IM', 2.48, 27, 0.32, 1.83, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.d', 'LV', 2.91, 27, 0.50, 1.89, 3.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.e', 'IM', 2.71, 27, 0.23, 2.23, 3.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.e', 'LV', 3.87, 27, 0.42, 3.01, 4.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.8.a', 'IM', 1.81, 27, 0.16, 1.49, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.8.a', 'LV', 1.36, 27, 0.28, 0.78, 1.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.8.b', 'IM', 3.05, 27, 0.20, 2.65, 3.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.8.b', 'LV', 3.63, 27, 0.29, 3.04, 4.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.9.a', 'IM', 2.80, 27, 0.37, 2.05, 3.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.9.a', 'LV', 2.51, 27, 0.54, 1.40, 3.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.9.b', 'IM', 4.48, 27, 0.21, 4.05, 4.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.9.b', 'LV', 5.48, 27, 0.38, 4.71, 6.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.10', 'IM', 1.70, 27, 0.22, 1.24, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.10', 'LV', 1.21, 27, 0.38, 0.43, 1.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.a', 'IM', 2.53, 38, 0.25, 2.03, 3.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.a', 'LV', 2.87, 38, 0.35, 2.15, 3.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.b', 'IM', 2.95, 38, 0.30, 2.33, 3.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.b', 'LV', 3.47, 37, 0.51, 2.44, 4.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.c', 'IM', 1.32, 38, 0.13, 1.06, 1.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.c', 'LV', 0.41, 38, 0.16, 0.08, 0.74, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.d', 'IM', 1.49, 38, 0.13, 1.23, 1.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.d', 'LV', 1.14, 38, 0.27, 0.59, 1.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.e', 'IM', 2.98, 38, 0.30, 2.37, 3.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.e', 'LV', 3.37, 38, 0.48, 2.39, 4.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.f', 'IM', 1.93, 38, 0.20, 1.53, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.f', 'LV', 1.97, 38, 0.39, 1.18, 2.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.2.a', 'IM', 1.13, 37, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.2.a', 'LV', 0.23, 37, 0.12, 0.00, 0.47, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.2.b', 'IM', 1.03, 38, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.2.b', 'LV', 0.10, 38, 0.10, 0.00, 0.29, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.a', 'IM', 3.17, 38, 0.24, 2.69, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.a', 'LV', 3.70, 38, 0.26, 3.18, 4.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.b', 'IM', 1.18, 38, 0.08, 1.02, 1.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.b', 'LV', 0.47, 38, 0.22, 0.02, 0.92, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.c', 'IM', 1.33, 38, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.c', 'LV', 0.62, 38, 0.29, 0.03, 1.21, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.d', 'IM', 1.02, 38, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.d', 'LV', 0.04, 38, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.e', 'IM', 1.05, 38, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.e', 'LV', 0.09, 38, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.a', 'IM', 2.26, 38, 0.17, 1.91, 2.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.a', 'LV', 2.43, 38, 0.33, 1.77, 3.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.b', 'IM', 1.10, 38, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.b', 'LV', 0.16, 38, 0.11, 0.00, 0.38, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.c', 'IM', 1.01, 38, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.c', 'LV', 0.02, 38, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.d', 'IM', 1.11, 37, 0.05, 1.01, 1.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.d', 'LV', 0.25, 37, 0.11, 0.03, 0.47, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.e', 'IM', 3.02, 37, 0.21, 2.59, 3.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.e', 'LV', 3.44, 37, 0.33, 2.77, 4.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.f', 'IM', 3.22, 37, 0.24, 2.73, 3.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.f', 'LV', 3.94, 37, 0.37, 3.20, 4.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.g', 'IM', 1.84, 37, 0.18, 1.47, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.g', 'LV', 2.31, 37, 0.45, 1.40, 3.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.5.a', 'IM', 1.22, 37, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.5.a', 'LV', 0.41, 38, 0.18, 0.05, 0.77, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.5.b', 'IM', 2.31, 38, 0.25, 1.80, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.5.b', 'LV', 2.30, 38, 0.38, 1.54, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.6', 'IM', 4.33, 38, 0.21, 3.90, 4.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.6', 'LV', 5.63, 38, 0.38, 4.86, 6.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.a', 'IM', 4.82, 38, 0.14, 4.53, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.a', 'LV', 6.44, 38, 0.25, 5.94, 6.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.b', 'IM', 2.03, 38, 0.19, 1.65, 2.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.b', 'LV', 2.17, 38, 0.37, 1.42, 2.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.c', 'IM', 2.85, 38, 0.28, 2.28, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.c', 'LV', 3.47, 38, 0.48, 2.50, 4.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.d', 'IM', 2.93, 38, 0.23, 2.47, 3.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.d', 'LV', 3.38, 38, 0.38, 2.62, 4.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.e', 'IM', 3.27, 38, 0.22, 2.83, 3.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.e', 'LV', 4.65, 38, 0.36, 3.92, 5.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.8.a', 'IM', 1.77, 38, 0.13, 1.50, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.8.a', 'LV', 1.61, 38, 0.29, 1.03, 2.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.8.b', 'IM', 1.82, 38, 0.20, 1.41, 2.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.8.b', 'LV', 1.46, 38, 0.33, 0.79, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.9.a', 'IM', 1.59, 38, 0.16, 1.26, 1.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.9.a', 'LV', 0.69, 38, 0.20, 0.28, 1.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.9.b', 'IM', 3.92, 38, 0.22, 3.48, 4.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.9.b', 'LV', 4.90, 38, 0.31, 4.27, 5.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.10', 'IM', 1.42, 38, 0.12, 1.19, 1.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.10', 'LV', 0.96, 38, 0.28, 0.40, 1.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.a', 'IM', 2.33, 29, 0.27, 1.79, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.a', 'LV', 2.06, 28, 0.48, 1.08, 3.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.b', 'IM', 2.87, 29, 0.27, 2.32, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.b', 'LV', 3.71, 29, 0.35, 2.98, 4.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.c', 'IM', 1.45, 29, 0.14, 1.17, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.c', 'LV', 0.62, 29, 0.21, 0.20, 1.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.d', 'IM', 1.73, 29, 0.20, 1.33, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.d', 'LV', 1.79, 29, 0.47, 0.82, 2.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.e', 'IM', 2.65, 29, 0.31, 2.01, 3.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.e', 'LV', 2.70, 29, 0.51, 1.67, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.f', 'IM', 1.98, 29, 0.16, 1.66, 2.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.f', 'LV', 2.12, 29, 0.43, 1.23, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.2.a', 'IM', 1.38, 29, 0.14, 1.10, 1.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.2.a', 'LV', 0.84, 29, 0.31, 0.21, 1.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.2.b', 'IM', 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.2.b', 'LV', 0.00, 29, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.a', 'IM', 2.94, 29, 0.24, 2.46, 3.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.a', 'LV', 3.53, 29, 0.31, 2.89, 4.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.b', 'IM', 1.16, 29, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.b', 'LV', 0.19, 29, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.c', 'IM', 1.19, 29, 0.08, 1.04, 1.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.c', 'LV', 0.51, 29, 0.23, 0.04, 0.99, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.d', 'IM', 1.14, 29, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.d', 'LV', 0.14, 29, 0.08, 0.00, 0.30, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.e', 'IM', 1.39, 29, 0.08, 1.22, 1.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.e', 'LV', 0.72, 29, 0.16, 0.40, 1.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.a', 'IM', 2.22, 29, 0.15, 1.91, 2.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.a', 'LV', 2.38, 29, 0.31, 1.74, 3.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.b', 'IM', 1.06, 29, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.b', 'LV', 0.17, 29, 0.13, 0.00, 0.44, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.c', 'IM', 1.12, 29, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.c', 'LV', 0.39, 29, 0.23, 0.00, 0.85, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.d', 'IM', 1.43, 29, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.d', 'LV', 0.85, 29, 0.41, 0.02, 1.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.e', 'IM', 2.80, 29, 0.28, 2.22, 3.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.e', 'LV', 3.13, 29, 0.34, 2.44, 3.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.f', 'IM', 3.26, 29, 0.26, 2.73, 3.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.f', 'LV', 3.89, 29, 0.36, 3.15, 4.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.g', 'IM', 2.58, 29, 0.17, 2.23, 2.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.g', 'LV', 3.40, 29, 0.38, 2.62, 4.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.5.a', 'IM', 1.24, 29, 0.09, 1.06, 1.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.5.a', 'LV', 0.63, 29, 0.26, 0.11, 1.15, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.5.b', 'IM', 2.27, 29, 0.28, 1.70, 2.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.5.b', 'LV', 2.34, 29, 0.49, 1.34, 3.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.6', 'IM', 4.49, 29, 0.21, 4.06, 4.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.6', 'LV', 5.44, 29, 0.28, 4.86, 6.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.a', 'IM', 4.63, 29, 0.13, 4.36, 4.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.a', 'LV', 5.63, 29, 0.29, 5.03, 6.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.b', 'IM', 4.65, 29, 0.28, 4.07, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.b', 'LV', 6.24, 29, 0.44, 5.34, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.c', 'IM', 2.46, 29, 0.26, 1.92, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.c', 'LV', 2.31, 29, 0.32, 1.65, 2.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.d', 'IM', 3.26, 29, 0.24, 2.78, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.d', 'LV', 3.82, 29, 0.34, 3.13, 4.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.e', 'IM', 3.14, 29, 0.34, 2.45, 3.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.e', 'LV', 4.06, 29, 0.52, 2.98, 5.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.8.a', 'IM', 1.74, 29, 0.12, 1.50, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.8.a', 'LV', 1.56, 29, 0.26, 1.03, 2.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.8.b', 'IM', 1.75, 29, 0.21, 1.33, 2.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.8.b', 'LV', 1.47, 29, 0.35, 0.76, 2.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.9.a', 'IM', 1.61, 29, 0.15, 1.32, 1.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.9.a', 'LV', 0.86, 28, 0.23, 0.40, 1.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.9.b', 'IM', 2.88, 29, 0.27, 2.33, 3.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.9.b', 'LV', 3.20, 29, 0.34, 2.51, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.10', 'IM', 1.61, 29, 0.19, 1.22, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.10', 'LV', 0.96, 29, 0.29, 0.38, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.a', 'IM', 2.21, 30, 0.19, 1.81, 2.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.a', 'LV', 2.78, 30, 0.34, 2.09, 3.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.b', 'IM', 2.89, 30, 0.27, 2.33, 3.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.b', 'LV', 3.83, 30, 0.39, 3.03, 4.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.c', 'IM', 1.62, 29, 0.19, 1.23, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.c', 'LV', 0.98, 29, 0.28, 0.40, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.d', 'IM', 1.43, 29, 0.12, 1.17, 1.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.d', 'LV', 1.05, 29, 0.29, 0.45, 1.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.e', 'IM', 2.87, 30, 0.35, 2.15, 3.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.e', 'LV', 3.68, 28, 0.50, 2.65, 4.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.f', 'IM', 2.02, 29, 0.21, 1.60, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.f', 'LV', 2.11, 29, 0.41, 1.26, 2.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.2.a', 'IM', 1.09, 29, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.2.a', 'LV', 0.21, 29, 0.13, 0.00, 0.48, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.2.b', 'IM', 1.10, 29, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.2.b', 'LV', 0.27, 29, 0.18, 0.00, 0.64, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.a', 'IM', 3.26, 30, 0.24, 2.77, 3.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.a', 'LV', 3.95, 30, 0.26, 3.42, 4.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.b', 'IM', 1.02, 29, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.b', 'LV', 0.02, 29, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.c', 'IM', 1.16, 29, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.c', 'LV', 0.45, 29, 0.25, 0.00, 0.97, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.d', 'IM', 1.03, 29, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.d', 'LV', 0.04, 29, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.e', 'IM', 1.06, 29, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.e', 'LV', 0.10, 29, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.a', 'IM', 2.33, 30, 0.12, 2.09, 2.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.a', 'LV', 2.63, 30, 0.27, 2.09, 3.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.b', 'IM', 1.09, 29, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.b', 'LV', 0.25, 29, 0.18, 0.00, 0.62, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.c', 'IM', 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.c', 'LV', 0.00, 29, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.d', 'IM', 1.19, 28, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.d', 'LV', 0.43, 28, 0.30, 0.00, 1.05, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.e', 'IM', 2.75, 29, 0.22, 2.30, 3.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.e', 'LV', 3.14, 28, 0.39, 2.34, 3.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.f', 'IM', 3.68, 29, 0.21, 3.26, 4.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.f', 'LV', 4.82, 29, 0.33, 4.15, 5.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.g', 'IM', 4.23, 29, 0.19, 3.85, 4.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.g', 'LV', 5.64, 29, 0.22, 5.20, 6.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.5.a', 'IM', 1.09, 28, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.5.a', 'LV', 0.24, 28, 0.18, 0.00, 0.62, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.5.b', 'IM', 1.83, 29, 0.20, 1.41, 2.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.5.b', 'LV', 1.78, 28, 0.47, 0.83, 2.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.6', 'IM', 4.59, 29, 0.15, 4.28, 4.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.6', 'LV', 5.86, 29, 0.28, 5.29, 6.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.a', 'IM', 4.88, 29, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.a', 'LV', 6.39, 29, 0.15, 6.09, 6.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.b', 'IM', 2.97, 28, 0.23, 2.50, 3.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.b', 'LV', 3.76, 28, 0.39, 2.97, 4.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.c', 'IM', 2.77, 28, 0.27, 2.22, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.c', 'LV', 3.24, 27, 0.47, 2.27, 4.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.d', 'IM', 5.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.d', 'LV', 6.66, 29, 0.14, 6.37, 6.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.e', 'IM', 4.05, 29, 0.21, 3.62, 4.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.e', 'LV', 5.91, 29, 0.19, 5.51, 6.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.8.a', 'IM', 1.89, 29, 0.18, 1.52, 2.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.8.a', 'LV', 1.52, 29, 0.32, 0.86, 2.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.8.b', 'IM', 3.68, 29, 0.22, 3.24, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.8.b', 'LV', 3.78, 29, 0.30, 3.17, 4.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.9.a', 'IM', 1.73, 29, 0.15, 1.42, 2.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.9.a', 'LV', 1.16, 29, 0.28, 0.58, 1.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.9.b', 'IM', 3.70, 29, 0.16, 3.38, 4.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.9.b', 'LV', 4.56, 29, 0.34, 3.87, 5.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.10', 'IM', 1.49, 28, 0.18, 1.13, 1.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.10', 'LV', 1.10, 28, 0.46, 0.17, 2.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.a', 'IM', 3.00, 27, 0.31, 2.35, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.a', 'LV', 3.34, 27, 0.43, 2.46, 4.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.b', 'IM', 2.72, 27, 0.32, 2.06, 3.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.b', 'LV', 2.72, 27, 0.43, 1.83, 3.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.c', 'IM', 1.48, 27, 0.21, 1.05, 1.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.c', 'LV', 0.85, 27, 0.36, 0.11, 1.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.d', 'IM', 1.91, 26, 0.30, 1.29, 2.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.d', 'LV', 2.04, 26, 0.57, 0.86, 3.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.e', 'IM', 2.63, 27, 0.39, 1.83, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.e', 'LV', 2.85, 27, 0.69, 1.44, 4.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.f', 'IM', 3.02, 27, 0.33, 2.33, 3.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.f', 'LV', 3.53, 27, 0.28, 2.95, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.2.a', 'IM', 1.38, 27, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.2.a', 'LV', 0.85, 27, 0.45, 0.00, 1.78, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.2.b', 'IM', 1.02, 27, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.2.b', 'LV', 0.06, 27, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.a', 'IM', 3.31, 27, 0.21, 2.88, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.a', 'LV', 3.93, 27, 0.12, 3.68, 4.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.b', 'IM', 1.21, 27, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.b', 'LV', 0.45, 27, 0.24, 0.00, 0.94, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.c', 'IM', 1.10, 27, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.c', 'LV', 0.32, 27, 0.19, 0.00, 0.72, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.d', 'IM', 1.27, 27, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.d', 'LV', 0.49, 27, 0.28, 0.00, 1.07, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.e', 'IM', 1.17, 27, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.e', 'LV', 0.49, 27, 0.30, 0.00, 1.10, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.a', 'IM', 2.29, 27, 0.18, 1.93, 2.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.a', 'LV', 2.92, 27, 0.31, 2.29, 3.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.b', 'IM', 1.38, 27, 0.23, 1.00, 1.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.b', 'LV', 0.55, 27, 0.30, 0.00, 1.17, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.c', 'IM', 1.28, 27, 0.20, 1.00, 1.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.c', 'LV', 0.55, 27, 0.36, 0.00, 1.29, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.d', 'IM', 1.28, 27, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.d', 'LV', 0.69, 27, 0.33, 0.00, 1.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.e', 'IM', 2.28, 27, 0.24, 1.79, 2.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.e', 'LV', 3.04, 27, 0.43, 2.16, 3.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.f', 'IM', 2.57, 27, 0.31, 1.93, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.f', 'LV', 3.34, 27, 0.61, 2.09, 4.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.g', 'IM', 2.49, 27, 0.33, 1.81, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.g', 'LV', 3.14, 27, 0.66, 1.79, 4.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.5.a', 'IM', 1.24, 27, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.5.a', 'LV', 0.39, 27, 0.20, 0.00, 0.80, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.5.b', 'IM', 2.42, 27, 0.29, 1.82, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.5.b', 'LV', 2.77, 27, 0.51, 1.72, 3.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.6', 'IM', 4.40, 27, 0.16, 4.07, 4.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.6', 'LV', 5.84, 27, 0.31, 5.20, 6.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.a', 'IM', 4.84, 27, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.a', 'LV', 6.33, 27, 0.24, 5.84, 6.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.b', 'IM', 3.19, 27, 0.41, 2.35, 4.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.b', 'LV', 3.84, 27, 0.67, 2.46, 5.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.c', 'IM', 2.45, 27, 0.43, 1.57, 3.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.c', 'LV', 2.05, 27, 0.56, 0.89, 3.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.d', 'IM', 3.20, 26, 0.42, 2.34, 4.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.d', 'LV', 4.06, 27, 0.68, 2.65, 5.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.e', 'IM', 4.34, 27, 0.39, 3.54, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.e', 'LV', 5.73, 27, 0.68, 4.34, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.8.a', 'IM', 2.21, 25, 0.28, 1.63, 2.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.8.a', 'LV', 1.98, 25, 0.47, 1.02, 2.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.8.b', 'IM', 2.19, 25, 0.26, 1.65, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.8.b', 'LV', 2.08, 25, 0.40, 1.26, 2.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.9.a', 'IM', 1.86, 25, 0.29, 1.27, 2.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.9.a', 'LV', 1.08, 25, 0.37, 0.33, 1.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.9.b', 'IM', 3.29, 25, 0.37, 2.52, 4.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.9.b', 'LV', 4.50, 25, 0.62, 3.23, 5.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.10', 'IM', 1.51, 27, 0.17, 1.16, 1.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.10', 'LV', 1.02, 27, 0.33, 0.33, 1.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.a', 'IM', 2.29, 22, 0.25, 1.77, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.a', 'LV', 2.56, 21, 0.54, 1.44, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.b', 'IM', 2.28, 22, 0.39, 1.46, 3.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.b', 'LV', 2.59, 22, 0.66, 1.21, 3.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.c', 'IM', 1.62, 22, 0.26, 1.07, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.c', 'LV', 1.33, 22, 0.53, 0.22, 2.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.d', 'IM', 1.64, 22, 0.32, 1.00, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.d', 'LV', 1.35, 22, 0.66, 0.00, 2.72, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.e', 'IM', 3.61, 20, 0.30, 2.98, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.e', 'LV', 4.63, 20, 0.22, 4.17, 5.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.f', 'IM', 2.44, 21, 0.39, 1.62, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.1.f', 'LV', 2.23, 21, 0.60, 0.97, 3.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.2.a', 'IM', 1.55, 21, 0.28, 1.00, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.2.a', 'LV', 0.98, 21, 0.47, 0.00, 1.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.2.b', 'IM', 1.14, 21, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.2.b', 'LV', 0.35, 21, 0.35, 0.00, 1.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.3.a', 'IM', 3.84, 22, 0.19, 3.44, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.3.a', 'LV', 4.60, 22, 0.12, 4.35, 4.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.3.b', 'IM', 1.89, 22, 0.29, 1.28, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.3.b', 'LV', 1.50, 22, 0.55, 0.36, 2.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.3.c', 'IM', 1.64, 22, 0.27, 1.08, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.3.c', 'LV', 1.20, 22, 0.54, 0.09, 2.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.3.d', 'IM', 1.43, 22, 0.28, 1.00, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.3.d', 'LV', 0.84, 22, 0.55, 0.00, 1.99, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.3.e', 'IM', 1.71, 22, 0.31, 1.08, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.3.e', 'LV', 1.28, 22, 0.59, 0.04, 2.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.a', 'IM', 3.13, 22, 0.37, 2.36, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.a', 'LV', 4.00, 22, 0.68, 2.59, 5.41, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.b', 'IM', 1.75, 22, 0.26, 1.20, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.b', 'LV', 1.80, 22, 0.64, 0.47, 3.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.c', 'IM', 1.74, 22, 0.34, 1.04, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.c', 'LV', 1.32, 22, 0.55, 0.17, 2.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.d', 'IM', 2.30, 22, 0.38, 1.50, 3.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.d', 'LV', 2.29, 22, 0.72, 0.80, 3.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.e', 'IM', 3.42, 22, 0.44, 2.50, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.e', 'LV', 4.04, 22, 0.77, 2.43, 5.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.f', 'IM', 2.89, 22, 0.49, 1.88, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.f', 'LV', 3.46, 22, 0.82, 1.75, 5.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.g', 'IM', 2.12, 22, 0.43, 1.23, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.4.g', 'LV', 2.26, 22, 0.82, 0.56, 3.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.5.a', 'IM', 1.36, 22, 0.16, 1.04, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.5.a', 'LV', 0.71, 21, 0.39, 0.00, 1.53, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.5.b', 'IM', 2.09, 21, 0.36, 1.34, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.5.b', 'LV', 2.18, 22, 0.72, 0.69, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.6', 'IM', 4.37, 22, 0.28, 3.79, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.6', 'LV', 5.13, 22, 0.33, 4.44, 5.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.7.a', 'IM', 4.02, 22, 0.35, 3.30, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.7.a', 'LV', 5.24, 22, 0.44, 4.32, 6.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.7.b', 'IM', 2.04, 21, 0.51, 1.00, 3.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.7.b', 'LV', 1.61, 21, 0.73, 0.08, 3.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.7.c', 'IM', 1.35, 21, 0.16, 1.01, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.7.c', 'LV', 0.69, 21, 0.39, 0.00, 1.50, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.7.d', 'IM', 2.27, 21, 0.37, 1.51, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.7.d', 'LV', 2.16, 21, 0.67, 0.76, 3.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.7.e', 'IM', 2.74, 21, 0.48, 1.74, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.7.e', 'LV', 2.94, 21, 0.79, 1.29, 4.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.8.a', 'IM', 1.64, 22, 0.21, 1.21, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.8.a', 'LV', 1.31, 22, 0.40, 0.48, 2.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.8.b', 'IM', 2.06, 22, 0.32, 1.39, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.8.b', 'LV', 2.16, 22, 0.61, 0.89, 3.44, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.9.a', 'IM', 1.48, 22, 0.19, 1.07, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.9.a', 'LV', 1.05, 22, 0.47, 0.07, 2.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.9.b', 'IM', 2.85, 22, 0.30, 2.23, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.9.b', 'LV', 3.70, 22, 0.45, 2.77, 4.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.10', 'IM', 1.25, 22, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.C.10', 'LV', 0.64, 22, 0.45, 0.00, 1.57, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.a', 'IM', 3.39, 37, 0.38, 2.61, 4.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.a', 'LV', 3.15, 37, 0.25, 2.64, 3.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.b', 'IM', 3.29, 37, 0.20, 2.88, 3.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.b', 'LV', 3.83, 36, 0.23, 3.35, 4.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.c', 'IM', 2.57, 37, 0.19, 2.20, 2.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.c', 'LV', 2.17, 37, 0.16, 1.84, 2.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.d', 'IM', 1.99, 37, 0.23, 1.52, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.d', 'LV', 2.19, 37, 0.31, 1.57, 2.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.e', 'IM', 3.29, 38, 0.22, 2.85, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.e', 'LV', 3.77, 38, 0.29, 3.18, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.f', 'IM', 3.13, 39, 0.34, 2.45, 3.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.f', 'LV', 3.57, 38, 0.30, 2.97, 4.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.2.a', 'IM', 1.76, 38, 0.18, 1.40, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.2.a', 'LV', 1.38, 38, 0.24, 0.90, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.2.b', 'IM', 2.30, 38, 0.38, 1.53, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.2.b', 'LV', 1.90, 38, 0.67, 0.55, 3.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.a', 'IM', 3.61, 37, 0.49, 2.62, 4.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.a', 'LV', 4.60, 38, 0.24, 4.12, 5.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.b', 'IM', 1.53, 37, 0.26, 1.00, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.b', 'LV', 1.04, 37, 0.44, 0.14, 1.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.c', 'IM', 1.84, 37, 0.39, 1.04, 2.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.c', 'LV', 1.66, 37, 0.47, 0.70, 2.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.d', 'IM', 1.31, 36, 0.21, 1.00, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.d', 'LV', 0.62, 36, 0.36, 0.00, 1.36, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.e', 'IM', 1.53, 38, 0.24, 1.04, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.e', 'LV', 0.92, 38, 0.40, 0.12, 1.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.a', 'IM', 3.10, 39, 0.31, 2.48, 3.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.a', 'LV', 3.87, 39, 0.26, 3.35, 4.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.b', 'IM', 1.37, 38, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.b', 'LV', 0.70, 38, 0.35, 0.00, 1.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.c', 'IM', 2.13, 38, 0.40, 1.32, 2.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.c', 'LV', 1.66, 38, 0.38, 0.88, 2.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.d', 'IM', 2.05, 38, 0.39, 1.25, 2.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.d', 'LV', 2.01, 38, 0.57, 0.86, 3.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.e', 'IM', 3.67, 39, 0.24, 3.18, 4.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.e', 'LV', 4.77, 39, 0.20, 4.36, 5.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.f', 'IM', 3.75, 39, 0.17, 3.41, 4.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.f', 'LV', 5.05, 39, 0.19, 4.67, 5.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.g', 'IM', 2.16, 39, 0.13, 1.90, 2.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.g', 'LV', 3.13, 39, 0.28, 2.55, 3.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.5.a', 'IM', 2.16, 38, 0.27, 1.62, 2.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.5.a', 'LV', 1.51, 38, 0.34, 0.81, 2.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.5.b', 'IM', 3.12, 38, 0.38, 2.35, 3.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.5.b', 'LV', 3.69, 38, 0.55, 2.56, 4.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.6', 'IM', 4.58, 39, 0.24, 4.10, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.6', 'LV', 6.01, 39, 0.28, 5.44, 6.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.a', 'IM', 4.66, 39, 0.12, 4.41, 4.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.a', 'LV', 5.66, 39, 0.18, 5.30, 6.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.b', 'IM', 2.11, 39, 0.09, 1.93, 2.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.b', 'LV', 2.10, 39, 0.23, 1.64, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.c', 'IM', 1.75, 39, 0.06, 1.64, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.c', 'LV', 1.31, 38, 0.25, 0.81, 1.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.d', 'IM', 2.63, 39, 0.14, 2.35, 2.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.d', 'LV', 3.17, 39, 0.34, 2.49, 3.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.e', 'IM', 2.74, 39, 0.12, 2.50, 2.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.e', 'LV', 3.69, 39, 0.39, 2.90, 4.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.8.a', 'IM', 2.75, 39, 0.19, 2.36, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.8.a', 'LV', 2.51, 39, 0.21, 2.10, 2.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.8.b', 'IM', 2.89, 39, 0.10, 2.69, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.8.b', 'LV', 2.87, 39, 0.20, 2.46, 3.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.9.a', 'IM', 1.98, 38, 0.16, 1.65, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.9.a', 'LV', 0.89, 37, 0.29, 0.31, 1.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.9.b', 'IM', 3.31, 39, 0.39, 2.52, 4.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.9.b', 'LV', 3.50, 39, 0.23, 3.04, 3.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.10', 'IM', 1.84, 39, 0.16, 1.51, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.10', 'LV', 1.62, 39, 0.29, 1.03, 2.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.a', 'IM', 2.75, 38, 0.36, 2.02, 3.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.a', 'LV', 2.90, 38, 0.60, 1.68, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.b', 'IM', 2.69, 38, 0.31, 2.05, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.b', 'LV', 2.60, 37, 0.42, 1.75, 3.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.c', 'IM', 1.68, 38, 0.17, 1.34, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.c', 'LV', 0.95, 38, 0.33, 0.28, 1.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.d', 'IM', 1.93, 38, 0.28, 1.36, 2.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.d', 'LV', 1.49, 38, 0.41, 0.66, 2.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.e', 'IM', 3.44, 38, 0.35, 2.73, 4.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.e', 'LV', 3.84, 38, 0.45, 2.92, 4.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.f', 'IM', 2.39, 38, 0.33, 1.72, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.f', 'LV', 2.51, 38, 0.67, 1.14, 3.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.2.a', 'IM', 1.53, 38, 0.24, 1.04, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.2.a', 'LV', 0.94, 38, 0.42, 0.08, 1.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.2.b', 'IM', 1.48, 38, 0.22, 1.03, 1.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.2.b', 'LV', 0.93, 38, 0.41, 0.10, 1.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.a', 'IM', 2.90, 37, 0.23, 2.43, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.a', 'LV', 3.58, 37, 0.33, 2.90, 4.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.b', 'IM', 1.43, 37, 0.15, 1.12, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.b', 'LV', 0.67, 37, 0.22, 0.22, 1.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.c', 'IM', 1.61, 37, 0.20, 1.19, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.c', 'LV', 1.05, 37, 0.31, 0.42, 1.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.d', 'IM', 1.19, 37, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.d', 'LV', 0.24, 37, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.e', 'IM', 1.53, 36, 0.12, 1.29, 1.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.e', 'LV', 1.00, 36, 0.23, 0.54, 1.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.a', 'IM', 2.73, 36, 0.21, 2.30, 3.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.a', 'LV', 3.18, 36, 0.34, 2.50, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.b', 'IM', 2.26, 36, 0.27, 1.72, 2.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.b', 'LV', 2.13, 36, 0.43, 1.26, 3.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.c', 'IM', 2.32, 36, 0.27, 1.78, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.c', 'LV', 2.49, 36, 0.46, 1.56, 3.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.d', 'IM', 3.31, 38, 0.19, 2.92, 3.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.d', 'LV', 3.67, 38, 0.40, 2.86, 4.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.e', 'IM', 3.64, 38, 0.22, 3.20, 4.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.e', 'LV', 4.15, 38, 0.24, 3.66, 4.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.f', 'IM', 2.95, 38, 0.21, 2.52, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.f', 'LV', 3.58, 38, 0.37, 2.84, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.g', 'IM', 1.46, 38, 0.13, 1.19, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.g', 'LV', 0.97, 38, 0.30, 0.36, 1.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.5.a', 'IM', 3.34, 37, 0.22, 2.89, 3.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.5.a', 'LV', 3.22, 36, 0.34, 2.52, 3.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.5.b', 'IM', 3.35, 37, 0.32, 2.71, 3.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.5.b', 'LV', 3.71, 36, 0.44, 2.82, 4.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.6', 'IM', 4.66, 37, 0.12, 4.42, 4.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.6', 'LV', 6.21, 36, 0.18, 5.84, 6.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.a', 'IM', 4.27, 37, 0.13, 4.01, 4.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.a', 'LV', 5.27, 37, 0.36, 4.54, 6.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.b', 'IM', 1.66, 38, 0.26, 1.14, 2.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.b', 'LV', 1.30, 38, 0.51, 0.26, 2.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.c', 'IM', 1.57, 38, 0.24, 1.09, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.c', 'LV', 1.01, 38, 0.42, 0.15, 1.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.d', 'IM', 2.17, 37, 0.28, 1.61, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.d', 'LV', 1.97, 37, 0.43, 1.11, 2.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.e', 'IM', 2.56, 38, 0.32, 1.92, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.e', 'LV', 2.87, 38, 0.55, 1.75, 3.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.8.a', 'IM', 2.63, 36, 0.28, 2.07, 3.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.8.a', 'LV', 2.93, 36, 0.34, 2.24, 3.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.8.b', 'IM', 2.48, 36, 0.30, 1.88, 3.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.8.b', 'LV', 2.67, 36, 0.42, 1.81, 3.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.9.a', 'IM', 1.67, 36, 0.23, 1.20, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.9.a', 'LV', 1.10, 36, 0.42, 0.25, 1.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.9.b', 'IM', 3.13, 36, 0.28, 2.56, 3.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.9.b', 'LV', 3.43, 36, 0.46, 2.51, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.10', 'IM', 1.74, 38, 0.16, 1.42, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.10', 'LV', 1.33, 38, 0.29, 0.75, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.a', 'IM', 3.32, 26, 0.44, 2.42, 4.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.a', 'LV', 2.71, 26, 0.47, 1.74, 3.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.b', 'IM', 2.73, 26, 0.42, 1.86, 3.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.b', 'LV', 3.05, 26, 0.66, 1.70, 4.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.c', 'IM', 1.69, 26, 0.33, 1.00, 2.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.c', 'LV', 1.18, 25, 0.58, 0.00, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.d', 'IM', 2.43, 25, 0.46, 1.48, 3.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.d', 'LV', 2.67, 24, 0.50, 1.64, 3.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.e', 'IM', 4.49, 24, 0.21, 4.06, 4.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.e', 'LV', 4.58, 25, 0.52, 3.50, 5.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.f', 'IM', 2.85, 25, 0.32, 2.19, 3.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.f', 'LV', 3.33, 25, 0.60, 2.09, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.2.a', 'IM', 1.57, 25, 0.45, 1.00, 2.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.2.a', 'LV', 0.99, 25, 0.79, 0.00, 2.61, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.2.b', 'IM', 1.03, 25, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.2.b', 'LV', 0.05, 25, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.a', 'IM', 2.35, 25, 0.45, 1.42, 3.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.a', 'LV', 2.53, 25, 0.95, 0.56, 4.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.b', 'IM', 1.55, 25, 0.17, 1.19, 1.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.b', 'LV', 0.84, 25, 0.28, 0.26, 1.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.c', 'IM', 1.94, 25, 0.30, 1.31, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.c', 'LV', 1.65, 25, 0.33, 0.96, 2.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.d', 'IM', 1.11, 25, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.d', 'LV', 0.17, 25, 0.12, 0.00, 0.41, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.e', 'IM', 1.68, 26, 0.15, 1.37, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.e', 'LV', 1.26, 26, 0.26, 0.71, 1.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.a', 'IM', 2.29, 26, 0.34, 1.59, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.a', 'LV', 2.58, 26, 0.57, 1.41, 3.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.b', 'IM', 1.29, 26, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.b', 'LV', 0.51, 26, 0.30, 0.00, 1.13, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.c', 'IM', 2.50, 26, 0.34, 1.80, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.c', 'LV', 2.54, 26, 0.47, 1.57, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.d', 'IM', 1.56, 25, 0.29, 1.00, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.d', 'LV', 1.14, 25, 0.58, 0.00, 2.34, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.e', 'IM', 3.04, 25, 0.18, 2.66, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.e', 'LV', 3.64, 25, 0.17, 3.29, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.f', 'IM', 2.43, 26, 0.28, 1.84, 3.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.f', 'LV', 2.61, 26, 0.41, 1.76, 3.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.g', 'IM', 1.07, 26, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.g', 'LV', 0.18, 26, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.5.a', 'IM', 1.96, 26, 0.29, 1.35, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.5.a', 'LV', 1.35, 26, 0.36, 0.61, 2.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.5.b', 'IM', 2.54, 26, 0.22, 2.10, 2.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.5.b', 'LV', 3.07, 26, 0.40, 2.24, 3.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.6', 'IM', 4.54, 26, 0.16, 4.21, 4.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.6', 'LV', 5.70, 26, 0.38, 4.92, 6.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.a', 'IM', 3.91, 26, 0.20, 3.50, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.a', 'LV', 4.42, 26, 0.29, 3.81, 5.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.b', 'IM', 1.40, 26, 0.15, 1.08, 1.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.b', 'LV', 0.32, 26, 0.09, 0.14, 0.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.c', 'IM', 2.00, 26, 0.45, 1.08, 2.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.c', 'LV', 1.64, 26, 0.67, 0.26, 3.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.d', 'IM', 1.70, 26, 0.22, 1.25, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.d', 'LV', 1.39, 26, 0.44, 0.49, 2.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.e', 'IM', 1.71, 26, 0.24, 1.21, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.e', 'LV', 1.78, 26, 0.89, 0.00, 3.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.8.a', 'IM', 3.09, 26, 0.27, 2.53, 3.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.8.a', 'LV', 2.61, 26, 0.26, 2.09, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.8.b', 'IM', 2.36, 26, 0.33, 1.67, 3.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.8.b', 'LV', 2.10, 26, 0.34, 1.40, 2.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.9.a', 'IM', 1.72, 26, 0.17, 1.37, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.9.a', 'LV', 1.59, 26, 0.56, 0.44, 2.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.9.b', 'IM', 2.50, 26, 0.20, 2.09, 2.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.9.b', 'LV', 2.57, 26, 0.32, 1.92, 3.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.10', 'IM', 1.70, 26, 0.17, 1.36, 2.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.10', 'LV', 1.24, 26, 0.28, 0.66, 1.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.a', 'IM', 2.95, 52, 0.27, 2.41, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.a', 'LV', 2.46, 50, 0.40, 1.65, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.b', 'IM', 2.43, 52, 0.23, 1.96, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.b', 'LV', 1.96, 51, 0.29, 1.37, 2.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.c', 'IM', 1.31, 53, 0.11, 1.09, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.c', 'LV', 0.39, 52, 0.15, 0.08, 0.70, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.d', 'IM', 1.95, 53, 0.26, 1.44, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.d', 'LV', 1.70, 52, 0.43, 0.83, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.e', 'IM', 4.25, 52, 0.19, 3.87, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.e', 'LV', 4.42, 51, 0.17, 4.08, 4.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.f', 'IM', 1.89, 52, 0.19, 1.51, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.f', 'LV', 1.21, 49, 0.28, 0.64, 1.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.2.a', 'IM', 1.45, 51, 0.20, 1.06, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.2.a', 'LV', 0.70, 50, 0.34, 0.02, 1.39, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.2.b', 'IM', 1.61, 52, 0.20, 1.21, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.2.b', 'LV', 0.82, 50, 0.29, 0.24, 1.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.a', 'IM', 2.19, 53, 0.14, 1.92, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.a', 'LV', 1.97, 52, 0.24, 1.49, 2.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.b', 'IM', 1.33, 52, 0.10, 1.14, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.b', 'LV', 0.36, 51, 0.13, 0.09, 0.63, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.c', 'IM', 1.45, 53, 0.12, 1.21, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.c', 'LV', 0.70, 52, 0.21, 0.28, 1.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.d', 'IM', 1.18, 52, 0.07, 1.03, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.d', 'LV', 0.24, 51, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.e', 'IM', 1.17, 52, 0.07, 1.04, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.e', 'LV', 0.22, 51, 0.10, 0.02, 0.42, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.a', 'IM', 2.31, 53, 0.11, 2.09, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.a', 'LV', 1.91, 52, 0.17, 1.58, 2.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.b', 'IM', 1.38, 50, 0.08, 1.21, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.b', 'LV', 0.53, 49, 0.14, 0.24, 0.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.c', 'IM', 1.80, 53, 0.11, 1.57, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.c', 'LV', 1.49, 53, 0.17, 1.15, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.d', 'IM', 1.63, 53, 0.12, 1.40, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.d', 'LV', 0.96, 53, 0.17, 0.62, 1.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.e', 'IM', 3.70, 53, 0.16, 3.38, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.e', 'LV', 2.97, 51, 0.18, 2.60, 3.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.f', 'IM', 2.93, 52, 0.21, 2.50, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.f', 'LV', 2.52, 50, 0.25, 2.02, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.g', 'IM', 2.44, 53, 0.12, 2.19, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.g', 'LV', 2.25, 52, 0.26, 1.73, 2.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.5.a', 'IM', 2.12, 53, 0.12, 1.88, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.5.a', 'LV', 1.79, 52, 0.22, 1.34, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.5.b', 'IM', 2.72, 52, 0.18, 2.35, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.5.b', 'LV', 2.55, 52, 0.22, 2.11, 2.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.6', 'IM', 3.95, 53, 0.16, 3.63, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.6', 'LV', 3.70, 52, 0.25, 3.20, 4.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.a', 'IM', 3.91, 53, 0.13, 3.65, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.a', 'LV', 3.08, 52, 0.14, 2.80, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.b', 'IM', 1.95, 53, 0.19, 1.56, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.b', 'LV', 1.03, 52, 0.15, 0.72, 1.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.c', 'IM', 1.88, 53, 0.18, 1.51, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.c', 'LV', 1.08, 52, 0.18, 0.72, 1.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.d', 'IM', 1.94, 53, 0.13, 1.67, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.d', 'LV', 1.77, 52, 0.32, 1.12, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.e', 'IM', 2.89, 53, 0.25, 2.40, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.e', 'LV', 2.67, 52, 0.22, 2.23, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.8.a', 'IM', 3.28, 52, 0.22, 2.84, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.8.a', 'LV', 2.61, 51, 0.19, 2.23, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.8.b', 'IM', 2.12, 51, 0.20, 1.72, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.8.b', 'LV', 1.30, 50, 0.26, 0.78, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.9.a', 'IM', 1.70, 52, 0.09, 1.52, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.9.a', 'LV', 0.62, 52, 0.07, 0.47, 0.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.9.b', 'IM', 2.46, 51, 0.15, 2.17, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.9.b', 'LV', 2.19, 50, 0.16, 1.86, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.10', 'IM', 2.03, 53, 0.25, 1.53, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.10', 'LV', 1.25, 52, 0.26, 0.72, 1.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.a', 'IM', 2.33, 18, 0.25, 1.79, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.a', 'LV', 1.96, 18, 0.45, 1.02, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.b', 'IM', 2.07, 18, 0.19, 1.66, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.b', 'LV', 1.74, 18, 0.42, 0.86, 2.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.c', 'IM', 1.03, 18, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.c', 'LV', 0.05, 18, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.d', 'IM', 1.43, 18, 0.18, 1.05, 1.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.d', 'LV', 0.85, 18, 0.39, 0.03, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.e', 'IM', 3.47, 18, 0.35, 2.73, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.e', 'LV', 4.07, 18, 0.46, 3.11, 5.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.f', 'IM', 1.65, 18, 0.18, 1.28, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.f', 'LV', 1.22, 18, 0.36, 0.46, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.2.a', 'IM', 1.13, 18, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.2.a', 'LV', 0.40, 18, 0.35, 0.00, 1.14, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.2.b', 'IM', 1.44, 18, 0.35, 1.00, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.2.b', 'LV', 0.62, 18, 0.46, 0.00, 1.59, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.a', 'IM', 2.03, 18, 0.26, 1.48, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.a', 'LV', 1.70, 18, 0.56, 0.53, 2.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.b', 'IM', 1.13, 18, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.b', 'LV', 0.21, 18, 0.19, 0.00, 0.62, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.c', 'IM', 1.03, 18, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.c', 'LV', 0.10, 18, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.d', 'IM', 1.15, 18, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.d', 'LV', 0.19, 18, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.e', 'IM', 1.35, 18, 0.16, 1.03, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.e', 'LV', 0.49, 18, 0.24, 0.00, 1.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.a', 'IM', 2.68, 18, 0.32, 2.01, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.a', 'LV', 2.03, 18, 0.27, 1.46, 2.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.b', 'IM', 1.32, 18, 0.10, 1.12, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.b', 'LV', 0.73, 18, 0.27, 0.16, 1.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.c', 'IM', 1.59, 18, 0.19, 1.20, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.c', 'LV', 1.13, 18, 0.37, 0.35, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.d', 'IM', 2.14, 18, 0.27, 1.57, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.d', 'LV', 1.82, 18, 0.45, 0.88, 2.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.e', 'IM', 3.51, 18, 0.28, 2.91, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.e', 'LV', 3.03, 18, 0.40, 2.19, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.f', 'IM', 2.66, 18, 0.56, 1.48, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.f', 'LV', 2.17, 18, 0.70, 0.68, 3.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.g', 'IM', 2.76, 18, 0.13, 2.49, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.g', 'LV', 3.07, 18, 0.20, 2.64, 3.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.5.a', 'IM', 2.21, 18, 0.15, 1.89, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.5.a', 'LV', 1.43, 18, 0.32, 0.76, 2.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.5.b', 'IM', 2.24, 18, 0.19, 1.85, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.5.b', 'LV', 1.92, 18, 0.24, 1.41, 2.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.6', 'IM', 4.06, 18, 0.35, 3.32, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.6', 'LV', 3.96, 18, 0.82, 2.24, 5.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.a', 'IM', 3.89, 18, 0.29, 3.28, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.a', 'LV', 3.61, 18, 0.49, 2.58, 4.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.b', 'IM', 1.71, 18, 0.21, 1.27, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.b', 'LV', 1.12, 18, 0.41, 0.25, 1.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.c', 'IM', 2.56, 18, 0.51, 1.50, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.c', 'LV', 2.12, 18, 0.63, 0.79, 3.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.d', 'IM', 2.34, 18, 0.19, 1.93, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.d', 'LV', 1.99, 18, 0.34, 1.27, 2.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.e', 'IM', 2.57, 18, 0.29, 1.96, 3.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.e', 'LV', 2.90, 18, 0.30, 2.27, 3.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.8.a', 'IM', 2.92, 18, 0.29, 2.31, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.8.a', 'LV', 2.28, 18, 0.27, 1.71, 2.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.8.b', 'IM', 2.11, 18, 0.25, 1.59, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.8.b', 'LV', 1.52, 18, 0.28, 0.93, 2.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.9.a', 'IM', 2.00, 18, 0.37, 1.22, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.9.a', 'LV', 0.64, 18, 0.18, 0.25, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.9.b', 'IM', 2.74, 18, 0.30, 2.10, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.9.b', 'LV', 2.39, 18, 0.23, 1.91, 2.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.10', 'IM', 1.55, 18, 0.24, 1.05, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.10', 'LV', 0.86, 18, 0.34, 0.13, 1.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.a', 'IM', 3.08, 42, 0.18, 2.73, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.a', 'LV', 3.04, 43, 0.38, 2.28, 3.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.b', 'IM', 2.89, 43, 0.16, 2.58, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.b', 'LV', 3.42, 43, 0.22, 2.98, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.c', 'IM', 1.52, 43, 0.14, 1.23, 1.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.c', 'LV', 0.62, 42, 0.19, 0.25, 1.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.d', 'IM', 1.48, 43, 0.11, 1.25, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.d', 'LV', 0.99, 43, 0.24, 0.50, 1.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.e', 'IM', 3.22, 43, 0.23, 2.76, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.e', 'LV', 3.94, 43, 0.37, 3.19, 4.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.f', 'IM', 1.95, 43, 0.20, 1.54, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.f', 'LV', 1.42, 43, 0.33, 0.76, 2.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.2.a', 'IM', 1.32, 43, 0.11, 1.09, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.2.a', 'LV', 0.55, 43, 0.21, 0.13, 0.96, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.2.b', 'IM', 1.23, 43, 0.07, 1.08, 1.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.2.b', 'LV', 0.45, 43, 0.16, 0.13, 0.76, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.a', 'IM', 3.40, 43, 0.13, 3.14, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.a', 'LV', 3.96, 43, 0.12, 3.72, 4.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.b', 'IM', 1.60, 43, 0.18, 1.23, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.b', 'LV', 1.07, 43, 0.23, 0.61, 1.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.c', 'IM', 1.52, 43, 0.12, 1.28, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.c', 'LV', 0.80, 43, 0.16, 0.48, 1.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.d', 'IM', 1.17, 43, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.d', 'LV', 0.30, 43, 0.15, 0.00, 0.59, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.e', 'IM', 1.36, 43, 0.08, 1.20, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.e', 'LV', 0.65, 43, 0.12, 0.40, 0.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.a', 'IM', 3.82, 43, 0.23, 3.36, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.a', 'LV', 3.73, 43, 0.26, 3.20, 4.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.b', 'IM', 1.65, 43, 0.14, 1.37, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.b', 'LV', 1.06, 43, 0.19, 0.68, 1.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.c', 'IM', 1.69, 43, 0.09, 1.50, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.c', 'LV', 1.27, 43, 0.14, 0.99, 1.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.d', 'IM', 2.62, 43, 0.14, 2.35, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.d', 'LV', 2.79, 43, 0.23, 2.32, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.e', 'IM', 4.00, 43, 0.13, 3.75, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.e', 'LV', 3.71, 43, 0.15, 3.41, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.f', 'IM', 3.48, 43, 0.16, 3.16, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.f', 'LV', 3.61, 43, 0.16, 3.29, 3.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.g', 'IM', 3.37, 43, 0.26, 2.85, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.g', 'LV', 4.00, 43, 0.33, 3.33, 4.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.5.a', 'IM', 2.25, 43, 0.11, 2.03, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.5.a', 'LV', 1.99, 43, 0.15, 1.69, 2.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.5.b', 'IM', 2.99, 42, 0.15, 2.68, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.5.b', 'LV', 3.09, 42, 0.15, 2.80, 3.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.6', 'IM', 4.40, 43, 0.15, 4.10, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.6', 'LV', 4.67, 43, 0.22, 4.24, 5.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.a', 'IM', 4.40, 42, 0.17, 4.05, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.a', 'LV', 4.47, 43, 0.11, 4.24, 4.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.b', 'IM', 1.86, 43, 0.13, 1.60, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.b', 'LV', 1.33, 43, 0.20, 0.92, 1.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.c', 'IM', 2.52, 43, 0.12, 2.28, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.c', 'LV', 2.32, 43, 0.21, 1.89, 2.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.d', 'IM', 3.08, 43, 0.21, 2.67, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.d', 'LV', 3.58, 43, 0.22, 3.14, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.e', 'IM', 3.10, 42, 0.20, 2.70, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.e', 'LV', 3.50, 43, 0.26, 2.97, 4.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.8.a', 'IM', 2.91, 43, 0.22, 2.47, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.8.a', 'LV', 2.47, 43, 0.19, 2.10, 2.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.8.b', 'IM', 2.60, 43, 0.12, 2.37, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.8.b', 'LV', 2.56, 43, 0.15, 2.26, 2.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.9.a', 'IM', 1.59, 43, 0.12, 1.34, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.9.a', 'LV', 0.71, 43, 0.17, 0.36, 1.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.9.b', 'IM', 2.72, 43, 0.23, 2.26, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.9.b', 'LV', 2.70, 43, 0.24, 2.22, 3.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.10', 'IM', 1.81, 42, 0.19, 1.42, 2.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.10', 'LV', 1.38, 42, 0.27, 0.83, 1.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.a', 'IM', 2.73, 36, 0.19, 2.34, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.a', 'LV', 3.05, 36, 0.35, 2.33, 3.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.b', 'IM', 2.94, 35, 0.23, 2.46, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.b', 'LV', 3.32, 37, 0.37, 2.56, 4.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.c', 'IM', 1.79, 36, 0.15, 1.49, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.c', 'LV', 1.19, 37, 0.28, 0.61, 1.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.d', 'IM', 1.67, 36, 0.23, 1.20, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.d', 'LV', 1.64, 37, 0.56, 0.51, 2.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.e', 'IM', 3.48, 36, 0.21, 3.05, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.e', 'LV', 4.41, 37, 0.41, 3.58, 5.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.f', 'IM', 2.23, 36, 0.24, 1.75, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.f', 'LV', 2.08, 37, 0.35, 1.38, 2.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.2.a', 'IM', 1.88, 36, 0.20, 1.47, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.2.a', 'LV', 1.90, 37, 0.46, 0.97, 2.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.2.b', 'IM', 1.39, 36, 0.23, 1.00, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.2.b', 'LV', 0.91, 37, 0.44, 0.03, 1.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.a', 'IM', 3.50, 36, 0.29, 2.91, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.a', 'LV', 4.01, 37, 0.45, 3.10, 4.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.b', 'IM', 1.81, 36, 0.32, 1.16, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.b', 'LV', 1.77, 37, 0.47, 0.82, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.c', 'IM', 2.05, 35, 0.31, 1.41, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.c', 'LV', 1.98, 37, 0.49, 0.98, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.d', 'IM', 1.59, 36, 0.28, 1.02, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.d', 'LV', 0.92, 37, 0.44, 0.03, 1.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.e', 'IM', 1.85, 36, 0.28, 1.29, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.e', 'LV', 1.57, 37, 0.46, 0.63, 2.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.a', 'IM', 3.50, 36, 0.19, 3.12, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.a', 'LV', 4.07, 37, 0.30, 3.47, 4.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.b', 'IM', 1.79, 36, 0.35, 1.08, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.b', 'LV', 1.39, 37, 0.56, 0.26, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.c', 'IM', 1.87, 35, 0.34, 1.19, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.c', 'LV', 1.51, 36, 0.49, 0.51, 2.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.d', 'IM', 1.73, 36, 0.29, 1.15, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.d', 'LV', 1.54, 37, 0.46, 0.62, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.e', 'IM', 3.50, 36, 0.49, 2.50, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.e', 'LV', 3.43, 37, 0.58, 2.25, 4.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.f', 'IM', 3.09, 36, 0.50, 2.07, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.f', 'LV', 3.54, 37, 0.47, 2.59, 4.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.g', 'IM', 2.74, 36, 0.38, 1.97, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.g', 'LV', 3.10, 37, 0.53, 2.03, 4.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.5.a', 'IM', 1.63, 36, 0.18, 1.27, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.5.a', 'LV', 1.00, 37, 0.24, 0.51, 1.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.5.b', 'IM', 2.48, 36, 0.27, 1.92, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.5.b', 'LV', 2.63, 37, 0.44, 1.73, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.6', 'IM', 4.45, 36, 0.12, 4.21, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.6', 'LV', 5.56, 37, 0.26, 5.03, 6.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.a', 'IM', 4.59, 36, 0.11, 4.37, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.a', 'LV', 5.31, 37, 0.11, 5.10, 5.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.b', 'IM', 2.15, 36, 0.24, 1.66, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.b', 'LV', 1.83, 37, 0.32, 1.17, 2.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.c', 'IM', 2.49, 34, 0.41, 1.65, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.c', 'LV', 2.43, 35, 0.66, 1.08, 3.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.d', 'IM', 2.95, 36, 0.36, 2.22, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.d', 'LV', 3.38, 37, 0.41, 2.55, 4.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.e', 'IM', 2.52, 36, 0.37, 1.77, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.e', 'LV', 3.09, 37, 0.55, 1.99, 4.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.8.a', 'IM', 3.08, 35, 0.25, 2.57, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.8.a', 'LV', 2.59, 37, 0.34, 1.90, 3.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.8.b', 'IM', 2.67, 36, 0.32, 2.02, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.8.b', 'LV', 2.31, 37, 0.32, 1.67, 2.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.9.a', 'IM', 2.11, 36, 0.21, 1.68, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.9.a', 'LV', 1.42, 37, 0.36, 0.70, 2.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.9.b', 'IM', 3.31, 36, 0.32, 2.66, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.9.b', 'LV', 3.78, 37, 0.45, 2.86, 4.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.10', 'IM', 1.96, 36, 0.32, 1.31, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.10', 'LV', 1.78, 37, 0.44, 0.89, 2.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.a', 'IM', 3.15, 38, 0.22, 2.71, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.a', 'LV', 3.14, 36, 0.27, 2.59, 3.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.b', 'IM', 3.13, 38, 0.20, 2.73, 3.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.b', 'LV', 3.67, 38, 0.32, 3.03, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.c', 'IM', 2.05, 38, 0.16, 1.73, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.c', 'LV', 1.59, 36, 0.28, 1.02, 2.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.d', 'IM', 1.96, 38, 0.18, 1.59, 2.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.d', 'LV', 1.79, 37, 0.28, 1.21, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.e', 'IM', 3.14, 37, 0.21, 2.72, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.e', 'LV', 3.95, 37, 0.32, 3.29, 4.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.f', 'IM', 2.22, 38, 0.20, 1.82, 2.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.f', 'LV', 1.93, 38, 0.29, 1.34, 2.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.2.a', 'IM', 2.55, 38, 0.24, 2.06, 3.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.2.a', 'LV', 2.48, 38, 0.35, 1.76, 3.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.2.b', 'IM', 2.06, 38, 0.21, 1.63, 2.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.2.b', 'LV', 1.78, 38, 0.32, 1.13, 2.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.a', 'IM', 3.62, 38, 0.18, 3.24, 3.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.a', 'LV', 4.43, 38, 0.23, 3.97, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.b', 'IM', 2.65, 38, 0.25, 2.14, 3.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.b', 'LV', 3.00, 38, 0.42, 2.15, 3.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.c', 'IM', 2.86, 38, 0.25, 2.35, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.c', 'LV', 3.12, 38, 0.39, 2.33, 3.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.d', 'IM', 2.40, 38, 0.29, 1.81, 2.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.d', 'LV', 2.14, 38, 0.42, 1.29, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.e', 'IM', 2.50, 38, 0.23, 2.03, 2.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.e', 'LV', 2.58, 38, 0.37, 1.83, 3.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.a', 'IM', 3.27, 38, 0.19, 2.89, 3.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.a', 'LV', 3.68, 38, 0.24, 3.20, 4.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.b', 'IM', 1.98, 37, 0.18, 1.60, 2.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.b', 'LV', 1.79, 38, 0.31, 1.16, 2.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.c', 'IM', 1.88, 38, 0.14, 1.60, 2.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.c', 'LV', 2.00, 38, 0.30, 1.40, 2.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.d', 'IM', 1.74, 38, 0.17, 1.39, 2.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.d', 'LV', 1.42, 38, 0.31, 0.79, 2.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.e', 'IM', 3.35, 38, 0.17, 3.00, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.e', 'LV', 3.80, 38, 0.21, 3.38, 4.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.f', 'IM', 2.34, 38, 0.16, 2.02, 2.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.f', 'LV', 2.52, 38, 0.30, 1.92, 3.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.g', 'IM', 2.08, 38, 0.18, 1.72, 2.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.g', 'LV', 2.37, 38, 0.36, 1.64, 3.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.5.a', 'IM', 1.70, 37, 0.10, 1.49, 1.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.5.a', 'LV', 1.39, 37, 0.23, 0.92, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.5.b', 'IM', 2.43, 37, 0.20, 2.02, 2.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.5.b', 'LV', 2.62, 37, 0.34, 1.92, 3.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.6', 'IM', 4.24, 37, 0.14, 3.95, 4.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.6', 'LV', 4.85, 37, 0.26, 4.32, 5.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.a', 'IM', 4.10, 37, 0.14, 3.81, 4.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.a', 'LV', 4.51, 37, 0.20, 4.10, 4.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.b', 'IM', 1.56, 38, 0.12, 1.32, 1.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.b', 'LV', 0.78, 38, 0.17, 0.43, 1.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.c', 'IM', 1.81, 38, 0.19, 1.42, 2.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.c', 'LV', 1.37, 38, 0.30, 0.76, 1.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.d', 'IM', 2.23, 38, 0.15, 1.93, 2.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.d', 'LV', 2.53, 37, 0.30, 1.91, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.e', 'IM', 2.13, 38, 0.16, 1.81, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.e', 'LV', 2.34, 38, 0.28, 1.77, 2.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.8.a', 'IM', 2.82, 38, 0.18, 2.47, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.8.a', 'LV', 2.76, 38, 0.23, 2.28, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.8.b', 'IM', 2.21, 37, 0.16, 1.88, 2.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.8.b', 'LV', 1.95, 38, 0.22, 1.51, 2.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.9.a', 'IM', 2.34, 38, 0.18, 1.97, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.9.a', 'LV', 1.74, 37, 0.30, 1.12, 2.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.9.b', 'IM', 2.83, 38, 0.15, 2.51, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.9.b', 'LV', 2.97, 38, 0.21, 2.55, 3.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.10', 'IM', 2.20, 38, 0.21, 1.77, 2.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.10', 'LV', 1.90, 38, 0.32, 1.26, 2.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.a', 'IM', 3.12, 44, 0.27, 2.57, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.a', 'LV', 3.05, 44, 0.25, 2.54, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.b', 'IM', 3.26, 44, 0.23, 2.80, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.b', 'LV', 4.15, 44, 0.35, 3.44, 4.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.c', 'IM', 2.03, 44, 0.13, 1.78, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.c', 'LV', 1.24, 43, 0.20, 0.84, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.d', 'IM', 2.00, 44, 0.20, 1.59, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.d', 'LV', 1.72, 44, 0.34, 1.04, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.e', 'IM', 3.19, 44, 0.28, 2.62, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.e', 'LV', 3.89, 44, 0.44, 3.00, 4.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.f', 'IM', 2.57, 44, 0.22, 2.11, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.f', 'LV', 2.43, 44, 0.41, 1.61, 3.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.2.a', 'IM', 1.80, 44, 0.25, 1.29, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.2.a', 'LV', 1.48, 44, 0.42, 0.64, 2.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.2.b', 'IM', 1.28, 44, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.2.b', 'LV', 0.53, 44, 0.28, 0.00, 1.10, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.a', 'IM', 3.47, 44, 0.16, 3.15, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.a', 'LV', 4.32, 44, 0.21, 3.89, 4.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.b', 'IM', 2.05, 44, 0.16, 1.73, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.b', 'LV', 1.77, 44, 0.31, 1.14, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.c', 'IM', 2.03, 43, 0.21, 1.61, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.c', 'LV', 2.01, 43, 0.30, 1.40, 2.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.d', 'IM', 1.50, 44, 0.18, 1.15, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.d', 'LV', 0.79, 44, 0.26, 0.27, 1.32, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.e', 'IM', 1.64, 44, 0.15, 1.34, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.e', 'LV', 1.01, 44, 0.22, 0.57, 1.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.a', 'IM', 3.41, 44, 0.23, 2.96, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.a', 'LV', 4.06, 44, 0.34, 3.37, 4.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.b', 'IM', 1.93, 44, 0.18, 1.57, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.b', 'LV', 1.61, 44, 0.32, 0.98, 2.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.c', 'IM', 2.02, 44, 0.22, 1.58, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.c', 'LV', 1.91, 44, 0.35, 1.20, 2.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.d', 'IM', 1.97, 44, 0.24, 1.49, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.d', 'LV', 1.66, 42, 0.39, 0.88, 2.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.e', 'IM', 3.77, 44, 0.22, 3.33, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.e', 'LV', 4.18, 44, 0.29, 3.60, 4.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.f', 'IM', 3.26, 44, 0.24, 2.78, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.f', 'LV', 3.81, 44, 0.34, 3.13, 4.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.g', 'IM', 2.61, 44, 0.20, 2.20, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.g', 'LV', 3.23, 44, 0.44, 2.35, 4.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.5.a', 'IM', 1.99, 44, 0.20, 1.59, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.5.a', 'LV', 1.56, 43, 0.32, 0.92, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.5.b', 'IM', 2.71, 44, 0.19, 2.32, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.5.b', 'LV', 3.20, 44, 0.38, 2.43, 3.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.6', 'IM', 4.32, 43, 0.18, 3.96, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.6', 'LV', 5.47, 44, 0.21, 5.04, 5.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.a', 'IM', 4.18, 44, 0.21, 3.75, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.a', 'LV', 4.83, 44, 0.23, 4.36, 5.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.b', 'IM', 2.05, 44, 0.20, 1.64, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.b', 'LV', 1.70, 44, 0.35, 1.00, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.c', 'IM', 2.70, 44, 0.30, 2.10, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.c', 'LV', 2.81, 44, 0.48, 1.84, 3.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.d', 'IM', 2.80, 44, 0.22, 2.36, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.d', 'LV', 3.65, 44, 0.35, 2.94, 4.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.e', 'IM', 2.61, 44, 0.16, 2.28, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.e', 'LV', 3.76, 44, 0.37, 3.01, 4.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.8.a', 'IM', 3.04, 42, 0.25, 2.53, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.8.a', 'LV', 2.69, 42, 0.27, 2.14, 3.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.8.b', 'IM', 2.83, 43, 0.21, 2.41, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.8.b', 'LV', 2.88, 43, 0.30, 2.28, 3.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.9.a', 'IM', 2.40, 43, 0.18, 2.05, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.9.a', 'LV', 1.88, 43, 0.31, 1.25, 2.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.9.b', 'IM', 2.91, 43, 0.21, 2.47, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.9.b', 'LV', 3.16, 43, 0.30, 2.55, 3.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.10', 'IM', 2.06, 44, 0.26, 1.54, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.10', 'LV', 1.87, 44, 0.46, 0.95, 2.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.a', 'IM', 3.48, 38, 0.15, 3.17, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.a', 'LV', 3.73, 38, 0.13, 3.47, 3.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.b', 'IM', 3.38, 38, 0.18, 3.01, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.b', 'LV', 3.87, 38, 0.20, 3.46, 4.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.c', 'IM', 2.72, 38, 0.18, 2.36, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.c', 'LV', 2.24, 38, 0.30, 1.63, 2.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.d', 'IM', 2.74, 38, 0.14, 2.46, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.d', 'LV', 3.36, 38, 0.32, 2.72, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.e', 'IM', 3.46, 38, 0.15, 3.15, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.e', 'LV', 4.37, 38, 0.20, 3.96, 4.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.f', 'IM', 2.86, 38, 0.19, 2.47, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.f', 'LV', 3.00, 38, 0.27, 2.46, 3.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.2.a', 'IM', 2.66, 38, 0.28, 2.09, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.2.a', 'LV', 2.80, 38, 0.45, 1.90, 3.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.2.b', 'IM', 1.89, 38, 0.40, 1.07, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.2.b', 'LV', 1.35, 38, 0.56, 0.23, 2.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.a', 'IM', 3.39, 38, 0.26, 2.87, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.a', 'LV', 3.92, 38, 0.35, 3.22, 4.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.b', 'IM', 2.51, 38, 0.23, 2.05, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.b', 'LV', 2.87, 38, 0.38, 2.10, 3.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.c', 'IM', 2.70, 38, 0.20, 2.28, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.c', 'LV', 2.91, 38, 0.43, 2.05, 3.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.d', 'IM', 2.47, 38, 0.27, 1.92, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.d', 'LV', 2.32, 38, 0.41, 1.49, 3.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.e', 'IM', 2.68, 38, 0.33, 2.02, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.e', 'LV', 2.94, 38, 0.59, 1.74, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.a', 'IM', 3.47, 38, 0.08, 3.30, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.a', 'LV', 3.73, 38, 0.20, 3.32, 4.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.b', 'IM', 2.34, 38, 0.21, 1.92, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.b', 'LV', 2.54, 38, 0.33, 1.88, 3.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.c', 'IM', 2.52, 38, 0.27, 1.99, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.c', 'LV', 2.59, 38, 0.35, 1.88, 3.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.d', 'IM', 2.33, 38, 0.45, 1.41, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.d', 'LV', 2.13, 38, 0.56, 0.99, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.e', 'IM', 3.18, 38, 0.14, 2.90, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.e', 'LV', 3.81, 38, 0.14, 3.54, 4.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.f', 'IM', 2.34, 38, 0.14, 2.07, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.f', 'LV', 2.55, 38, 0.27, 1.99, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.g', 'IM', 2.04, 38, 0.27, 1.50, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.g', 'LV', 2.11, 38, 0.53, 1.03, 3.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.5.a', 'IM', 2.06, 38, 0.26, 1.53, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.5.a', 'LV', 1.66, 37, 0.47, 0.71, 2.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.5.b', 'IM', 2.47, 38, 0.23, 2.00, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.5.b', 'LV', 2.81, 38, 0.42, 1.96, 3.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.6', 'IM', 4.38, 38, 0.11, 4.17, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.6', 'LV', 5.32, 37, 0.14, 5.04, 5.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.a', 'IM', 3.85, 38, 0.10, 3.65, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.a', 'LV', 4.54, 38, 0.14, 4.25, 4.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.b', 'IM', 1.45, 37, 0.15, 1.15, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.b', 'LV', 0.68, 37, 0.21, 0.26, 1.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.c', 'IM', 1.75, 37, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.c', 'LV', 1.19, 37, 0.21, 0.76, 1.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.d', 'IM', 2.19, 38, 0.16, 1.86, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.d', 'LV', 2.05, 38, 0.31, 1.42, 2.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.e', 'IM', 1.87, 38, 0.14, 1.59, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.e', 'LV', 2.05, 38, 0.33, 1.38, 2.72, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.8.a', 'IM', 3.21, 37, 0.19, 2.83, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.8.a', 'LV', 3.01, 38, 0.33, 2.35, 3.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.8.b', 'IM', 2.90, 38, 0.24, 2.41, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.8.b', 'LV', 2.83, 38, 0.28, 2.26, 3.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.9.a', 'IM', 2.49, 38, 0.14, 2.20, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.9.a', 'LV', 1.91, 38, 0.23, 1.45, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.9.b', 'IM', 2.79, 38, 0.10, 2.58, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.9.b', 'LV', 2.85, 38, 0.24, 2.36, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.10', 'IM', 2.31, 38, 0.20, 1.92, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.10', 'LV', 1.89, 38, 0.23, 1.43, 2.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.a', 'IM', 2.96, 37, 0.15, 2.66, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.a', 'LV', 3.16, 34, 0.27, 2.61, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.b', 'IM', 3.57, 37, 0.25, 3.07, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.b', 'LV', 4.15, 37, 0.35, 3.43, 4.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.c', 'IM', 1.62, 37, 0.24, 1.13, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.c', 'LV', 0.93, 36, 0.36, 0.20, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.d', 'IM', 1.56, 37, 0.22, 1.10, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.d', 'LV', 1.16, 37, 0.37, 0.41, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.e', 'IM', 3.31, 36, 0.23, 2.85, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.e', 'LV', 4.47, 35, 0.40, 3.64, 5.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.f', 'IM', 2.10, 37, 0.25, 1.59, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.1.f', 'LV', 1.85, 35, 0.34, 1.16, 2.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.2.a', 'IM', 1.43, 36, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.2.a', 'LV', 0.79, 36, 0.42, 0.00, 1.64, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.2.b', 'IM', 1.10, 35, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.2.b', 'LV', 0.23, 35, 0.12, 0.00, 0.48, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.3.a', 'IM', 3.37, 36, 0.23, 2.90, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.3.a', 'LV', 4.00, 34, 0.16, 3.67, 4.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.3.b', 'IM', 1.67, 36, 0.16, 1.35, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.3.b', 'LV', 0.98, 36, 0.22, 0.54, 1.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.3.c', 'IM', 1.57, 36, 0.20, 1.16, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.3.c', 'LV', 1.28, 35, 0.43, 0.41, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.3.d', 'IM', 1.10, 36, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.3.d', 'LV', 0.16, 36, 0.08, 0.00, 0.32, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.3.e', 'IM', 1.41, 36, 0.09, 1.23, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.3.e', 'LV', 0.58, 36, 0.11, 0.37, 0.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.a', 'IM', 3.63, 37, 0.26, 3.12, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.a', 'LV', 4.34, 36, 0.40, 3.53, 5.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.b', 'IM', 1.78, 37, 0.26, 1.27, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.b', 'LV', 1.37, 35, 0.43, 0.50, 2.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.c', 'IM', 2.17, 37, 0.18, 1.80, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.c', 'LV', 2.40, 35, 0.27, 1.85, 2.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.d', 'IM', 2.46, 35, 0.19, 2.09, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.d', 'LV', 2.93, 35, 0.33, 2.25, 3.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.e', 'IM', 3.91, 36, 0.19, 3.53, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.e', 'LV', 4.65, 33, 0.17, 4.31, 4.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.f', 'IM', 2.77, 36, 0.29, 2.18, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.f', 'LV', 3.24, 34, 0.29, 2.64, 3.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.g', 'IM', 2.58, 36, 0.19, 2.20, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.4.g', 'LV', 3.51, 36, 0.37, 2.76, 4.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.5.a', 'IM', 1.77, 37, 0.16, 1.44, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.5.a', 'LV', 1.48, 37, 0.30, 0.88, 2.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.5.b', 'IM', 2.94, 37, 0.16, 2.62, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.5.b', 'LV', 3.99, 36, 0.37, 3.23, 4.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.6', 'IM', 4.75, 37, 0.10, 4.55, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.6', 'LV', 5.60, 36, 0.24, 5.12, 6.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.7.a', 'IM', 4.75, 37, 0.11, 4.52, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.7.a', 'LV', 5.09, 37, 0.12, 4.84, 5.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.7.b', 'IM', 1.69, 37, 0.23, 1.21, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.7.b', 'LV', 1.08, 37, 0.33, 0.41, 1.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.7.c', 'IM', 1.75, 37, 0.21, 1.32, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.7.c', 'LV', 1.33, 37, 0.38, 0.55, 2.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.7.d', 'IM', 2.77, 36, 0.34, 2.07, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.7.d', 'LV', 3.29, 37, 0.27, 2.75, 3.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.7.e', 'IM', 2.37, 37, 0.19, 1.99, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.7.e', 'LV', 3.12, 37, 0.26, 2.60, 3.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.8.a', 'IM', 2.73, 37, 0.17, 2.38, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.8.a', 'LV', 2.40, 37, 0.26, 1.88, 2.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.8.b', 'IM', 2.57, 37, 0.13, 2.31, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.8.b', 'LV', 2.82, 37, 0.26, 2.31, 3.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.9.a', 'IM', 1.71, 37, 0.17, 1.37, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.9.a', 'LV', 0.85, 37, 0.20, 0.45, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.9.b', 'IM', 2.70, 37, 0.13, 2.44, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.9.b', 'LV', 3.00, 37, 0.18, 2.63, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.10', 'IM', 1.87, 36, 0.19, 1.48, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.C.10', 'LV', 1.53, 36, 0.25, 1.02, 2.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.a', 'IM', 3.15, 45, 0.22, 2.72, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.a', 'LV', 3.04, 45, 0.27, 2.49, 3.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.b', 'IM', 3.37, 45, 0.21, 2.94, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.b', 'LV', 3.99, 44, 0.43, 3.13, 4.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.c', 'IM', 1.58, 45, 0.13, 1.31, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.c', 'LV', 0.74, 45, 0.19, 0.35, 1.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.d', 'IM', 1.54, 45, 0.15, 1.23, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.d', 'LV', 0.96, 45, 0.27, 0.41, 1.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.e', 'IM', 3.41, 45, 0.27, 2.86, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.e', 'LV', 4.20, 45, 0.40, 3.41, 5.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.f', 'IM', 2.58, 45, 0.24, 2.09, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.1.f', 'LV', 2.46, 45, 0.34, 1.77, 3.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.2.a', 'IM', 1.67, 45, 0.19, 1.29, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.2.a', 'LV', 1.23, 45, 0.36, 0.51, 1.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.2.b', 'IM', 1.36, 45, 0.12, 1.12, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.2.b', 'LV', 0.66, 45, 0.21, 0.23, 1.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.3.a', 'IM', 3.41, 44, 0.19, 3.03, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.3.a', 'LV', 4.09, 44, 0.20, 3.68, 4.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.3.b', 'IM', 1.45, 44, 0.19, 1.07, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.3.b', 'LV', 0.71, 44, 0.25, 0.21, 1.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.3.c', 'IM', 1.45, 44, 0.11, 1.24, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.3.c', 'LV', 1.13, 44, 0.28, 0.57, 1.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.3.d', 'IM', 1.21, 44, 0.08, 1.05, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.3.d', 'LV', 0.31, 44, 0.12, 0.07, 0.54, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.3.e', 'IM', 1.34, 45, 0.10, 1.14, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.3.e', 'LV', 0.53, 45, 0.18, 0.17, 0.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.a', 'IM', 3.58, 44, 0.15, 3.27, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.a', 'LV', 3.91, 45, 0.21, 3.50, 4.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.b', 'IM', 1.77, 44, 0.14, 1.49, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.b', 'LV', 1.39, 44, 0.23, 0.92, 1.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.c', 'IM', 1.89, 45, 0.14, 1.60, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.c', 'LV', 1.88, 45, 0.30, 1.27, 2.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.d', 'IM', 2.52, 45, 0.20, 2.12, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.d', 'LV', 2.54, 45, 0.36, 1.81, 3.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.e', 'IM', 3.90, 44, 0.20, 3.49, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.e', 'LV', 4.70, 45, 0.27, 4.17, 5.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.f', 'IM', 3.00, 45, 0.18, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.f', 'LV', 3.40, 45, 0.22, 2.95, 3.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.g', 'IM', 2.83, 45, 0.15, 2.54, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.4.g', 'LV', 3.80, 45, 0.32, 3.14, 4.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.5.a', 'IM', 2.03, 43, 0.17, 1.69, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.5.a', 'LV', 1.84, 43, 0.30, 1.23, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.5.b', 'IM', 3.33, 44, 0.17, 2.98, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.5.b', 'LV', 4.12, 44, 0.30, 3.51, 4.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.6', 'IM', 4.33, 45, 0.13, 4.07, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.6', 'LV', 5.09, 45, 0.26, 4.57, 5.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.7.a', 'IM', 4.37, 45, 0.12, 4.12, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.7.a', 'LV', 4.80, 45, 0.22, 4.35, 5.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.7.b', 'IM', 1.75, 45, 0.20, 1.33, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.7.b', 'LV', 1.04, 45, 0.26, 0.51, 1.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.7.c', 'IM', 2.05, 44, 0.23, 1.59, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.7.c', 'LV', 1.71, 44, 0.36, 0.99, 2.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.7.d', 'IM', 2.80, 45, 0.16, 2.48, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.7.d', 'LV', 3.37, 45, 0.23, 2.91, 3.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.7.e', 'IM', 2.58, 45, 0.15, 2.28, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.7.e', 'LV', 3.32, 44, 0.28, 2.76, 3.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.8.a', 'IM', 2.89, 45, 0.20, 2.49, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.8.a', 'LV', 2.62, 45, 0.22, 2.17, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.8.b', 'IM', 2.96, 45, 0.20, 2.56, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.8.b', 'LV', 2.94, 45, 0.25, 2.44, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.9.a', 'IM', 1.92, 45, 0.16, 1.60, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.9.a', 'LV', 0.95, 45, 0.22, 0.50, 1.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.9.b', 'IM', 2.84, 44, 0.18, 2.49, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.9.b', 'LV', 2.78, 45, 0.21, 2.35, 3.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.10', 'IM', 2.04, 45, 0.18, 1.67, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.C.10', 'LV', 1.46, 45, 0.21, 1.03, 1.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.a', 'IM', 2.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.a', 'LV', 2.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.b', 'IM', 2.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.b', 'LV', 3.68, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.c', 'IM', 1.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.c', 'LV', 1.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.d', 'IM', 1.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.d', 'LV', 1.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.e', 'IM', 3.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.e', 'LV', 3.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.f', 'IM', 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.f', 'LV', 1.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.2.a', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.2.a', 'LV', 0.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.2.b', 'IM', 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.2.b', 'LV', 0.37, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.a', 'IM', 2.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.a', 'LV', 3.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.b', 'IM', 1.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.b', 'LV', 1.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.c', 'IM', 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.c', 'LV', 1.61, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.d', 'IM', 1.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.d', 'LV', 1.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.e', 'IM', 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.e', 'LV', 1.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.a', 'IM', 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.a', 'LV', 3.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.b', 'IM', 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.b', 'LV', 1.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.c', 'IM', 1.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.c', 'LV', 1.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.d', 'IM', 2.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.d', 'LV', 2.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.e', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.e', 'LV', 5.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.f', 'IM', 3.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.f', 'LV', 3.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.g', 'IM', 1.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.g', 'LV', 1.03, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.5.a', 'IM', 2.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.5.a', 'LV', 2.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.5.b', 'IM', 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.5.b', 'LV', 4.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.6', 'IM', 4.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.6', 'LV', 5.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.a', 'IM', 3.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.a', 'LV', 4.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.b', 'IM', 2.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.b', 'LV', 1.90, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.c', 'IM', 2.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.c', 'LV', 1.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.d', 'IM', 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.d', 'LV', 1.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.e', 'IM', 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.e', 'LV', 2.90, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.8.a', 'IM', 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.8.a', 'LV', 2.58, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.8.b', 'IM', 3.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.8.b', 'LV', 3.35, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.9.a', 'IM', 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.9.a', 'LV', 1.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.9.b', 'IM', 2.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.9.b', 'LV', 2.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.10', 'IM', 1.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.10', 'LV', 1.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.a', 'IM', 2.78, 27, 0.32, 2.14, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.a', 'LV', 2.79, 27, 0.37, 2.02, 3.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.b', 'IM', 2.99, 27, 0.24, 2.50, 3.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.b', 'LV', 3.64, 27, 0.46, 2.70, 4.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.c', 'IM', 1.36, 27, 0.11, 1.14, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.c', 'LV', 0.49, 26, 0.16, 0.17, 0.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.d', 'IM', 1.79, 27, 0.24, 1.29, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.d', 'LV', 1.79, 27, 0.48, 0.81, 2.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.e', 'IM', 3.55, 26, 0.42, 2.68, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.e', 'LV', 3.96, 26, 0.57, 2.78, 5.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.f', 'IM', 2.15, 27, 0.38, 1.37, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.f', 'LV', 2.14, 26, 0.64, 0.81, 3.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.2.a', 'IM', 1.29, 27, 0.11, 1.07, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.2.a', 'LV', 0.53, 27, 0.20, 0.12, 0.93, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.2.b', 'IM', 1.04, 27, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.2.b', 'LV', 0.07, 27, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.a', 'IM', 3.04, 25, 0.18, 2.67, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.a', 'LV', 3.61, 25, 0.28, 3.04, 4.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.b', 'IM', 1.25, 25, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.b', 'LV', 0.39, 25, 0.26, 0.00, 0.93, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.c', 'IM', 1.26, 25, 0.10, 1.06, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.c', 'LV', 0.57, 25, 0.19, 0.18, 0.95, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.d', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.d', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.e', 'IM', 1.44, 26, 0.18, 1.07, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.e', 'LV', 0.80, 25, 0.35, 0.06, 1.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.a', 'IM', 3.13, 27, 0.34, 2.42, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.a', 'LV', 3.69, 27, 0.59, 2.48, 4.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.b', 'IM', 1.69, 27, 0.31, 1.05, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.b', 'LV', 1.14, 27, 0.54, 0.04, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.c', 'IM', 1.64, 27, 0.29, 1.05, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.c', 'LV', 0.97, 27, 0.45, 0.05, 1.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.d', 'IM', 1.89, 27, 0.34, 1.18, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.d', 'LV', 1.36, 27, 0.52, 0.29, 2.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.e', 'IM', 3.29, 27, 0.24, 2.80, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.e', 'LV', 3.60, 27, 0.41, 2.76, 4.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.f', 'IM', 3.01, 27, 0.25, 2.49, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.f', 'LV', 3.45, 27, 0.38, 2.67, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.g', 'IM', 2.45, 27, 0.19, 2.05, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.g', 'LV', 3.30, 27, 0.39, 2.49, 4.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.5.a', 'IM', 1.46, 27, 0.15, 1.16, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.5.a', 'LV', 0.78, 27, 0.25, 0.26, 1.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.5.b', 'IM', 2.45, 27, 0.23, 1.97, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.5.b', 'LV', 2.70, 27, 0.41, 1.85, 3.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.6', 'IM', 4.49, 27, 0.21, 4.05, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.6', 'LV', 5.71, 27, 0.37, 4.96, 6.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.a', 'IM', 4.63, 27, 0.17, 4.29, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.a', 'LV', 5.95, 27, 0.27, 5.39, 6.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.b', 'IM', 2.52, 27, 0.35, 1.81, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.b', 'LV', 2.59, 27, 0.51, 1.55, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.c', 'IM', 1.90, 27, 0.23, 1.41, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.c', 'LV', 1.60, 27, 0.44, 0.69, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.d', 'IM', 2.62, 26, 0.22, 2.17, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.d', 'LV', 3.23, 26, 0.32, 2.57, 3.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.e', 'IM', 1.98, 27, 0.28, 1.41, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.e', 'LV', 1.99, 27, 0.47, 1.02, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.8.a', 'IM', 2.11, 27, 0.16, 1.79, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.8.a', 'LV', 1.70, 27, 0.22, 1.24, 2.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.8.b', 'IM', 2.04, 27, 0.21, 1.61, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.8.b', 'LV', 1.88, 27, 0.38, 1.10, 2.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.9.a', 'IM', 1.62, 27, 0.17, 1.27, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.9.a', 'LV', 0.85, 27, 0.21, 0.42, 1.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.9.b', 'IM', 2.48, 27, 0.30, 1.87, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.9.b', 'LV', 2.39, 27, 0.51, 1.35, 3.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.10', 'IM', 1.49, 27, 0.14, 1.19, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.10', 'LV', 0.73, 27, 0.19, 0.34, 1.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.a', 'IM', 2.64, 35, 0.48, 1.67, 3.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.a', 'LV', 2.13, 34, 0.60, 0.91, 3.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.b', 'IM', 2.36, 34, 0.26, 1.83, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.b', 'LV', 2.44, 34, 0.39, 1.65, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.c', 'IM', 1.91, 35, 0.34, 1.22, 2.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.c', 'LV', 1.46, 35, 0.43, 0.58, 2.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.d', 'IM', 2.58, 35, 0.31, 1.96, 3.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.d', 'LV', 3.02, 35, 0.43, 2.14, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.e', 'IM', 4.28, 34, 0.15, 3.98, 4.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.e', 'LV', 4.85, 34, 0.48, 3.87, 5.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.f', 'IM', 2.27, 34, 0.22, 1.82, 2.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.f', 'LV', 2.23, 34, 0.40, 1.42, 3.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.2.a', 'IM', 1.23, 34, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.2.a', 'LV', 0.42, 34, 0.24, 0.00, 0.90, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.2.b', 'IM', 1.02, 34, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.2.b', 'LV', 0.03, 34, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.a', 'IM', 2.35, 35, 0.30, 1.75, 2.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.a', 'LV', 2.78, 35, 0.55, 1.67, 3.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.b', 'IM', 1.12, 35, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.b', 'LV', 0.20, 35, 0.15, 0.00, 0.51, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.c', 'IM', 1.28, 35, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.c', 'LV', 0.40, 35, 0.21, 0.00, 0.82, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.d', 'IM', 1.21, 35, 0.17, 1.00, 1.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.d', 'LV', 0.34, 35, 0.27, 0.00, 0.89, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.e', 'IM', 1.55, 34, 0.30, 1.00, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.e', 'LV', 1.03, 34, 0.57, 0.00, 2.19, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.a', 'IM', 2.24, 34, 0.20, 1.82, 2.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.a', 'LV', 2.33, 34, 0.35, 1.61, 3.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.b', 'IM', 1.56, 34, 0.26, 1.03, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.b', 'LV', 1.08, 34, 0.51, 0.05, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.c', 'IM', 1.33, 34, 0.11, 1.10, 1.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.c', 'LV', 0.68, 34, 0.25, 0.18, 1.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.d', 'IM', 1.47, 35, 0.13, 1.19, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.d', 'LV', 0.61, 35, 0.16, 0.30, 0.93, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.e', 'IM', 2.58, 35, 0.28, 2.00, 3.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.e', 'LV', 2.62, 35, 0.30, 2.02, 3.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.f', 'IM', 1.95, 35, 0.25, 1.45, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.f', 'LV', 1.80, 35, 0.25, 1.28, 2.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.g', 'IM', 1.51, 35, 0.28, 1.00, 2.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.g', 'LV', 1.12, 35, 0.61, 0.00, 2.37, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.5.a', 'IM', 1.59, 35, 0.22, 1.15, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.5.a', 'LV', 1.05, 35, 0.26, 0.53, 1.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.5.b', 'IM', 1.71, 35, 0.16, 1.39, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.5.b', 'LV', 1.51, 35, 0.27, 0.96, 2.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.6', 'IM', 4.25, 35, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.6', 'LV', 5.38, 35, 0.53, 4.30, 6.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.a', 'IM', 3.59, 35, 0.26, 3.06, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.a', 'LV', 4.27, 35, 0.62, 3.01, 5.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.b', 'IM', 1.72, 35, 0.31, 1.08, 2.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.b', 'LV', 1.18, 35, 0.53, 0.11, 2.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.c', 'IM', 2.41, 35, 0.66, 1.08, 3.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.c', 'LV', 2.14, 35, 0.91, 0.28, 3.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.d', 'IM', 1.62, 35, 0.13, 1.35, 1.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.d', 'LV', 1.20, 35, 0.26, 0.67, 1.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.e', 'IM', 1.45, 35, 0.15, 1.14, 1.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.e', 'LV', 1.01, 35, 0.27, 0.46, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.8.a', 'IM', 2.14, 35, 0.31, 1.52, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.8.a', 'LV', 1.70, 35, 0.51, 0.67, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.8.b', 'IM', 2.13, 35, 0.22, 1.68, 2.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.8.b', 'LV', 1.98, 35, 0.44, 1.09, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.9.a', 'IM', 1.64, 35, 0.17, 1.31, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.9.a', 'LV', 0.86, 35, 0.27, 0.31, 1.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.9.b', 'IM', 3.17, 35, 0.35, 2.47, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.9.b', 'LV', 3.53, 35, 0.50, 2.52, 4.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.10', 'IM', 1.67, 35, 0.33, 1.00, 2.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.10', 'LV', 1.20, 35, 0.54, 0.11, 2.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.a', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.a', 'LV', 2.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.b', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.b', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.c', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.c', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.d', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.d', 'LV', 1.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.e', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.e', 'LV', 3.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.f', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.1.f', 'LV', 2.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.2.a', 'IM', 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.2.a', 'LV', 0.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.2.b', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.2.b', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.3.a', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.3.a', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.3.b', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.3.b', 'LV', 0.27, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.3.c', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.3.c', 'LV', 0.42, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.3.d', 'IM', 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.3.d', 'LV', 0.04, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.3.e', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.3.e', 'LV', 0.23, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.a', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.a', 'LV', 4.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.b', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.b', 'LV', 2.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.c', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.c', 'LV', 2.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.d', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.d', 'LV', 2.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.e', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.e', 'LV', 3.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.f', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.f', 'LV', 2.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.g', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.4.g', 'LV', 2.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.5.a', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.5.a', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.5.b', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.5.b', 'LV', 1.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.6', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.6', 'LV', 4.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.7.a', 'IM', 4.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.7.a', 'LV', 5.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.7.b', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.7.b', 'LV', 0.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.7.c', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.7.c', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.7.d', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.7.d', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.7.e', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.7.e', 'LV', 2.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.8.a', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.8.a', 'LV', 1.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.8.b', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.8.b', 'LV', 1.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.9.a', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.9.a', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.9.b', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.9.b', 'LV', 2.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.10', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.C.10', 'LV', 0.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.a', 'IM', 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.a', 'LV', 4.35, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.b', 'IM', 3.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.b', 'LV', 5.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.c', 'IM', 1.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.c', 'LV', 1.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.d', 'IM', 1.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.d', 'LV', 2.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.e', 'IM', 3.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.e', 'LV', 4.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.f', 'IM', 2.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.f', 'LV', 3.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.2.a', 'IM', 1.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.2.a', 'LV', 1.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.2.b', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.2.b', 'LV', 0.09, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.a', 'IM', 3.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.a', 'LV', 4.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.b', 'IM', 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.b', 'LV', 1.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.c', 'IM', 1.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.c', 'LV', 1.50, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.d', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.d', 'LV', 0.94, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.e', 'IM', 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.e', 'LV', 0.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.a', 'IM', 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.a', 'LV', 2.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.b', 'IM', 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.b', 'LV', 0.34, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.c', 'IM', 1.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.c', 'LV', 2.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.d', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.d', 'LV', 0.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.e', 'IM', 1.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.e', 'LV', 1.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.f', 'IM', 2.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.f', 'LV', 3.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.g', 'IM', 2.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.g', 'LV', 2.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.5.a', 'IM', 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.5.a', 'LV', 0.31, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.5.b', 'IM', 1.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.5.b', 'LV', 0.59, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.6', 'IM', 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.6', 'LV', 3.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.a', 'IM', 4.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.a', 'LV', 4.84, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.b', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.b', 'LV', 2.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.c', 'IM', 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.c', 'LV', 1.88, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.d', 'IM', 4.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.d', 'LV', 5.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.e', 'IM', 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.e', 'LV', 2.53, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.8.a', 'IM', 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.8.a', 'LV', 2.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.8.b', 'IM', 3.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.8.b', 'LV', 3.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.9.a', 'IM', 1.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.9.a', 'LV', 1.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.9.b', 'IM', 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.9.b', 'LV', 3.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.10', 'IM', 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.10', 'LV', 1.10, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.a', 'IM', 3.55, 37, 0.23, 3.08, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.a', 'LV', 4.21, 37, 0.07, 4.08, 4.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.b', 'IM', 3.34, 37, 0.36, 2.61, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.b', 'LV', 4.27, 37, 0.43, 3.40, 5.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.c', 'IM', 2.23, 37, 0.20, 1.82, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.c', 'LV', 2.20, 37, 0.35, 1.49, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.d', 'IM', 2.40, 37, 0.25, 1.90, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.d', 'LV', 2.98, 36, 0.41, 2.14, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.e', 'IM', 3.53, 36, 0.34, 2.84, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.e', 'LV', 4.21, 36, 0.54, 3.13, 5.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.f', 'IM', 2.89, 37, 0.27, 2.34, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.f', 'LV', 3.37, 37, 0.40, 2.55, 4.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.2.a', 'IM', 1.56, 36, 0.18, 1.19, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.2.a', 'LV', 1.04, 36, 0.30, 0.43, 1.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.2.b', 'IM', 1.03, 37, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.2.b', 'LV', 0.08, 37, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.a', 'IM', 2.85, 36, 0.27, 2.30, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.a', 'LV', 3.88, 36, 0.34, 3.20, 4.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.b', 'IM', 1.70, 36, 0.17, 1.35, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.b', 'LV', 1.42, 36, 0.37, 0.68, 2.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.c', 'IM', 2.36, 36, 0.30, 1.75, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.c', 'LV', 2.36, 36, 0.48, 1.39, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.d', 'IM', 1.75, 36, 0.18, 1.37, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.d', 'LV', 1.21, 36, 0.30, 0.59, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.e', 'IM', 1.66, 37, 0.15, 1.36, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.e', 'LV', 1.12, 37, 0.27, 0.57, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.a', 'IM', 2.13, 37, 0.13, 1.88, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.a', 'LV', 2.38, 36, 0.28, 1.81, 2.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.b', 'IM', 1.48, 37, 0.14, 1.19, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.b', 'LV', 1.05, 37, 0.32, 0.41, 1.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.c', 'IM', 1.56, 37, 0.15, 1.26, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.c', 'LV', 1.36, 37, 0.37, 0.62, 2.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.d', 'IM', 1.97, 37, 0.34, 1.29, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.d', 'LV', 1.57, 37, 0.46, 0.65, 2.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.e', 'IM', 2.35, 37, 0.19, 1.97, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.e', 'LV', 2.35, 37, 0.22, 1.89, 2.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.f', 'IM', 3.24, 37, 0.41, 2.41, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.f', 'LV', 4.14, 37, 0.51, 3.11, 5.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.g', 'IM', 2.94, 37, 0.30, 2.34, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.g', 'LV', 4.19, 37, 0.50, 3.18, 5.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.5.a', 'IM', 1.24, 37, 0.08, 1.07, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.5.a', 'LV', 0.45, 37, 0.17, 0.11, 0.79, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.5.b', 'IM', 1.28, 37, 0.08, 1.11, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.5.b', 'LV', 0.57, 37, 0.16, 0.24, 0.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.6', 'IM', 3.64, 37, 0.22, 3.19, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.6', 'LV', 5.21, 37, 0.35, 4.49, 5.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.a', 'IM', 4.44, 37, 0.18, 4.08, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.a', 'LV', 5.38, 37, 0.27, 4.84, 5.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.b', 'IM', 2.25, 37, 0.35, 1.54, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.b', 'LV', 2.38, 37, 0.65, 1.06, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.c', 'IM', 3.44, 37, 0.35, 2.73, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.c', 'LV', 4.43, 37, 0.59, 3.22, 5.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.d', 'IM', 4.06, 37, 0.31, 3.43, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.d', 'LV', 5.02, 37, 0.42, 4.18, 5.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.e', 'IM', 2.59, 37, 0.27, 2.03, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.e', 'LV', 3.43, 37, 0.57, 2.27, 4.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.8.a', 'IM', 2.62, 37, 0.22, 2.18, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.8.a', 'LV', 2.50, 37, 0.31, 1.87, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.8.b', 'IM', 2.30, 37, 0.17, 1.95, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.8.b', 'LV', 2.28, 37, 0.29, 1.69, 2.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.9.a', 'IM', 2.01, 37, 0.13, 1.74, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.9.a', 'LV', 1.28, 37, 0.20, 0.86, 1.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.9.b', 'IM', 3.18, 37, 0.17, 2.84, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.9.b', 'LV', 3.74, 37, 0.25, 3.24, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.10', 'IM', 1.91, 37, 0.24, 1.43, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.10', 'LV', 1.49, 37, 0.32, 0.85, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.a', 'IM', 3.22, 31, 0.37, 2.47, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.a', 'LV', 3.34, 31, 0.35, 2.62, 4.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.b', 'IM', 3.16, 31, 0.37, 2.42, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.b', 'LV', 4.16, 31, 0.60, 2.93, 5.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.c', 'IM', 1.98, 31, 0.20, 1.58, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.c', 'LV', 1.76, 31, 0.58, 0.57, 2.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.d', 'IM', 1.76, 31, 0.33, 1.09, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.d', 'LV', 1.50, 31, 0.58, 0.32, 2.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.e', 'IM', 2.63, 32, 0.47, 1.67, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.e', 'LV', 2.83, 31, 0.78, 1.23, 4.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.f', 'IM', 1.61, 30, 0.25, 1.09, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.f', 'LV', 1.41, 31, 0.48, 0.42, 2.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.2.a', 'IM', 2.80, 31, 0.50, 1.78, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.2.a', 'LV', 2.81, 31, 0.72, 1.35, 4.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.2.b', 'IM', 1.11, 31, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.2.b', 'LV', 0.23, 31, 0.16, 0.00, 0.57, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.a', 'IM', 3.01, 32, 0.31, 2.38, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.a', 'LV', 4.24, 32, 0.58, 3.07, 5.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.b', 'IM', 2.86, 31, 0.33, 2.20, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.b', 'LV', 3.21, 31, 0.56, 2.06, 4.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.c', 'IM', 2.86, 32, 0.25, 2.35, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.c', 'LV', 3.48, 32, 0.45, 2.57, 4.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.d', 'IM', 2.18, 32, 0.28, 1.61, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.d', 'LV', 2.14, 31, 0.49, 1.13, 3.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.e', 'IM', 3.03, 32, 0.27, 2.47, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.e', 'LV', 3.11, 32, 0.46, 2.18, 4.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.a', 'IM', 2.24, 32, 0.28, 1.66, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.a', 'LV', 2.39, 32, 0.51, 1.36, 3.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.b', 'IM', 2.37, 32, 0.23, 1.90, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.b', 'LV', 2.47, 32, 0.40, 1.67, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.c', 'IM', 3.79, 32, 0.26, 3.26, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.c', 'LV', 4.49, 32, 0.41, 3.64, 5.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.d', 'IM', 2.24, 32, 0.25, 1.72, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.d', 'LV', 2.27, 32, 0.40, 1.45, 3.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.e', 'IM', 1.57, 32, 0.18, 1.20, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.e', 'LV', 1.05, 32, 0.37, 0.29, 1.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.f', 'IM', 2.15, 32, 0.42, 1.30, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.f', 'LV', 2.14, 32, 0.70, 0.71, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.g', 'IM', 1.89, 32, 0.25, 1.37, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.g', 'LV', 2.23, 31, 0.66, 0.88, 3.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.5.a', 'IM', 1.17, 31, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.5.a', 'LV', 0.31, 31, 0.18, 0.00, 0.68, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.5.b', 'IM', 1.08, 32, 0.04, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.5.b', 'LV', 0.23, 32, 0.13, 0.00, 0.50, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.6', 'IM', 2.15, 32, 0.24, 1.67, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.6', 'LV', 2.96, 32, 0.47, 2.00, 3.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.a', 'IM', 4.19, 31, 0.22, 3.74, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.a', 'LV', 4.90, 32, 0.25, 4.39, 5.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.b', 'IM', 1.75, 32, 0.20, 1.34, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.b', 'LV', 1.98, 32, 0.58, 0.79, 3.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.c', 'IM', 3.67, 32, 0.49, 2.68, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.c', 'LV', 4.54, 32, 0.75, 3.00, 6.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.d', 'IM', 3.30, 32, 0.24, 2.80, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.d', 'LV', 4.58, 32, 0.30, 3.97, 5.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.e', 'IM', 1.74, 32, 0.24, 1.26, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.e', 'LV', 1.48, 32, 0.40, 0.66, 2.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.8.a', 'IM', 2.73, 31, 0.22, 2.27, 3.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.8.a', 'LV', 3.05, 31, 0.34, 2.35, 3.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.8.b', 'IM', 1.55, 31, 0.12, 1.31, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.8.b', 'LV', 1.49, 31, 0.36, 0.77, 2.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.9.a', 'IM', 1.34, 30, 0.11, 1.12, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.9.a', 'LV', 0.77, 31, 0.29, 0.17, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.9.b', 'IM', 2.38, 31, 0.26, 1.84, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.9.b', 'LV', 2.71, 31, 0.46, 1.77, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.10', 'IM', 1.97, 32, 0.22, 1.52, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.10', 'LV', 2.26, 32, 0.49, 1.26, 3.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.a', 'IM', 3.33, 44, 0.19, 2.95, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.a', 'LV', 3.71, 41, 0.26, 3.18, 4.24, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.b', 'IM', 3.48, 44, 0.24, 2.99, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.b', 'LV', 4.56, 44, 0.34, 3.86, 5.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.c', 'IM', 2.36, 43, 0.21, 1.94, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.c', 'LV', 2.10, 44, 0.36, 1.36, 2.83, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.d', 'IM', 2.28, 44, 0.15, 1.99, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.d', 'LV', 3.03, 44, 0.37, 2.28, 3.79, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.e', 'IM', 4.12, 43, 0.31, 3.50, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.e', 'LV', 4.75, 44, 0.45, 3.83, 5.66, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.f', 'IM', 2.80, 44, 0.24, 2.32, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.1.f', 'LV', 3.17, 44, 0.39, 2.39, 3.95, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.2.a', 'IM', 1.85, 44, 0.26, 1.33, 2.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.2.a', 'LV', 1.43, 44, 0.45, 0.53, 2.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.2.b', 'IM', 1.05, 44, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.2.b', 'LV', 0.21, 44, 0.20, 0.00, 0.61, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.3.a', 'IM', 3.99, 44, 0.19, 3.61, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.3.a', 'LV', 4.63, 44, 0.15, 4.33, 4.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.3.b', 'IM', 1.46, 44, 0.15, 1.16, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.3.b', 'LV', 0.86, 44, 0.27, 0.31, 1.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.3.c', 'IM', 1.79, 44, 0.14, 1.50, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.3.c', 'LV', 1.96, 44, 0.38, 1.19, 2.73, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.3.d', 'IM', 1.32, 44, 0.14, 1.04, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.3.d', 'LV', 0.62, 44, 0.24, 0.14, 1.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.3.e', 'IM', 1.66, 44, 0.16, 1.34, 1.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.3.e', 'LV', 1.30, 44, 0.35, 0.59, 2.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.a', 'IM', 2.43, 44, 0.21, 2.00, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.a', 'LV', 2.79, 44, 0.36, 2.07, 3.51, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.b', 'IM', 1.30, 44, 0.10, 1.11, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.b', 'LV', 0.47, 44, 0.14, 0.19, 0.75, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.c', 'IM', 1.49, 44, 0.12, 1.24, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.c', 'LV', 1.03, 44, 0.27, 0.49, 1.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.d', 'IM', 1.40, 44, 0.13, 1.14, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.d', 'LV', 0.80, 44, 0.25, 0.30, 1.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.e', 'IM', 2.94, 44, 0.23, 2.47, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.e', 'LV', 3.40, 44, 0.32, 2.75, 4.05, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.f', 'IM', 2.88, 44, 0.20, 2.48, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.f', 'LV', 3.34, 44, 0.35, 2.62, 4.05, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.g', 'IM', 2.28, 44, 0.22, 1.84, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.4.g', 'LV', 3.03, 44, 0.45, 2.12, 3.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.5.a', 'IM', 1.48, 44, 0.11, 1.26, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.5.a', 'LV', 0.85, 44, 0.21, 0.43, 1.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.5.b', 'IM', 1.87, 44, 0.27, 1.32, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.5.b', 'LV', 1.71, 44, 0.47, 0.75, 2.66, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.6', 'IM', 3.73, 43, 0.28, 3.16, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.6', 'LV', 5.08, 44, 0.49, 4.09, 6.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.7.a', 'IM', 4.36, 44, 0.17, 4.02, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.7.a', 'LV', 5.10, 44, 0.15, 4.80, 5.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.7.b', 'IM', 2.01, 44, 0.12, 1.78, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.7.b', 'LV', 1.95, 44, 0.35, 1.24, 2.67, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.7.c', 'IM', 1.71, 44, 0.13, 1.45, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.7.c', 'LV', 1.44, 44, 0.31, 0.81, 2.07, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.7.d', 'IM', 2.90, 44, 0.26, 2.37, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.7.d', 'LV', 3.40, 44, 0.39, 2.61, 4.19, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.7.e', 'IM', 2.41, 44, 0.30, 1.81, 3.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.7.e', 'LV', 2.95, 44, 0.46, 2.02, 3.87, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.8.a', 'IM', 2.63, 43, 0.22, 2.18, 3.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.8.a', 'LV', 2.52, 43, 0.33, 1.86, 3.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.8.b', 'IM', 2.95, 43, 0.25, 2.44, 3.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.8.b', 'LV', 2.80, 43, 0.27, 2.26, 3.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.9.a', 'IM', 2.36, 43, 0.14, 2.07, 2.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.9.a', 'LV', 1.85, 42, 0.26, 1.32, 2.37, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.9.b', 'IM', 3.25, 42, 0.27, 2.71, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.9.b', 'LV', 3.50, 43, 0.28, 2.94, 4.06, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.10', 'IM', 1.40, 43, 0.11, 1.18, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.C.10', 'LV', 0.76, 44, 0.19, 0.38, 1.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.a', 'IM', 2.41, 28, 0.70, 1.00, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.a', 'LV', 2.15, 28, 0.95, 0.20, 4.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.b', 'IM', 4.17, 29, 0.28, 3.59, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.b', 'LV', 4.99, 29, 0.36, 4.25, 5.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.c', 'IM', 2.52, 29, 0.51, 1.47, 3.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.c', 'LV', 2.03, 29, 0.35, 1.32, 2.74, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.d', 'IM', 1.64, 28, 0.28, 1.06, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.d', 'LV', 0.96, 28, 0.40, 0.14, 1.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.e', 'IM', 3.10, 29, 0.74, 1.59, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.e', 'LV', 3.15, 28, 1.20, 0.69, 5.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.f', 'IM', 1.46, 29, 0.23, 1.00, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.f', 'LV', 0.91, 29, 0.45, 0.00, 1.84, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.2.a', 'IM', 2.20, 29, 0.71, 1.00, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.2.a', 'LV', 2.03, 28, 1.20, 0.00, 4.49, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.2.b', 'IM', 1.02, 29, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.2.b', 'LV', 0.05, 29, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.a', 'IM', 4.08, 29, 0.32, 3.43, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.a', 'LV', 4.67, 28, 0.49, 3.66, 5.68, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.b', 'IM', 1.05, 29, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.b', 'LV', 0.10, 29, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.c', 'IM', 1.14, 29, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.c', 'LV', 0.26, 29, 0.20, 0.00, 0.66, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.d', 'IM', 1.07, 29, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.d', 'LV', 0.14, 29, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.e', 'IM', 1.12, 28, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.e', 'LV', 0.13, 28, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.a', 'IM', 2.13, 29, 0.09, 1.93, 2.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.a', 'LV', 2.53, 29, 0.26, 2.00, 3.07, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.b', 'IM', 1.08, 29, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.b', 'LV', 0.11, 29, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.c', 'IM', 1.15, 28, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.c', 'LV', 0.32, 28, 0.19, 0.00, 0.72, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.d', 'IM', 1.13, 28, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.d', 'LV', 0.17, 28, 0.11, 0.00, 0.39, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.e', 'IM', 1.48, 28, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.e', 'LV', 0.82, 28, 0.40, 0.00, 1.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.f', 'IM', 1.68, 28, 0.29, 1.10, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.f', 'LV', 1.62, 28, 0.73, 0.11, 3.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.g', 'IM', 1.40, 29, 0.20, 1.00, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.g', 'LV', 1.02, 29, 0.49, 0.01, 2.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.5.a', 'IM', 1.22, 28, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.5.a', 'LV', 0.40, 28, 0.26, 0.00, 0.95, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.5.b', 'IM', 1.11, 28, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.5.b', 'LV', 0.24, 28, 0.15, 0.00, 0.54, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.6', 'IM', 2.71, 29, 0.71, 1.24, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.6', 'LV', 3.19, 27, 1.41, 0.28, 6.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.a', 'IM', 3.88, 29, 0.12, 3.64, 4.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.a', 'LV', 3.74, 29, 0.71, 2.28, 5.20, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.b', 'IM', 1.41, 29, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.b', 'LV', 0.60, 29, 0.29, 0.01, 1.19, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.c', 'IM', 1.49, 29, 0.27, 1.00, 2.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.c', 'LV', 0.66, 29, 0.34, 0.00, 1.35, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.d', 'IM', 1.89, 29, 0.32, 1.24, 2.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.d', 'LV', 1.57, 29, 0.55, 0.44, 2.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.e', 'IM', 1.46, 29, 0.25, 1.00, 1.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.e', 'LV', 0.79, 29, 0.42, 0.00, 1.65, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.8.a', 'IM', 1.48, 29, 0.28, 1.00, 2.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.8.a', 'LV', 0.74, 29, 0.40, 0.00, 1.56, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.8.b', 'IM', 2.85, 28, 0.76, 1.29, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.8.b', 'LV', 2.99, 28, 0.67, 1.61, 4.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.9.a', 'IM', 1.71, 28, 0.27, 1.16, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.9.a', 'LV', 1.04, 28, 0.48, 0.07, 2.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.9.b', 'IM', 2.30, 29, 0.49, 1.30, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.9.b', 'LV', 2.06, 29, 0.73, 0.56, 3.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.10', 'IM', 1.12, 29, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.10', 'LV', 0.25, 29, 0.15, 0.00, 0.55, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.a', 'IM', 3.29, 43, 0.15, 2.99, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.a', 'LV', 3.67, 43, 0.20, 3.25, 4.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.b', 'IM', 3.28, 43, 0.25, 2.78, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.b', 'LV', 4.40, 42, 0.35, 3.70, 5.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.c', 'IM', 2.04, 43, 0.14, 1.75, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.c', 'LV', 1.55, 43, 0.18, 1.18, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.d', 'IM', 2.31, 43, 0.21, 1.88, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.d', 'LV', 2.33, 43, 0.38, 1.57, 3.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.e', 'IM', 4.08, 43, 0.15, 3.79, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.e', 'LV', 4.85, 41, 0.23, 4.38, 5.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.f', 'IM', 2.84, 43, 0.19, 2.45, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.1.f', 'LV', 3.10, 41, 0.28, 2.54, 3.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.2.a', 'IM', 2.71, 43, 0.28, 2.14, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.2.a', 'LV', 2.81, 43, 0.40, 2.00, 3.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.2.b', 'IM', 1.03, 43, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.2.b', 'LV', 0.08, 43, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.3.a', 'IM', 4.45, 43, 0.14, 4.16, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.3.a', 'LV', 5.27, 43, 0.17, 4.92, 5.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.3.b', 'IM', 2.81, 43, 0.21, 2.39, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.3.b', 'LV', 2.95, 43, 0.29, 2.36, 3.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.3.c', 'IM', 2.73, 43, 0.25, 2.22, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.3.c', 'LV', 3.14, 43, 0.35, 2.43, 3.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.3.d', 'IM', 1.71, 43, 0.17, 1.37, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.3.d', 'LV', 1.14, 43, 0.24, 0.64, 1.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.3.e', 'IM', 2.53, 43, 0.26, 2.00, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.3.e', 'LV', 2.89, 42, 0.42, 2.04, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.a', 'IM', 2.85, 43, 0.18, 2.49, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.a', 'LV', 3.07, 42, 0.21, 2.64, 3.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.b', 'IM', 1.89, 43, 0.15, 1.59, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.b', 'LV', 1.79, 43, 0.32, 1.15, 2.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.c', 'IM', 1.56, 43, 0.14, 1.27, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.c', 'LV', 1.19, 42, 0.34, 0.51, 1.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.d', 'IM', 1.33, 42, 0.11, 1.11, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.d', 'LV', 0.63, 41, 0.22, 0.18, 1.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.e', 'IM', 2.38, 41, 0.21, 1.95, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.e', 'LV', 2.73, 41, 0.37, 1.98, 3.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.f', 'IM', 1.95, 42, 0.17, 1.61, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.f', 'LV', 2.01, 42, 0.32, 1.36, 2.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.g', 'IM', 1.73, 42, 0.18, 1.37, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.4.g', 'LV', 1.66, 42, 0.40, 0.86, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.5.a', 'IM', 1.27, 43, 0.11, 1.04, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.5.a', 'LV', 0.40, 43, 0.19, 0.02, 0.77, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.5.b', 'IM', 1.57, 43, 0.19, 1.18, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.5.b', 'LV', 1.07, 43, 0.37, 0.33, 1.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.6', 'IM', 3.73, 43, 0.21, 3.31, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.6', 'LV', 4.60, 43, 0.29, 4.01, 5.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.7.a', 'IM', 3.93, 43, 0.17, 3.60, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.7.a', 'LV', 4.11, 43, 0.17, 3.77, 4.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.7.b', 'IM', 1.81, 41, 0.18, 1.44, 2.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.7.b', 'LV', 1.15, 43, 0.24, 0.66, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.7.c', 'IM', 2.67, 42, 0.28, 2.10, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.7.c', 'LV', 2.49, 43, 0.40, 1.68, 3.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.7.d', 'IM', 1.77, 43, 0.17, 1.42, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.7.d', 'LV', 1.60, 43, 0.34, 0.91, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.7.e', 'IM', 1.89, 43, 0.22, 1.44, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.7.e', 'LV', 1.85, 43, 0.41, 1.03, 2.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.8.a', 'IM', 2.56, 43, 0.21, 2.14, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.8.a', 'LV', 2.56, 43, 0.30, 1.95, 3.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.8.b', 'IM', 2.13, 43, 0.17, 1.78, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.8.b', 'LV', 1.88, 43, 0.26, 1.35, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.9.a', 'IM', 3.40, 43, 0.24, 2.92, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.9.a', 'LV', 3.51, 41, 0.31, 2.89, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.9.b', 'IM', 4.07, 42, 0.20, 3.68, 4.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.9.b', 'LV', 4.15, 42, 0.30, 3.55, 4.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.10', 'IM', 1.85, 43, 0.19, 1.46, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.C.10', 'LV', 1.35, 42, 0.27, 0.80, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.a', 'IM', 3.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.a', 'LV', 4.44, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.b', 'IM', 3.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.b', 'LV', 4.06, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.c', 'IM', 2.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.c', 'LV', 3.32, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.d', 'IM', 2.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.d', 'LV', 3.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.e', 'IM', 3.79, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.e', 'LV', 5.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.f', 'IM', 2.91, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.f', 'LV', 3.62, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.2.a', 'IM', 1.91, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.2.a', 'LV', 1.88, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.2.b', 'IM', 3.79, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.2.b', 'LV', 4.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.a', 'IM', 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.a', 'LV', 3.68, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.b', 'IM', 2.38, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.b', 'LV', 2.56, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.c', 'IM', 1.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.c', 'LV', 1.79, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.d', 'IM', 1.79, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.d', 'LV', 1.76, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.e', 'IM', 2.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.e', 'LV', 2.32, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.a', 'IM', 3.26, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.a', 'LV', 4.18, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.b', 'IM', 1.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.b', 'LV', 1.56, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.c', 'IM', 2.85, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.c', 'LV', 3.56, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.d', 'IM', 3.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.d', 'LV', 4.09, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.e', 'IM', 3.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.e', 'LV', 4.18, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.f', 'IM', 3.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.f', 'LV', 4.00, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.g', 'IM', 2.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.g', 'LV', 2.85, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.5.a', 'IM', 1.74, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.5.a', 'LV', 1.50, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.5.b', 'IM', 1.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.5.b', 'LV', 2.09, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.6', 'IM', 4.56, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.6', 'LV', 6.06, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.a', 'IM', 4.03, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.a', 'LV', 4.85, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.b', 'IM', 1.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.b', 'LV', 1.71, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.c', 'IM', 1.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.c', 'LV', 0.82, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.d', 'IM', 1.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.d', 'LV', 1.53, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.e', 'IM', 2.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.e', 'LV', 2.56, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.8.a', 'IM', 2.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.8.a', 'LV', 2.53, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.8.b', 'IM', 3.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.8.b', 'LV', 3.38, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.9.a', 'IM', 2.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.9.a', 'LV', 1.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.9.b', 'IM', 3.56, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.9.b', 'LV', 3.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.10', 'IM', 2.15, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.10', 'LV', 1.85, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.a', 'IM', 3.74, 30, 0.22, 3.30, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.a', 'LV', 4.32, 30, 0.14, 4.03, 4.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.b', 'IM', 3.29, 30, 0.32, 2.63, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.b', 'LV', 4.89, 30, 0.29, 4.30, 5.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.c', 'IM', 2.68, 29, 0.30, 2.06, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.c', 'LV', 2.52, 30, 0.40, 1.70, 3.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.d', 'IM', 2.37, 30, 0.36, 1.64, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.d', 'LV', 2.39, 30, 0.58, 1.20, 3.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.e', 'IM', 3.67, 29, 0.38, 2.90, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.e', 'LV', 4.88, 29, 0.46, 3.95, 5.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.f', 'IM', 3.68, 29, 0.28, 3.11, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.f', 'LV', 4.74, 29, 0.22, 4.30, 5.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.2.a', 'IM', 1.93, 29, 0.33, 1.26, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.2.a', 'LV', 1.78, 29, 0.58, 0.60, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.2.b', 'IM', 1.39, 29, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.2.b', 'LV', 0.62, 29, 0.35, 0.00, 1.33, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.a', 'IM', 3.31, 30, 0.20, 2.91, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.a', 'LV', 4.54, 30, 0.25, 4.03, 5.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.b', 'IM', 1.91, 29, 0.34, 1.23, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.b', 'LV', 1.72, 29, 0.60, 0.48, 2.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.c', 'IM', 1.85, 30, 0.23, 1.39, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.c', 'LV', 1.93, 30, 0.48, 0.94, 2.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.d', 'IM', 1.48, 30, 0.24, 1.00, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.d', 'LV', 0.64, 30, 0.33, 0.00, 1.31, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.e', 'IM', 1.49, 29, 0.18, 1.13, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.e', 'LV', 0.89, 29, 0.33, 0.22, 1.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.a', 'IM', 3.74, 29, 0.13, 3.47, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.a', 'LV', 4.65, 29, 0.13, 4.39, 4.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.b', 'IM', 1.82, 29, 0.20, 1.42, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.b', 'LV', 1.55, 29, 0.34, 0.86, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.c', 'IM', 1.89, 29, 0.23, 1.43, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.c', 'LV', 1.99, 29, 0.45, 1.06, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.d', 'IM', 2.13, 30, 0.24, 1.63, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.d', 'LV', 2.23, 30, 0.49, 1.23, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.e', 'IM', 3.79, 30, 0.26, 3.26, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.e', 'LV', 4.63, 30, 0.37, 3.88, 5.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.f', 'IM', 3.43, 30, 0.28, 2.85, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.f', 'LV', 4.23, 30, 0.28, 3.65, 4.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.g', 'IM', 2.51, 30, 0.24, 2.03, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.g', 'LV', 3.32, 30, 0.44, 2.42, 4.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.5.a', 'IM', 2.18, 29, 0.31, 1.55, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.5.a', 'LV', 2.10, 29, 0.44, 1.19, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.5.b', 'IM', 3.22, 28, 0.36, 2.49, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.5.b', 'LV', 4.18, 28, 0.54, 3.07, 5.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.6', 'IM', 4.91, 29, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.6', 'LV', 6.68, 29, 0.13, 6.41, 6.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.a', 'IM', 4.75, 29, 0.11, 4.52, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.a', 'LV', 5.63, 28, 0.28, 5.06, 6.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.b', 'IM', 2.78, 30, 0.25, 2.27, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.b', 'LV', 2.86, 30, 0.41, 2.03, 3.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.c', 'IM', 2.34, 30, 0.29, 1.75, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.c', 'LV', 1.92, 30, 0.44, 1.02, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.d', 'IM', 2.27, 30, 0.21, 1.83, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.d', 'LV', 2.71, 30, 0.47, 1.75, 3.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.e', 'IM', 2.81, 29, 0.20, 2.40, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.e', 'LV', 4.00, 29, 0.38, 3.21, 4.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.8.a', 'IM', 2.96, 29, 0.24, 2.48, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.8.a', 'LV', 3.51, 30, 0.30, 2.90, 4.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.8.b', 'IM', 3.22, 29, 0.31, 2.58, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.8.b', 'LV', 3.46, 29, 0.27, 2.92, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.9.a', 'IM', 2.32, 30, 0.24, 1.83, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.9.a', 'LV', 1.56, 29, 0.35, 0.83, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.9.b', 'IM', 3.39, 30, 0.27, 2.83, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.9.b', 'LV', 3.87, 30, 0.36, 3.14, 4.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.10', 'IM', 2.03, 30, 0.29, 1.45, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.10', 'LV', 1.74, 30, 0.47, 0.78, 2.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.a', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.a', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.b', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.b', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.c', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.c', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.d', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.d', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.e', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.e', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.f', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.1.f', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.2.a', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.2.a', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.2.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.2.b', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.3.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.3.a', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.3.b', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.3.b', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.3.c', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.3.c', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.3.d', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.3.d', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.3.e', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.3.e', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.a', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.a', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.b', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.b', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.c', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.c', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.d', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.d', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.e', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.e', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.f', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.f', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.g', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.4.g', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.5.a', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.5.a', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.5.b', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.5.b', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.6', 'IM', 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.6', 'LV', 6.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.7.a', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.7.a', 'LV', 5.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.7.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.7.b', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.7.c', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.7.c', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.7.d', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.7.d', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.7.e', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.7.e', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.8.a', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.8.a', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.8.b', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.8.b', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.9.a', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.9.a', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.9.b', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.9.b', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.10', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.C.10', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.a', 'IM', 1.90, 35, 0.23, 1.43, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.a', 'LV', 1.30, 35, 0.38, 0.52, 2.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.b', 'IM', 2.53, 35, 0.24, 2.04, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.b', 'LV', 2.70, 35, 0.49, 1.69, 3.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.c', 'IM', 1.21, 35, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.c', 'LV', 0.26, 35, 0.15, 0.00, 0.56, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.d', 'IM', 1.18, 35, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.d', 'LV', 0.37, 35, 0.19, 0.00, 0.76, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.e', 'IM', 3.03, 35, 0.34, 2.33, 3.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.e', 'LV', 3.46, 35, 0.43, 2.59, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.f', 'IM', 1.48, 35, 0.19, 1.10, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.1.f', 'LV', 0.65, 35, 0.27, 0.10, 1.21, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.2.a', 'IM', 1.14, 35, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.2.a', 'LV', 0.18, 35, 0.11, 0.00, 0.41, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.2.b', 'IM', 1.41, 35, 0.15, 1.10, 1.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.2.b', 'LV', 0.76, 35, 0.25, 0.25, 1.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.3.a', 'IM', 2.49, 35, 0.27, 1.94, 3.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.3.a', 'LV', 2.83, 35, 0.43, 1.96, 3.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.3.b', 'IM', 1.33, 35, 0.11, 1.11, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.3.b', 'LV', 0.43, 35, 0.18, 0.07, 0.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.3.c', 'IM', 1.39, 35, 0.13, 1.12, 1.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.3.c', 'LV', 0.81, 35, 0.29, 0.21, 1.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.3.d', 'IM', 1.08, 35, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.3.d', 'LV', 0.08, 35, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.3.e', 'IM', 1.15, 35, 0.07, 1.01, 1.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.3.e', 'LV', 0.25, 35, 0.12, 0.01, 0.48, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.a', 'IM', 2.79, 35, 0.28, 2.22, 3.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.a', 'LV', 2.54, 35, 0.44, 1.65, 3.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.b', 'IM', 1.39, 35, 0.14, 1.10, 1.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.b', 'LV', 0.66, 35, 0.29, 0.08, 1.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.c', 'IM', 1.49, 34, 0.17, 1.14, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.c', 'LV', 0.94, 34, 0.32, 0.30, 1.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.d', 'IM', 1.50, 34, 0.23, 1.03, 1.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.d', 'LV', 0.93, 34, 0.35, 0.21, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.e', 'IM', 3.46, 34, 0.22, 3.01, 3.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.e', 'LV', 3.49, 34, 0.35, 2.78, 4.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.f', 'IM', 2.45, 34, 0.22, 2.00, 2.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.f', 'LV', 2.52, 34, 0.47, 1.57, 3.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.g', 'IM', 2.11, 34, 0.28, 1.54, 2.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.4.g', 'LV', 2.44, 34, 0.54, 1.34, 3.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.5.a', 'IM', 1.89, 34, 0.22, 1.44, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.5.a', 'LV', 1.43, 34, 0.28, 0.87, 1.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.5.b', 'IM', 2.37, 34, 0.25, 1.87, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.5.b', 'LV', 2.49, 34, 0.36, 1.75, 3.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.6', 'IM', 3.57, 33, 0.27, 3.02, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.6', 'LV', 3.47, 34, 0.37, 2.73, 4.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.7.a', 'IM', 3.53, 35, 0.31, 2.90, 4.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.7.a', 'LV', 3.42, 35, 0.29, 2.83, 4.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.7.b', 'IM', 1.28, 35, 0.08, 1.12, 1.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.7.b', 'LV', 0.37, 35, 0.11, 0.14, 0.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.7.c', 'IM', 1.71, 35, 0.17, 1.35, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.7.c', 'LV', 0.99, 34, 0.32, 0.34, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.7.d', 'IM', 2.17, 35, 0.22, 1.72, 2.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.7.d', 'LV', 2.11, 35, 0.44, 1.22, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.7.e', 'IM', 1.94, 35, 0.20, 1.53, 2.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.7.e', 'LV', 1.86, 35, 0.35, 1.16, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.8.a', 'IM', 2.45, 35, 0.23, 1.98, 2.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.8.a', 'LV', 1.97, 34, 0.25, 1.46, 2.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.8.b', 'IM', 2.03, 34, 0.20, 1.63, 2.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.8.b', 'LV', 1.89, 35, 0.26, 1.36, 2.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.9.a', 'IM', 1.69, 35, 0.16, 1.37, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.9.a', 'LV', 0.76, 35, 0.19, 0.38, 1.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.9.b', 'IM', 2.04, 35, 0.17, 1.70, 2.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.9.b', 'LV', 2.03, 35, 0.27, 1.48, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.10', 'IM', 1.52, 35, 0.16, 1.20, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.C.10', 'LV', 0.94, 34, 0.35, 0.23, 1.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.a', 'IM', 3.65, 18, 0.32, 2.98, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.a', 'LV', 4.50, 19, 0.15, 4.20, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.b', 'IM', 2.96, 19, 0.63, 1.63, 4.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.b', 'LV', 4.00, 19, 1.15, 1.58, 6.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.c', 'IM', 2.27, 19, 0.49, 1.23, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.c', 'LV', 2.18, 19, 0.71, 0.69, 3.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.d', 'IM', 4.44, 19, 0.20, 4.03, 4.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.d', 'LV', 5.19, 19, 0.35, 4.46, 5.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.e', 'IM', 3.82, 19, 0.28, 3.23, 4.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.e', 'LV', 4.85, 19, 0.28, 4.26, 5.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.f', 'IM', 2.62, 19, 0.48, 1.60, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.f', 'LV', 3.14, 19, 0.95, 1.13, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.2.a', 'IM', 2.85, 19, 0.54, 1.71, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.2.a', 'LV', 2.92, 19, 0.97, 0.88, 4.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.2.b', 'IM', 1.17, 19, 0.15, 1.00, 1.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.2.b', 'LV', 0.51, 19, 0.44, 0.00, 1.43, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.a', 'IM', 3.92, 19, 0.41, 3.06, 4.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.a', 'LV', 5.17, 19, 0.35, 4.44, 5.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.b', 'IM', 1.96, 19, 0.26, 1.41, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.b', 'LV', 2.26, 19, 0.72, 0.74, 3.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.c', 'IM', 3.83, 18, 0.48, 2.83, 4.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.c', 'LV', 4.10, 19, 0.74, 2.54, 5.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.d', 'IM', 1.55, 18, 0.27, 1.00, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.d', 'LV', 1.10, 18, 0.69, 0.00, 2.56, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.e', 'IM', 1.48, 18, 0.13, 1.20, 1.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.e', 'LV', 1.12, 18, 0.51, 0.05, 2.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.a', 'IM', 2.15, 19, 0.16, 1.81, 2.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.a', 'LV', 3.15, 19, 0.31, 2.50, 3.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.b', 'IM', 1.22, 19, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.b', 'LV', 0.43, 19, 0.29, 0.00, 1.04, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.c', 'IM', 1.19, 19, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.c', 'LV', 0.39, 19, 0.29, 0.00, 0.99, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.d', 'IM', 1.37, 19, 0.29, 1.00, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.d', 'LV', 0.57, 19, 0.43, 0.00, 1.48, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.e', 'IM', 2.36, 19, 0.63, 1.03, 3.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.e', 'LV', 2.62, 19, 0.94, 0.65, 4.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.f', 'IM', 3.37, 19, 0.32, 2.71, 4.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.f', 'LV', 4.35, 19, 0.23, 3.86, 4.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.g', 'IM', 1.86, 19, 0.28, 1.27, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.g', 'LV', 2.90, 19, 1.12, 0.55, 5.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.5.a', 'IM', 1.28, 19, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.5.a', 'LV', 0.69, 19, 0.42, 0.00, 1.58, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.5.b', 'IM', 1.62, 19, 0.25, 1.09, 2.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.5.b', 'LV', 1.43, 19, 0.64, 0.10, 2.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.6', 'IM', 2.31, 19, 0.47, 1.32, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.6', 'LV', 3.22, 19, 1.18, 0.73, 5.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.a', 'IM', 4.34, 19, 0.25, 3.82, 4.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.a', 'LV', 5.06, 19, 0.18, 4.68, 5.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.b', 'IM', 1.45, 19, 0.28, 1.00, 2.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.b', 'LV', 0.91, 19, 0.56, 0.00, 2.09, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.c', 'IM', 3.82, 19, 0.75, 2.24, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.c', 'LV', 5.03, 19, 1.24, 2.42, 7.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.d', 'IM', 2.10, 19, 0.37, 1.32, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.d', 'LV', 1.97, 19, 0.65, 0.61, 3.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.e', 'IM', 1.93, 19, 0.37, 1.17, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.e', 'LV', 2.06, 19, 0.71, 0.56, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.8.a', 'IM', 1.36, 19, 0.16, 1.02, 1.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.8.a', 'LV', 0.67, 19, 0.30, 0.04, 1.30, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.8.b', 'IM', 2.00, 19, 0.25, 1.48, 2.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.8.b', 'LV', 2.10, 19, 0.62, 0.80, 3.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.9.a', 'IM', 2.65, 19, 0.16, 2.31, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.9.a', 'LV', 2.73, 19, 0.36, 1.98, 3.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.9.b', 'IM', 4.17, 19, 0.23, 3.70, 4.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.9.b', 'LV', 5.50, 19, 0.46, 4.53, 6.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.10', 'IM', 1.67, 19, 0.42, 1.00, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.10', 'LV', 1.23, 19, 0.69, 0.00, 2.68, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.a', 'IM', 2.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.a', 'LV', 2.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.b', 'IM', 2.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.b', 'LV', 3.24, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.c', 'IM', 2.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.c', 'LV', 2.00, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.d', 'IM', 3.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.d', 'LV', 4.30, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.e', 'IM', 3.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.e', 'LV', 3.55, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.f', 'IM', 1.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.f', 'LV', 1.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.2.a', 'IM', 3.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.2.a', 'LV', 4.12, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.2.b', 'IM', 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.2.b', 'LV', 0.00, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.a', 'IM', 1.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.a', 'LV', 2.12, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.b', 'IM', 2.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.b', 'LV', 2.39, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.c', 'IM', 3.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.c', 'LV', 3.82, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.d', 'IM', 1.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.d', 'LV', 1.27, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.e', 'IM', 3.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.e', 'LV', 3.70, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.a', 'IM', 2.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.a', 'LV', 2.94, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.b', 'IM', 1.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.b', 'LV', 1.15, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.c', 'IM', 2.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.c', 'LV', 2.39, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.d', 'IM', 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.d', 'LV', 0.36, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.e', 'IM', 1.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.e', 'LV', 1.30, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.f', 'IM', 1.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.f', 'LV', 0.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.g', 'IM', 1.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.g', 'LV', 0.76, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.5.a', 'IM', 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.5.a', 'LV', 0.15, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.5.b', 'IM', 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.5.b', 'LV', 0.21, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.6', 'IM', 2.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.6', 'LV', 2.13, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.a', 'IM', 2.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.a', 'LV', 2.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.b', 'IM', 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.b', 'LV', 0.36, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.c', 'IM', 3.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.c', 'LV', 5.18, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.d', 'IM', 1.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.d', 'LV', 1.00, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.e', 'IM', 1.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.e', 'LV', 0.76, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.8.a', 'IM', 1.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.8.a', 'LV', 0.79, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.8.b', 'IM', 1.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.8.b', 'LV', 1.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.9.a', 'IM', 1.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.9.a', 'LV', 0.61, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.9.b', 'IM', 1.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.9.b', 'LV', 1.82, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.10', 'IM', 2.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.10', 'LV', 2.30, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.a', 'IM', 3.02, 28, 0.27, 2.48, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.a', 'LV', 3.36, 28, 0.36, 2.64, 4.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.b', 'IM', 2.72, 28, 0.26, 2.19, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.b', 'LV', 3.19, 27, 0.47, 2.22, 4.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.c', 'IM', 2.75, 28, 0.25, 2.23, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.c', 'LV', 2.60, 28, 0.43, 1.71, 3.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.d', 'IM', 3.74, 28, 0.29, 3.14, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.d', 'LV', 3.90, 28, 0.37, 3.13, 4.66, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.e', 'IM', 3.90, 28, 0.32, 3.25, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.e', 'LV', 3.75, 28, 0.41, 2.91, 4.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.f', 'IM', 1.77, 27, 0.23, 1.29, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.f', 'LV', 1.85, 27, 0.47, 0.88, 2.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.2.a', 'IM', 3.20, 28, 0.31, 2.57, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.2.a', 'LV', 3.45, 28, 0.44, 2.55, 4.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.2.b', 'IM', 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.2.b', 'LV', 0.00, 28, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.a', 'IM', 2.88, 28, 0.30, 2.26, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.a', 'LV', 3.30, 28, 0.38, 2.51, 4.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.b', 'IM', 2.05, 27, 0.22, 1.60, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.b', 'LV', 1.95, 26, 0.40, 1.13, 2.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.c', 'IM', 4.33, 28, 0.18, 3.95, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.c', 'LV', 4.76, 28, 0.22, 4.30, 5.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.d', 'IM', 2.08, 28, 0.26, 1.54, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.d', 'LV', 1.60, 27, 0.39, 0.79, 2.41, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.e', 'IM', 2.90, 28, 0.26, 2.37, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.e', 'LV', 3.07, 28, 0.43, 2.19, 3.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.a', 'IM', 3.02, 28, 0.28, 2.45, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.a', 'LV', 3.40, 28, 0.31, 2.77, 4.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.b', 'IM', 1.92, 28, 0.24, 1.44, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.b', 'LV', 1.65, 28, 0.40, 0.82, 2.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.c', 'IM', 2.19, 28, 0.22, 1.74, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.c', 'LV', 2.62, 28, 0.42, 1.76, 3.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.d', 'IM', 1.44, 28, 0.16, 1.10, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.d', 'LV', 0.86, 28, 0.33, 0.18, 1.55, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.e', 'IM', 2.44, 28, 0.32, 1.78, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.e', 'LV', 2.37, 28, 0.46, 1.42, 3.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.f', 'IM', 1.97, 28, 0.27, 1.42, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.f', 'LV', 1.91, 28, 0.49, 0.91, 2.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.g', 'IM', 1.85, 28, 0.25, 1.33, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.g', 'LV', 1.79, 28, 0.46, 0.85, 2.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.5.a', 'IM', 1.33, 28, 0.15, 1.03, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.5.a', 'LV', 0.45, 28, 0.22, 0.01, 0.90, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.5.b', 'IM', 1.44, 28, 0.21, 1.01, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.5.b', 'LV', 0.89, 28, 0.38, 0.10, 1.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.6', 'IM', 2.49, 27, 0.31, 1.85, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.6', 'LV', 2.75, 27, 0.45, 1.82, 3.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.a', 'IM', 3.58, 28, 0.29, 2.98, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.a', 'LV', 3.46, 28, 0.41, 2.61, 4.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.b', 'IM', 1.38, 28, 0.14, 1.09, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.b', 'LV', 0.69, 28, 0.27, 0.13, 1.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.c', 'IM', 4.63, 28, 0.16, 4.30, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.c', 'LV', 6.21, 28, 0.23, 5.74, 6.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.d', 'IM', 2.23, 28, 0.24, 1.73, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.d', 'LV', 2.42, 27, 0.43, 1.53, 3.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.e', 'IM', 2.05, 28, 0.26, 1.51, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.e', 'LV', 1.97, 28, 0.48, 0.99, 2.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.8.a', 'IM', 1.37, 28, 0.12, 1.12, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.8.a', 'LV', 0.76, 28, 0.26, 0.23, 1.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.8.b', 'IM', 1.66, 28, 0.12, 1.41, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.8.b', 'LV', 1.71, 28, 0.32, 1.06, 2.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.9.a', 'IM', 1.53, 28, 0.14, 1.24, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.9.a', 'LV', 0.49, 28, 0.12, 0.25, 0.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.9.b', 'IM', 2.79, 27, 0.27, 2.24, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.9.b', 'LV', 2.96, 27, 0.35, 2.24, 3.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.10', 'IM', 2.08, 28, 0.20, 1.67, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.10', 'LV', 1.81, 27, 0.31, 1.18, 2.44, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.a', 'IM', 2.85, 26, 0.33, 2.16, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.a', 'LV', 2.77, 26, 0.52, 1.69, 3.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.b', 'IM', 2.32, 26, 0.25, 1.81, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.b', 'LV', 2.31, 26, 0.46, 1.37, 3.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.c', 'IM', 1.58, 26, 0.24, 1.07, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.c', 'LV', 1.08, 26, 0.49, 0.08, 2.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.d', 'IM', 2.34, 26, 0.34, 1.64, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.d', 'LV', 2.44, 26, 0.66, 1.08, 3.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.e', 'IM', 3.39, 26, 0.48, 2.40, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.e', 'LV', 3.43, 26, 0.56, 2.28, 4.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.f', 'IM', 2.11, 26, 0.36, 1.38, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.f', 'LV', 2.09, 26, 0.64, 0.76, 3.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.2.a', 'IM', 2.37, 26, 0.30, 1.75, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.2.a', 'LV', 2.30, 26, 0.51, 1.24, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.2.b', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.2.b', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.a', 'IM', 3.89, 26, 0.25, 3.38, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.a', 'LV', 4.83, 26, 0.15, 4.52, 5.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.b', 'IM', 1.99, 26, 0.38, 1.21, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.b', 'LV', 1.38, 26, 0.59, 0.17, 2.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.c', 'IM', 4.46, 26, 0.16, 4.13, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.c', 'LV', 4.93, 26, 0.34, 4.23, 5.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.d', 'IM', 1.09, 26, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.d', 'LV', 0.20, 26, 0.13, 0.00, 0.47, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.e', 'IM', 1.43, 26, 0.15, 1.12, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.e', 'LV', 1.09, 26, 0.43, 0.20, 1.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.a', 'IM', 2.06, 26, 0.24, 1.56, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.a', 'LV', 1.79, 26, 0.41, 0.95, 2.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.b', 'IM', 1.74, 26, 0.34, 1.03, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.b', 'LV', 1.25, 26, 0.46, 0.30, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.c', 'IM', 1.09, 26, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.c', 'LV', 0.12, 26, 0.07, 0.00, 0.26, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.d', 'IM', 1.53, 26, 0.21, 1.10, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.d', 'LV', 0.79, 26, 0.32, 0.13, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.e', 'IM', 1.92, 26, 0.35, 1.20, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.e', 'LV', 1.47, 26, 0.58, 0.27, 2.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.f', 'IM', 1.90, 26, 0.39, 1.10, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.f', 'LV', 1.34, 26, 0.54, 0.23, 2.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.g', 'IM', 1.37, 26, 0.15, 1.05, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.g', 'LV', 0.99, 26, 0.49, 0.00, 1.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.5.a', 'IM', 1.06, 26, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.5.a', 'LV', 0.09, 26, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.5.b', 'IM', 1.14, 26, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.5.b', 'LV', 0.28, 26, 0.24, 0.00, 0.77, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.6', 'IM', 2.19, 26, 0.27, 1.64, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.6', 'LV', 2.29, 26, 0.37, 1.53, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.a', 'IM', 3.46, 26, 0.32, 2.80, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.a', 'LV', 3.91, 26, 0.36, 3.17, 4.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.b', 'IM', 1.32, 26, 0.24, 1.00, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.b', 'LV', 0.49, 26, 0.36, 0.00, 1.24, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.c', 'IM', 4.20, 25, 0.37, 3.43, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.c', 'LV', 5.50, 26, 0.41, 4.64, 6.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.d', 'IM', 1.50, 26, 0.24, 1.02, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.d', 'LV', 1.03, 26, 0.43, 0.15, 1.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.e', 'IM', 1.31, 26, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.e', 'LV', 0.90, 26, 0.49, 0.00, 1.91, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.8.a', 'IM', 1.50, 26, 0.24, 1.00, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.8.a', 'LV', 0.89, 26, 0.47, 0.00, 1.86, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.8.b', 'IM', 1.69, 26, 0.35, 1.00, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.8.b', 'LV', 1.07, 26, 0.49, 0.06, 2.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.9.a', 'IM', 2.07, 25, 0.52, 1.00, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.9.a', 'LV', 1.28, 26, 0.43, 0.40, 2.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.9.b', 'IM', 4.49, 25, 0.19, 4.09, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.9.b', 'LV', 5.36, 25, 0.40, 4.53, 6.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.10', 'IM', 1.33, 26, 0.14, 1.03, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.10', 'LV', 0.86, 26, 0.41, 0.02, 1.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.a', 'IM', 2.33, 25, 0.26, 1.79, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.a', 'LV', 3.18, 25, 0.57, 2.00, 4.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.b', 'IM', 2.20, 25, 0.21, 1.77, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.b', 'LV', 2.51, 25, 0.41, 1.67, 3.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.c', 'IM', 1.97, 25, 0.20, 1.56, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.c', 'LV', 1.02, 25, 0.21, 0.59, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.d', 'IM', 2.74, 25, 0.44, 1.84, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.d', 'LV', 2.95, 25, 0.53, 1.85, 4.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.e', 'IM', 2.49, 25, 0.51, 1.44, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.e', 'LV', 2.46, 25, 0.94, 0.52, 4.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.f', 'IM', 1.52, 25, 0.20, 1.10, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.f', 'LV', 0.94, 25, 0.29, 0.35, 1.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.2.a', 'IM', 4.17, 25, 0.27, 3.62, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.2.a', 'LV', 4.05, 25, 0.32, 3.39, 4.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.2.b', 'IM', 1.36, 25, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.2.b', 'LV', 0.61, 25, 0.31, 0.00, 1.26, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.a', 'IM', 3.78, 25, 0.41, 2.94, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.a', 'LV', 4.06, 25, 0.35, 3.34, 4.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.b', 'IM', 4.48, 25, 0.22, 4.04, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.b', 'LV', 5.13, 25, 0.27, 4.57, 5.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.c', 'IM', 4.80, 25, 0.10, 4.60, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.c', 'LV', 6.03, 25, 0.20, 5.61, 6.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.d', 'IM', 2.08, 25, 0.34, 1.38, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.d', 'LV', 2.41, 25, 0.77, 0.83, 3.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.e', 'IM', 3.98, 25, 0.19, 3.59, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.e', 'LV', 4.74, 25, 0.24, 4.25, 5.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.a', 'IM', 3.32, 25, 0.16, 2.98, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.a', 'LV', 3.71, 25, 0.17, 3.36, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.b', 'IM', 3.25, 25, 0.29, 2.65, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.b', 'LV', 3.27, 25, 0.28, 2.70, 3.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.c', 'IM', 2.31, 25, 0.22, 1.86, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.c', 'LV', 2.87, 25, 0.29, 2.27, 3.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.d', 'IM', 1.24, 24, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.d', 'LV', 0.55, 24, 0.41, 0.00, 1.39, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.e', 'IM', 1.77, 24, 0.27, 1.21, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.e', 'LV', 1.58, 24, 0.60, 0.32, 2.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.f', 'IM', 1.58, 24, 0.18, 1.22, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.f', 'LV', 1.28, 24, 0.37, 0.51, 2.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.g', 'IM', 1.37, 24, 0.12, 1.12, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.g', 'LV', 1.14, 24, 0.41, 0.28, 1.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.5.a', 'IM', 1.32, 25, 0.12, 1.07, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.5.a', 'LV', 0.84, 25, 0.36, 0.09, 1.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.5.b', 'IM', 1.34, 25, 0.12, 1.09, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.5.b', 'LV', 0.90, 25, 0.35, 0.17, 1.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.6', 'IM', 2.12, 25, 0.10, 1.91, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.6', 'LV', 2.45, 25, 0.32, 1.79, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.a', 'IM', 3.19, 24, 0.22, 2.73, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.a', 'LV', 3.81, 25, 0.17, 3.47, 4.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.b', 'IM', 1.47, 24, 0.12, 1.22, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.b', 'LV', 0.75, 24, 0.17, 0.40, 1.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.c', 'IM', 2.32, 24, 0.41, 1.47, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.c', 'LV', 2.16, 24, 0.72, 0.66, 3.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.d', 'IM', 1.34, 24, 0.15, 1.04, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.d', 'LV', 0.66, 24, 0.27, 0.10, 1.22, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.e', 'IM', 1.36, 24, 0.14, 1.07, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.e', 'LV', 1.14, 24, 0.48, 0.15, 2.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.8.a', 'IM', 2.30, 25, 0.37, 1.55, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.8.a', 'LV', 1.86, 25, 0.63, 0.57, 3.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.8.b', 'IM', 1.68, 25, 0.17, 1.33, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.8.b', 'LV', 1.61, 25, 0.39, 0.81, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.9.a', 'IM', 1.93, 25, 0.13, 1.66, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.9.a', 'LV', 1.30, 25, 0.32, 0.64, 1.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.9.b', 'IM', 2.53, 25, 0.40, 1.71, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.9.b', 'LV', 2.40, 25, 0.53, 1.31, 3.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.10', 'IM', 1.77, 25, 0.14, 1.47, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.10', 'LV', 1.84, 25, 0.36, 1.10, 2.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.a', 'IM', 2.97, 23, 0.44, 2.06, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.a', 'LV', 3.37, 23, 0.60, 2.13, 4.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.b', 'IM', 1.93, 23, 0.24, 1.42, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.b', 'LV', 2.17, 23, 0.56, 1.00, 3.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.c', 'IM', 1.78, 23, 0.25, 1.26, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.c', 'LV', 1.05, 23, 0.32, 0.38, 1.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.d', 'IM', 2.85, 23, 0.29, 2.24, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.d', 'LV', 3.27, 23, 0.48, 2.27, 4.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.e', 'IM', 2.63, 22, 0.35, 1.90, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.e', 'LV', 2.34, 21, 0.53, 1.24, 3.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.f', 'IM', 2.28, 22, 0.44, 1.37, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.f', 'LV', 2.23, 22, 0.61, 0.96, 3.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.2.a', 'IM', 3.01, 21, 0.30, 2.38, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.2.a', 'LV', 3.36, 22, 0.50, 2.33, 4.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.2.b', 'IM', 1.02, 21, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.2.b', 'LV', 0.04, 21, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.a', 'IM', 2.44, 23, 0.26, 1.91, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.a', 'LV', 2.88, 23, 0.48, 1.89, 3.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.b', 'IM', 2.00, 22, 0.29, 1.39, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.b', 'LV', 1.88, 21, 0.62, 0.58, 3.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.c', 'IM', 3.71, 23, 0.44, 2.80, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.c', 'LV', 3.75, 23, 0.56, 2.59, 4.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.d', 'IM', 1.01, 21, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.d', 'LV', 0.02, 21, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.e', 'IM', 2.00, 22, 0.20, 1.59, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.e', 'LV', 1.78, 22, 0.42, 0.91, 2.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.a', 'IM', 2.60, 23, 0.33, 1.91, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.a', 'LV', 2.73, 23, 0.38, 1.94, 3.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.b', 'IM', 1.12, 22, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.b', 'LV', 0.28, 22, 0.18, 0.00, 0.65, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.c', 'IM', 1.26, 22, 0.10, 1.05, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.c', 'LV', 0.66, 22, 0.27, 0.10, 1.22, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.d', 'IM', 1.01, 21, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.d', 'LV', 0.04, 21, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.e', 'IM', 2.18, 21, 0.24, 1.69, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.e', 'LV', 1.98, 21, 0.40, 1.14, 2.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.f', 'IM', 1.63, 21, 0.27, 1.07, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.f', 'LV', 1.07, 21, 0.46, 0.12, 2.03, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.g', 'IM', 1.35, 21, 0.16, 1.01, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.g', 'LV', 0.80, 21, 0.36, 0.05, 1.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.5.a', 'IM', 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.5.a', 'LV', 0.02, 22, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.5.b', 'IM', 1.10, 22, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.5.b', 'LV', 0.20, 22, 0.15, 0.00, 0.51, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.6', 'IM', 2.78, 23, 0.36, 2.04, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.6', 'LV', 2.79, 22, 0.54, 1.66, 3.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.a', 'IM', 3.17, 23, 0.28, 2.60, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.a', 'LV', 3.62, 23, 0.54, 2.50, 4.75, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.b', 'IM', 1.71, 23, 0.27, 1.16, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.b', 'LV', 1.29, 23, 0.49, 0.28, 2.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.c', 'IM', 2.54, 22, 0.36, 1.78, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.c', 'LV', 2.59, 22, 0.64, 1.25, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.d', 'IM', 1.41, 22, 0.21, 1.00, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.d', 'LV', 0.68, 22, 0.36, 0.00, 1.44, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.e', 'IM', 1.47, 22, 0.19, 1.09, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.e', 'LV', 0.91, 22, 0.31, 0.26, 1.56, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.8.a', 'IM', 1.41, 22, 0.19, 1.01, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.8.a', 'LV', 0.67, 22, 0.30, 0.04, 1.30, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.8.b', 'IM', 1.74, 22, 0.20, 1.31, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.8.b', 'LV', 1.49, 21, 0.47, 0.50, 2.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.9.a', 'IM', 1.62, 22, 0.19, 1.22, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.9.a', 'LV', 0.70, 22, 0.23, 0.22, 1.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.9.b', 'IM', 2.40, 22, 0.21, 1.96, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.9.b', 'LV', 2.56, 22, 0.38, 1.78, 3.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.10', 'IM', 1.68, 23, 0.15, 1.36, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.10', 'LV', 1.75, 23, 0.37, 0.98, 2.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.a', 'IM', 3.24, 23, 0.44, 2.33, 4.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.a', 'LV', 2.64, 23, 0.48, 1.63, 3.64, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.b', 'IM', 2.54, 23, 0.32, 1.86, 3.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.b', 'LV', 2.80, 22, 0.58, 1.59, 4.01, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.c', 'IM', 2.13, 23, 0.42, 1.26, 3.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.c', 'LV', 1.58, 23, 0.55, 0.44, 2.73, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.d', 'IM', 3.26, 22, 0.31, 2.62, 3.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.d', 'LV', 3.48, 22, 0.63, 2.18, 4.79, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.e', 'IM', 4.02, 23, 0.21, 3.58, 4.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.e', 'LV', 4.55, 23, 0.38, 3.76, 5.34, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.f', 'IM', 2.72, 22, 0.34, 2.03, 3.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.f', 'LV', 2.61, 22, 0.57, 1.42, 3.80, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.2.a', 'IM', 3.15, 23, 0.32, 2.48, 3.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.2.a', 'LV', 2.95, 22, 0.43, 2.05, 3.84, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.2.b', 'IM', 1.98, 23, 0.44, 1.07, 2.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.2.b', 'LV', 1.18, 23, 0.57, 0.00, 2.36, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.a', 'IM', 2.41, 22, 0.42, 1.54, 3.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.a', 'LV', 2.13, 21, 0.74, 0.58, 3.67, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.b', 'IM', 1.87, 22, 0.45, 1.00, 2.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.b', 'LV', 1.53, 22, 0.76, 0.00, 3.10, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.c', 'IM', 3.17, 23, 0.43, 2.29, 4.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.c', 'LV', 2.74, 20, 0.70, 1.28, 4.19, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.d', 'IM', 1.61, 23, 0.29, 1.01, 2.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.d', 'LV', 1.15, 23, 0.58, 0.00, 2.35, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.e', 'IM', 2.04, 23, 0.41, 1.18, 2.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.e', 'LV', 1.42, 23, 0.56, 0.26, 2.57, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.a', 'IM', 2.94, 23, 0.30, 2.33, 3.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.a', 'LV', 2.85, 23, 0.45, 1.91, 3.78, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.b', 'IM', 1.80, 23, 0.28, 1.21, 2.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.b', 'LV', 1.28, 23, 0.55, 0.13, 2.42, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.c', 'IM', 2.01, 23, 0.41, 1.16, 2.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.c', 'LV', 1.75, 23, 0.56, 0.59, 2.91, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.d', 'IM', 2.11, 23, 0.39, 1.29, 2.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.d', 'LV', 1.78, 23, 0.52, 0.69, 2.86, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.e', 'IM', 2.18, 23, 0.42, 1.31, 3.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.e', 'LV', 1.85, 23, 0.57, 0.67, 3.03, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.f', 'IM', 1.77, 23, 0.28, 1.20, 2.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.f', 'LV', 1.75, 23, 0.68, 0.33, 3.16, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.g', 'IM', 1.89, 23, 0.42, 1.02, 2.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.g', 'LV', 1.55, 23, 0.58, 0.35, 2.76, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.5.a', 'IM', 1.41, 23, 0.30, 1.00, 2.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.5.a', 'LV', 0.64, 23, 0.44, 0.00, 1.56, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.5.b', 'IM', 1.55, 23, 0.28, 1.00, 2.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.5.b', 'LV', 0.96, 23, 0.44, 0.06, 1.87, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.6', 'IM', 2.86, 23, 0.33, 2.19, 3.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.6', 'LV', 3.17, 23, 0.65, 1.83, 4.51, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.a', 'IM', 3.39, 23, 0.38, 2.60, 4.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.a', 'LV', 3.14, 23, 0.45, 2.21, 4.06, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.b', 'IM', 1.45, 22, 0.19, 1.06, 1.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.b', 'LV', 0.63, 22, 0.31, 0.00, 1.27, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.c', 'IM', 2.56, 23, 0.55, 1.41, 3.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.c', 'LV', 2.54, 23, 0.84, 0.81, 4.27, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.d', 'IM', 1.49, 23, 0.29, 1.00, 2.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.d', 'LV', 0.81, 23, 0.44, 0.00, 1.72, 'Y', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.e', 'IM', 1.80, 23, 0.30, 1.18, 2.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.e', 'LV', 1.68, 23, 0.59, 0.45, 2.91, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.8.a', 'IM', 2.30, 23, 0.39, 1.49, 3.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.8.a', 'LV', 1.74, 23, 0.40, 0.91, 2.58, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.8.b', 'IM', 1.83, 23, 0.42, 1.00, 2.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.8.b', 'LV', 1.36, 23, 0.43, 0.46, 2.26, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.9.a', 'IM', 2.33, 23, 0.40, 1.50, 3.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.9.a', 'LV', 1.66, 23, 0.55, 0.52, 2.80, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.9.b', 'IM', 2.29, 23, 0.37, 1.52, 3.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.9.b', 'LV', 1.84, 23, 0.38, 1.04, 2.63, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.10', 'IM', 2.06, 23, 0.33, 1.38, 2.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.10', 'LV', 1.31, 23, 0.42, 0.44, 2.19, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.a', 'IM', 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.a', 'LV', 3.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.b', 'IM', 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.b', 'LV', 3.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.c', 'IM', 1.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.c', 'LV', 1.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.d', 'IM', 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.d', 'LV', 4.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.e', 'IM', 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.e', 'LV', 3.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.f', 'IM', 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.f', 'LV', 2.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.2.a', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.2.a', 'LV', 3.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.2.b', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.2.b', 'LV', 0.21, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.a', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.a', 'LV', 4.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.b', 'IM', 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.b', 'LV', 1.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.c', 'IM', 4.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.c', 'LV', 5.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.d', 'IM', 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.d', 'LV', 0.38, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.e', 'IM', 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.e', 'LV', 0.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.a', 'IM', 2.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.a', 'LV', 2.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.b', 'IM', 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.b', 'LV', 0.24, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.c', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.c', 'LV', 0.36, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.d', 'IM', 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.d', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.e', 'IM', 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.e', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.f', 'IM', 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.f', 'LV', 3.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.g', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.g', 'LV', 1.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.5.a', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.5.a', 'LV', 0.19, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.5.b', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.5.b', 'LV', 0.26, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.6', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.6', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.a', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.a', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.b', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.b', 'LV', 0.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.c', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.c', 'LV', 5.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.d', 'IM', 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.d', 'LV', 2.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.e', 'IM', 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.e', 'LV', 1.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.8.a', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.8.a', 'LV', 0.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.8.b', 'IM', 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.8.b', 'LV', 1.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.9.a', 'IM', 2.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.9.a', 'LV', 1.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.9.b', 'IM', 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.9.b', 'LV', 4.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.10', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.10', 'LV', 0.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.a', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.a', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.b', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.b', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.c', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.c', 'LV', 2.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.d', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.d', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.e', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.e', 'LV', 5.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.f', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.f', 'LV', 3.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.2.a', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.2.a', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.2.b', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.2.b', 'LV', 0.59, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.a', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.a', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.b', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.b', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.c', 'IM', 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.c', 'LV', 5.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.d', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.d', 'LV', 4.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.e', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.e', 'LV', 1.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.a', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.a', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.b', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.b', 'LV', 1.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.c', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.c', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.d', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.d', 'LV', 0.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.e', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.e', 'LV', 3.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.f', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.f', 'LV', 3.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.g', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.g', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.5.a', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.5.a', 'LV', 0.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.5.b', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.5.b', 'LV', 1.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.6', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.6', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.a', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.a', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.b', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.b', 'LV', 0.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.c', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.c', 'LV', 4.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.d', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.d', 'LV', 3.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.e', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.e', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.8.a', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.8.a', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.8.b', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.8.b', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.9.a', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.9.a', 'LV', 1.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.9.b', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.9.b', 'LV', 2.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.10', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.10', 'LV', 1.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.a', 'IM', 2.80, 34, 0.33, 2.14, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.a', 'LV', 3.33, 33, 0.59, 2.12, 4.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.b', 'IM', 2.20, 34, 0.40, 1.39, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.b', 'LV', 2.99, 33, 0.99, 0.97, 5.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.c', 'IM', 1.59, 34, 0.21, 1.15, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.c', 'LV', 1.17, 33, 0.43, 0.30, 2.04, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.d', 'IM', 3.34, 34, 0.46, 2.41, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.d', 'LV', 3.42, 34, 0.87, 1.65, 5.19, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.e', 'IM', 3.57, 34, 0.37, 2.82, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.e', 'LV', 3.68, 34, 0.73, 2.19, 5.16, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.f', 'IM', 2.00, 34, 0.21, 1.57, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.f', 'LV', 1.91, 34, 0.33, 1.23, 2.59, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.2.a', 'IM', 2.25, 34, 0.41, 1.41, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.2.a', 'LV', 2.02, 34, 0.62, 0.77, 3.28, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.2.b', 'IM', 1.05, 34, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.2.b', 'LV', 0.15, 34, 0.11, 0.00, 0.37, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.a', 'IM', 2.98, 34, 0.47, 2.03, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.a', 'LV', 3.24, 34, 0.81, 1.59, 4.90, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.b', 'IM', 1.21, 34, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.b', 'LV', 0.42, 34, 0.25, 0.00, 0.93, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.c', 'IM', 3.33, 34, 0.39, 2.53, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.c', 'LV', 2.59, 34, 0.38, 1.81, 3.37, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.d', 'IM', 1.42, 34, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.d', 'LV', 0.65, 34, 0.39, 0.00, 1.45, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.e', 'IM', 1.75, 34, 0.18, 1.38, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.e', 'LV', 0.96, 33, 0.26, 0.42, 1.50, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.a', 'IM', 2.60, 34, 0.22, 2.16, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.a', 'LV', 2.97, 34, 0.50, 1.95, 3.99, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.b', 'IM', 1.60, 34, 0.35, 1.00, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.b', 'LV', 0.65, 34, 0.35, 0.00, 1.36, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.c', 'IM', 1.26, 34, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.c', 'LV', 0.56, 34, 0.33, 0.00, 1.23, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.d', 'IM', 1.11, 34, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.d', 'LV', 0.30, 34, 0.23, 0.00, 0.77, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.e', 'IM', 2.18, 34, 0.41, 1.35, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.e', 'LV', 1.88, 34, 0.58, 0.70, 3.06, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.f', 'IM', 1.14, 34, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.f', 'LV', 0.20, 34, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.g', 'IM', 1.26, 34, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.g', 'LV', 0.36, 34, 0.22, 0.00, 0.82, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.5.a', 'IM', 1.23, 34, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.5.a', 'LV', 0.30, 34, 0.21, 0.00, 0.73, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.5.b', 'IM', 1.22, 34, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.5.b', 'LV', 0.36, 34, 0.22, 0.00, 0.81, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.6', 'IM', 2.54, 34, 0.30, 1.93, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.6', 'LV', 3.07, 34, 0.14, 2.79, 3.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.a', 'IM', 3.57, 34, 0.24, 3.08, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.a', 'LV', 3.00, 34, 0.10, 2.80, 3.20, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.b', 'IM', 1.39, 34, 0.24, 1.00, 1.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.b', 'LV', 0.45, 34, 0.29, 0.00, 1.05, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.c', 'IM', 2.21, 34, 0.62, 1.00, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.c', 'LV', 1.74, 34, 0.86, 0.00, 3.49, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.d', 'IM', 1.24, 34, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.d', 'LV', 0.42, 34, 0.31, 0.00, 1.06, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.e', 'IM', 1.23, 34, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.e', 'LV', 0.45, 34, 0.25, 0.00, 0.97, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.8.a', 'IM', 2.23, 34, 0.28, 1.65, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.8.a', 'LV', 2.13, 34, 0.50, 1.12, 3.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.8.b', 'IM', 1.41, 34, 0.26, 1.00, 1.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.8.b', 'LV', 0.41, 34, 0.23, 0.00, 0.89, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.9.a', 'IM', 1.92, 34, 0.15, 1.62, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.9.a', 'LV', 0.89, 34, 0.14, 0.61, 1.16, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.9.b', 'IM', 1.84, 34, 0.41, 1.01, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.9.b', 'LV', 1.11, 34, 0.52, 0.05, 2.18, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.10', 'IM', 1.98, 34, 0.18, 1.62, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.10', 'LV', 2.51, 34, 0.72, 1.04, 3.97, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.a', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.a', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.b', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.b', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.c', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.c', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.d', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.d', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.e', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.e', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.f', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.f', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.2.a', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.2.a', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.2.b', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.2.b', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.a', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.a', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.b', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.b', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.c', 'IM', 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.c', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.d', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.d', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.e', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.e', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.a', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.a', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.b', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.b', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.c', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.c', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.d', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.d', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.e', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.e', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.f', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.f', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.g', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.g', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.5.a', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.5.a', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.5.b', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.5.b', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.6', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.6', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.a', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.a', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.b', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.b', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.c', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.c', 'LV', 5.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.d', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.d', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.e', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.e', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.8.a', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.8.a', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.8.b', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.8.b', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.9.a', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.9.a', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.9.b', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.9.b', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.10', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.10', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.a', 'IM', 1.88, 25, 0.22, 1.42, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.a', 'LV', 1.85, 26, 0.53, 0.76, 2.94, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.b', 'IM', 1.54, 25, 0.20, 1.12, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.b', 'LV', 0.95, 26, 0.36, 0.22, 1.69, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.c', 'IM', 1.35, 25, 0.14, 1.06, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.c', 'LV', 0.51, 25, 0.24, 0.02, 1.00, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.d', 'IM', 2.33, 25, 0.46, 1.38, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.d', 'LV', 2.11, 26, 0.59, 0.89, 3.32, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.e', 'IM', 2.30, 25, 0.69, 1.00, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.e', 'LV', 1.81, 25, 0.85, 0.06, 3.56, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.f', 'IM', 1.97, 24, 0.52, 1.00, 3.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.f', 'LV', 1.60, 26, 0.85, 0.00, 3.34, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.2.a', 'IM', 2.05, 25, 0.73, 1.00, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.2.a', 'LV', 1.16, 26, 0.72, 0.00, 2.63, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.2.b', 'IM', 1.01, 26, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.2.b', 'LV', 0.02, 26, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.a', 'IM', 1.50, 25, 0.19, 1.11, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.a', 'LV', 1.01, 26, 0.36, 0.27, 1.76, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.b', 'IM', 1.42, 25, 0.18, 1.04, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.b', 'LV', 0.96, 26, 0.52, 0.00, 2.04, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.c', 'IM', 2.05, 25, 0.50, 1.02, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.c', 'LV', 1.62, 26, 0.65, 0.29, 2.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.d', 'IM', 1.53, 25, 0.20, 1.13, 1.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.d', 'LV', 1.03, 26, 0.39, 0.23, 1.83, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.e', 'IM', 1.54, 26, 0.20, 1.14, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.e', 'LV', 0.99, 26, 0.32, 0.34, 1.65, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.a', 'IM', 1.48, 26, 0.21, 1.05, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.a', 'LV', 0.72, 26, 0.24, 0.22, 1.21, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.b', 'IM', 1.15, 26, 0.07, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.b', 'LV', 0.26, 26, 0.13, 0.00, 0.52, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.c', 'IM', 1.10, 25, 0.05, 1.00, 1.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.c', 'LV', 0.26, 25, 0.13, 0.00, 0.53, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.d', 'IM', 1.16, 26, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.d', 'LV', 0.31, 26, 0.15, 0.00, 0.62, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.e', 'IM', 3.61, 25, 0.24, 3.11, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.e', 'LV', 3.58, 26, 0.28, 3.01, 4.15, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.f', 'IM', 3.03, 25, 0.41, 2.17, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.f', 'LV', 3.18, 26, 0.62, 1.91, 4.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.g', 'IM', 1.58, 26, 0.15, 1.26, 1.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.g', 'LV', 1.71, 26, 0.54, 0.61, 2.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.5.a', 'IM', 1.20, 26, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.5.a', 'LV', 0.34, 26, 0.18, 0.00, 0.70, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.5.b', 'IM', 1.55, 26, 0.17, 1.21, 1.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.5.b', 'LV', 1.54, 26, 0.65, 0.20, 2.87, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.6', 'IM', 2.37, 26, 0.28, 1.78, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.6', 'LV', 2.58, 26, 0.57, 1.40, 3.76, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.a', 'IM', 4.51, 26, 0.20, 4.09, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.a', 'LV', 4.66, 25, 0.34, 3.94, 5.37, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.b', 'IM', 1.33, 26, 0.13, 1.06, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.b', 'LV', 0.65, 26, 0.26, 0.11, 1.18, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.c', 'IM', 4.53, 26, 0.20, 4.12, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.c', 'LV', 5.80, 25, 0.38, 5.01, 6.59, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.d', 'IM', 2.37, 26, 0.22, 1.92, 2.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.d', 'LV', 2.60, 26, 0.28, 2.02, 3.18, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.e', 'IM', 2.28, 26, 0.20, 1.87, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.e', 'LV', 2.90, 26, 0.46, 1.96, 3.84, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.8.a', 'IM', 1.24, 26, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.8.a', 'LV', 0.42, 26, 0.18, 0.05, 0.79, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.8.b', 'IM', 1.55, 26, 0.19, 1.15, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.8.b', 'LV', 0.90, 26, 0.29, 0.30, 1.51, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.9.a', 'IM', 2.12, 26, 0.44, 1.20, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.9.a', 'LV', 1.30, 26, 0.53, 0.20, 2.40, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.9.b', 'IM', 3.32, 26, 0.34, 2.62, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.9.b', 'LV', 3.80, 25, 0.60, 2.56, 5.04, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.10', 'IM', 1.44, 26, 0.16, 1.11, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.10', 'LV', 0.82, 26, 0.30, 0.20, 1.43, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.a', 'IM', 3.64, 20, 0.32, 2.97, 4.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.a', 'LV', 3.57, 20, 0.40, 2.73, 4.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.b', 'IM', 3.13, 20, 0.26, 2.57, 3.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.b', 'LV', 3.94, 20, 0.59, 2.71, 5.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.c', 'IM', 2.73, 20, 0.38, 1.93, 3.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.c', 'LV', 2.36, 20, 0.58, 1.14, 3.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.d', 'IM', 2.71, 20, 0.36, 1.96, 3.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.d', 'LV', 3.00, 20, 0.65, 1.64, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.e', 'IM', 3.34, 20, 0.36, 2.58, 4.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.e', 'LV', 4.05, 20, 0.73, 2.52, 5.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.f', 'IM', 2.69, 20, 0.47, 1.71, 3.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.1.f', 'LV', 3.04, 20, 0.69, 1.59, 4.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.2.a', 'IM', 2.50, 20, 0.44, 1.57, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.2.a', 'LV', 2.45, 20, 0.81, 0.77, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.2.b', 'IM', 1.10, 20, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.2.b', 'LV', 0.28, 20, 0.19, 0.00, 0.68, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.3.a', 'IM', 3.68, 20, 0.25, 3.16, 4.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.3.a', 'LV', 4.13, 20, 0.28, 3.54, 4.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.3.b', 'IM', 2.17, 20, 0.31, 1.53, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.3.b', 'LV', 2.07, 20, 0.53, 0.96, 3.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.3.c', 'IM', 2.58, 20, 0.55, 1.43, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.3.c', 'LV', 2.21, 20, 0.82, 0.49, 3.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.3.d', 'IM', 1.71, 20, 0.32, 1.04, 2.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.3.d', 'LV', 1.26, 20, 0.57, 0.06, 2.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.3.e', 'IM', 1.71, 20, 0.32, 1.04, 2.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.3.e', 'LV', 1.17, 20, 0.56, 0.00, 2.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.a', 'IM', 2.46, 20, 0.20, 2.05, 2.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.a', 'LV', 2.98, 20, 0.29, 2.37, 3.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.b', 'IM', 1.60, 20, 0.24, 1.10, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.b', 'LV', 1.04, 20, 0.45, 0.10, 1.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.c', 'IM', 1.11, 20, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.c', 'LV', 0.26, 20, 0.15, 0.00, 0.58, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.d', 'IM', 1.16, 20, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.d', 'LV', 0.27, 20, 0.21, 0.00, 0.71, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.e', 'IM', 2.84, 20, 0.47, 1.85, 3.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.e', 'LV', 3.34, 20, 0.82, 1.63, 5.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.f', 'IM', 2.73, 20, 0.27, 2.16, 3.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.f', 'LV', 3.59, 20, 0.70, 2.12, 5.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.g', 'IM', 2.65, 20, 0.25, 2.12, 3.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.4.g', 'LV', 3.46, 20, 0.51, 2.39, 4.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.5.a', 'IM', 1.66, 20, 0.22, 1.19, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.5.a', 'LV', 1.24, 20, 0.44, 0.32, 2.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.5.b', 'IM', 2.08, 20, 0.42, 1.20, 2.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.5.b', 'LV', 2.14, 20, 0.81, 0.45, 3.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.6', 'IM', 3.04, 20, 0.46, 2.07, 4.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.6', 'LV', 3.72, 20, 0.80, 2.04, 5.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.7.a', 'IM', 4.40, 20, 0.18, 4.03, 4.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.7.a', 'LV', 4.96, 20, 0.32, 4.30, 5.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.7.b', 'IM', 1.66, 20, 0.19, 1.26, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.7.b', 'LV', 1.24, 20, 0.45, 0.30, 2.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.7.c', 'IM', 2.75, 20, 0.52, 1.66, 3.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.7.c', 'LV', 2.93, 20, 0.89, 1.07, 4.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.7.d', 'IM', 2.65, 20, 0.31, 2.00, 3.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.7.d', 'LV', 2.80, 20, 0.52, 1.70, 3.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.7.e', 'IM', 2.62, 20, 0.35, 1.89, 3.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.7.e', 'LV', 3.59, 20, 0.66, 2.22, 4.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.8.a', 'IM', 2.89, 20, 0.39, 2.06, 3.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.8.a', 'LV', 2.70, 20, 0.59, 1.46, 3.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.8.b', 'IM', 3.37, 20, 0.38, 2.58, 4.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.8.b', 'LV', 2.88, 20, 0.55, 1.72, 4.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.9.a', 'IM', 3.39, 20, 0.26, 2.85, 3.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.9.a', 'LV', 3.21, 20, 0.40, 2.39, 4.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.9.b', 'IM', 4.72, 20, 0.18, 4.34, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.9.b', 'LV', 5.62, 20, 0.45, 4.69, 6.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.10', 'IM', 2.00, 20, 0.28, 1.42, 2.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.C.10', 'LV', 1.77, 20, 0.54, 0.64, 2.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.a', 'IM', 3.72, 30, 0.40, 2.89, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.a', 'LV', 3.96, 30, 0.41, 3.13, 4.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.b', 'IM', 3.10, 30, 0.43, 2.23, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.b', 'LV', 3.66, 30, 0.56, 2.51, 4.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.c', 'IM', 2.36, 30, 0.53, 1.27, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.c', 'LV', 1.77, 30, 0.64, 0.46, 3.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.d', 'IM', 2.89, 30, 0.42, 2.03, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.d', 'LV', 3.39, 30, 0.70, 1.95, 4.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.e', 'IM', 3.50, 30, 0.46, 2.56, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.e', 'LV', 3.64, 30, 0.70, 2.20, 5.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.f', 'IM', 3.21, 30, 0.48, 2.24, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.1.f', 'LV', 3.48, 30, 0.69, 2.07, 4.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.2.a', 'IM', 3.80, 30, 0.24, 3.30, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.2.a', 'LV', 4.17, 30, 0.29, 3.59, 4.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.2.b', 'IM', 1.03, 30, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.2.b', 'LV', 0.06, 30, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.3.a', 'IM', 3.91, 30, 0.22, 3.47, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.3.a', 'LV', 4.77, 30, 0.21, 4.34, 5.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.3.b', 'IM', 3.27, 30, 0.42, 2.42, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.3.b', 'LV', 3.74, 30, 0.60, 2.51, 4.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.3.c', 'IM', 2.73, 30, 0.34, 2.03, 3.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.3.c', 'LV', 3.07, 30, 0.63, 1.78, 4.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.3.d', 'IM', 1.51, 30, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.3.d', 'LV', 1.05, 30, 0.50, 0.02, 2.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.3.e', 'IM', 1.77, 30, 0.31, 1.13, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.3.e', 'LV', 1.44, 30, 0.51, 0.41, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.a', 'IM', 2.40, 30, 0.29, 1.81, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.a', 'LV', 2.75, 30, 0.45, 1.83, 3.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.b', 'IM', 1.27, 30, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.b', 'LV', 0.64, 30, 0.38, 0.00, 1.42, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.c', 'IM', 1.26, 30, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.c', 'LV', 0.66, 30, 0.39, 0.00, 1.45, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.d', 'IM', 1.22, 30, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.d', 'LV', 0.44, 30, 0.26, 0.00, 0.96, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.e', 'IM', 2.99, 30, 0.38, 2.21, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.e', 'LV', 2.95, 30, 0.60, 1.73, 4.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.f', 'IM', 2.68, 30, 0.39, 1.87, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.f', 'LV', 2.78, 30, 0.73, 1.29, 4.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.g', 'IM', 2.07, 30, 0.25, 1.55, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.4.g', 'LV', 2.41, 30, 0.56, 1.26, 3.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.5.a', 'IM', 1.09, 30, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.5.a', 'LV', 0.14, 30, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.5.b', 'IM', 1.72, 30, 0.37, 1.00, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.5.b', 'LV', 1.23, 30, 0.62, 0.00, 2.50, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.6', 'IM', 2.70, 30, 0.40, 1.89, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.6', 'LV', 3.55, 30, 0.71, 2.10, 5.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.7.a', 'IM', 4.18, 30, 0.32, 3.53, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.7.a', 'LV', 4.60, 30, 0.49, 3.59, 5.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.7.b', 'IM', 1.27, 30, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.7.b', 'LV', 0.40, 30, 0.21, 0.00, 0.83, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.7.c', 'IM', 3.44, 30, 0.52, 2.38, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.7.c', 'LV', 4.31, 30, 0.79, 2.71, 5.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.7.d', 'IM', 1.73, 30, 0.24, 1.23, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.7.d', 'LV', 1.56, 30, 0.52, 0.50, 2.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.7.e', 'IM', 1.82, 30, 0.40, 1.01, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.7.e', 'LV', 1.63, 30, 0.77, 0.06, 3.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.8.a', 'IM', 2.14, 30, 0.39, 1.34, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.8.a', 'LV', 1.88, 30, 0.66, 0.52, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.8.b', 'IM', 2.47, 30, 0.45, 1.55, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.8.b', 'LV', 2.51, 30, 0.76, 0.96, 4.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.9.a', 'IM', 4.01, 29, 0.30, 3.40, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.9.a', 'LV', 4.79, 30, 0.51, 3.74, 5.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.9.b', 'IM', 4.46, 30, 0.19, 4.08, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.9.b', 'LV', 5.92, 30, 0.30, 5.32, 6.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.10', 'IM', 1.68, 30, 0.24, 1.20, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.C.10', 'LV', 1.64, 30, 0.51, 0.60, 2.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.a', 'IM', 3.97, 29, 0.29, 3.39, 4.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.a', 'LV', 4.18, 29, 0.33, 3.50, 4.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.b', 'IM', 3.52, 29, 0.34, 2.82, 4.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.b', 'LV', 4.83, 29, 0.53, 3.74, 5.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.c', 'IM', 2.56, 29, 0.30, 1.95, 3.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.c', 'LV', 2.40, 29, 0.47, 1.43, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.d', 'IM', 3.20, 29, 0.36, 2.47, 3.94, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.d', 'LV', 3.19, 29, 0.43, 2.30, 4.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.e', 'IM', 4.04, 27, 0.24, 3.54, 4.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.e', 'LV', 4.82, 28, 0.30, 4.21, 5.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.f', 'IM', 3.83, 29, 0.26, 3.30, 4.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.f', 'LV', 4.25, 29, 0.35, 3.53, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.2.a', 'IM', 2.52, 29, 0.36, 1.77, 3.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.2.a', 'LV', 2.60, 29, 0.63, 1.30, 3.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.2.b', 'IM', 1.16, 29, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.2.b', 'LV', 0.43, 29, 0.34, 0.00, 1.14, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.a', 'IM', 3.79, 29, 0.23, 3.32, 4.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.a', 'LV', 4.73, 29, 0.22, 4.29, 5.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.b', 'IM', 2.43, 29, 0.29, 1.84, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.b', 'LV', 2.28, 29, 0.49, 1.28, 3.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.c', 'IM', 1.23, 29, 0.11, 1.01, 1.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.c', 'LV', 0.59, 29, 0.30, 0.00, 1.21, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.d', 'IM', 1.04, 29, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.d', 'LV', 0.07, 29, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.e', 'IM', 1.68, 29, 0.24, 1.19, 2.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.e', 'LV', 1.21, 29, 0.40, 0.40, 2.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.a', 'IM', 2.71, 29, 0.24, 2.22, 3.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.a', 'LV', 3.09, 29, 0.35, 2.37, 3.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.b', 'IM', 1.15, 29, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.b', 'LV', 0.41, 29, 0.23, 0.00, 0.88, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.c', 'IM', 1.04, 29, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.c', 'LV', 0.11, 29, 0.11, 0.00, 0.33, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.d', 'IM', 1.11, 29, 0.11, 1.00, 1.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.d', 'LV', 0.18, 29, 0.18, 0.00, 0.55, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.e', 'IM', 2.53, 28, 0.31, 1.91, 3.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.e', 'LV', 2.52, 29, 0.47, 1.56, 3.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.f', 'IM', 1.67, 29, 0.22, 1.22, 2.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.f', 'LV', 1.59, 29, 0.54, 0.49, 2.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.g', 'IM', 1.94, 29, 0.26, 1.42, 2.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.g', 'LV', 2.17, 29, 0.53, 1.07, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.5.a', 'IM', 1.21, 29, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.5.a', 'LV', 0.41, 29, 0.24, 0.00, 0.91, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.5.b', 'IM', 1.61, 29, 0.24, 1.13, 2.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.5.b', 'LV', 1.12, 29, 0.41, 0.28, 1.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.6', 'IM', 3.24, 29, 0.26, 2.72, 3.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.6', 'LV', 4.22, 29, 0.32, 3.57, 4.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.a', 'IM', 4.33, 29, 0.27, 3.77, 4.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.a', 'LV', 5.03, 29, 0.45, 4.10, 5.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.b', 'IM', 1.44, 29, 0.17, 1.10, 1.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.b', 'LV', 0.67, 29, 0.28, 0.10, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.c', 'IM', 2.25, 29, 0.41, 1.41, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.c', 'LV', 1.92, 29, 0.64, 0.62, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.d', 'IM', 1.88, 29, 0.26, 1.34, 2.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.d', 'LV', 1.76, 29, 0.48, 0.76, 2.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.e', 'IM', 1.86, 29, 0.25, 1.36, 2.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.e', 'LV', 2.11, 29, 0.55, 0.99, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.8.a', 'IM', 2.64, 29, 0.33, 1.97, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.8.a', 'LV', 2.47, 29, 0.49, 1.46, 3.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.8.b', 'IM', 3.19, 29, 0.40, 2.37, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.8.b', 'LV', 3.06, 29, 0.44, 2.17, 3.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.9.a', 'IM', 3.78, 29, 0.30, 3.16, 4.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.9.a', 'LV', 4.02, 29, 0.45, 3.10, 4.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.9.b', 'IM', 4.41, 29, 0.25, 3.90, 4.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.9.b', 'LV', 5.05, 29, 0.38, 4.28, 5.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.10', 'IM', 2.00, 29, 0.30, 1.37, 2.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.10', 'LV', 1.59, 29, 0.45, 0.67, 2.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.a', 'IM', 3.12, 49, 0.19, 2.74, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.a', 'LV', 3.42, 49, 0.28, 2.87, 3.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.b', 'IM', 2.98, 49, 0.15, 2.68, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.b', 'LV', 4.36, 49, 0.21, 3.93, 4.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.c', 'IM', 2.36, 49, 0.17, 2.02, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.c', 'LV', 2.11, 49, 0.25, 1.61, 2.60, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.d', 'IM', 2.62, 49, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.d', 'LV', 2.92, 49, 0.29, 2.33, 3.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.e', 'IM', 3.70, 48, 0.19, 3.32, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.e', 'LV', 3.96, 45, 0.38, 3.18, 4.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.f', 'IM', 2.44, 48, 0.18, 2.08, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.f', 'LV', 2.65, 48, 0.28, 2.10, 3.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.2.a', 'IM', 1.70, 47, 0.11, 1.47, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.2.a', 'LV', 1.68, 48, 0.26, 1.15, 2.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.2.b', 'IM', 1.06, 48, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.2.b', 'LV', 0.14, 48, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.a', 'IM', 3.08, 49, 0.13, 2.81, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.a', 'LV', 4.06, 49, 0.20, 3.65, 4.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.b', 'IM', 1.39, 48, 0.11, 1.16, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.b', 'LV', 0.62, 48, 0.14, 0.34, 0.89, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.c', 'IM', 1.38, 48, 0.08, 1.22, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.c', 'LV', 0.71, 48, 0.13, 0.44, 0.98, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.d', 'IM', 1.12, 48, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.d', 'LV', 0.27, 48, 0.13, 0.01, 0.53, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.e', 'IM', 1.26, 48, 0.06, 1.13, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.e', 'LV', 0.48, 47, 0.11, 0.25, 0.70, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.a', 'IM', 1.82, 48, 0.11, 1.59, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.a', 'LV', 1.77, 48, 0.20, 1.37, 2.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.b', 'IM', 1.15, 48, 0.06, 1.03, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.b', 'LV', 0.34, 48, 0.13, 0.08, 0.60, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.c', 'IM', 1.05, 48, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.c', 'LV', 0.10, 48, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.d', 'IM', 1.04, 48, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.d', 'LV', 0.08, 48, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.e', 'IM', 2.54, 49, 0.13, 2.27, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.e', 'LV', 3.01, 48, 0.20, 2.62, 3.41, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.f', 'IM', 1.97, 48, 0.12, 1.73, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.f', 'LV', 2.09, 48, 0.28, 1.54, 2.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.g', 'IM', 1.58, 47, 0.10, 1.39, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.g', 'LV', 1.21, 48, 0.18, 0.85, 1.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.5.a', 'IM', 1.12, 48, 0.04, 1.05, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.5.a', 'LV', 0.20, 48, 0.07, 0.05, 0.34, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.5.b', 'IM', 1.35, 48, 0.07, 1.21, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.5.b', 'LV', 1.07, 48, 0.28, 0.50, 1.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.6', 'IM', 1.89, 49, 0.16, 1.56, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.6', 'LV', 2.00, 49, 0.26, 1.48, 2.53, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.a', 'IM', 3.85, 49, 0.14, 3.57, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.a', 'LV', 3.72, 49, 0.27, 3.18, 4.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.b', 'IM', 1.41, 49, 0.10, 1.21, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.b', 'LV', 0.83, 49, 0.15, 0.54, 1.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.c', 'IM', 3.88, 48, 0.23, 3.42, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.c', 'LV', 4.69, 48, 0.37, 3.94, 5.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.d', 'IM', 1.57, 48, 0.12, 1.32, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.d', 'LV', 1.14, 48, 0.25, 0.64, 1.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.e', 'IM', 1.63, 48, 0.17, 1.28, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.e', 'LV', 1.57, 48, 0.32, 0.92, 2.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.8.a', 'IM', 1.51, 49, 0.12, 1.27, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.8.a', 'LV', 1.06, 49, 0.21, 0.63, 1.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.8.b', 'IM', 1.83, 49, 0.15, 1.53, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.8.b', 'LV', 1.79, 49, 0.39, 1.01, 2.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.9.a', 'IM', 2.52, 49, 0.33, 1.87, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.9.a', 'LV', 2.25, 49, 0.56, 1.12, 3.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.9.b', 'IM', 3.45, 49, 0.21, 3.02, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.9.b', 'LV', 3.71, 49, 0.24, 3.22, 4.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.10', 'IM', 1.48, 49, 0.09, 1.30, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.10', 'LV', 1.07, 49, 0.17, 0.72, 1.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.a', 'IM', 3.77, 26, 0.33, 3.10, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.a', 'LV', 3.98, 26, 0.43, 3.09, 4.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.b', 'IM', 3.04, 26, 0.32, 2.38, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.b', 'LV', 2.94, 26, 0.68, 1.53, 4.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.c', 'IM', 2.42, 26, 0.37, 1.66, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.c', 'LV', 1.36, 26, 0.50, 0.34, 2.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.d', 'IM', 2.37, 26, 0.36, 1.63, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.d', 'LV', 2.63, 26, 0.61, 1.38, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.e', 'IM', 3.46, 26, 0.41, 2.62, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.e', 'LV', 3.91, 26, 0.58, 2.72, 5.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.f', 'IM', 2.72, 26, 0.29, 2.12, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.f', 'LV', 2.55, 26, 0.54, 1.44, 3.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.2.a', 'IM', 3.42, 26, 0.31, 2.80, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.2.a', 'LV', 3.69, 26, 0.67, 2.30, 5.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.2.b', 'IM', 1.00, 26, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.2.b', 'LV', 0.01, 26, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.a', 'IM', 3.80, 26, 0.32, 3.15, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.a', 'LV', 4.50, 26, 0.36, 3.77, 5.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.b', 'IM', 3.35, 26, 0.20, 2.93, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.b', 'LV', 3.98, 26, 0.29, 3.38, 4.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.c', 'IM', 1.96, 26, 0.29, 1.37, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.c', 'LV', 1.25, 26, 0.42, 0.39, 2.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.d', 'IM', 1.75, 26, 0.23, 1.27, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.d', 'LV', 1.02, 26, 0.35, 0.29, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.e', 'IM', 1.89, 26, 0.29, 1.30, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.e', 'LV', 1.32, 26, 0.44, 0.42, 2.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.a', 'IM', 2.66, 26, 0.40, 1.82, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.a', 'LV', 2.44, 26, 0.49, 1.42, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.b', 'IM', 1.66, 26, 0.20, 1.24, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.b', 'LV', 1.11, 26, 0.26, 0.56, 1.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.c', 'IM', 1.36, 26, 0.23, 1.00, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.c', 'LV', 0.50, 26, 0.26, 0.00, 1.04, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.d', 'IM', 1.29, 26, 0.24, 1.00, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.d', 'LV', 0.21, 26, 0.16, 0.00, 0.53, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.e', 'IM', 2.66, 26, 0.43, 1.77, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.e', 'LV', 1.90, 26, 0.53, 0.81, 2.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.f', 'IM', 1.98, 26, 0.32, 1.32, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.f', 'LV', 1.38, 26, 0.41, 0.53, 2.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.g', 'IM', 2.02, 26, 0.29, 1.41, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.g', 'LV', 1.52, 26, 0.50, 0.49, 2.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.5.a', 'IM', 1.17, 26, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.5.a', 'LV', 0.23, 26, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.5.b', 'IM', 2.15, 26, 0.43, 1.26, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.5.b', 'LV', 1.41, 26, 0.57, 0.23, 2.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.6', 'IM', 3.21, 26, 0.36, 2.46, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.6', 'LV', 4.00, 26, 0.58, 2.81, 5.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.a', 'IM', 3.90, 26, 0.28, 3.32, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.a', 'LV', 4.61, 26, 0.36, 3.87, 5.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.b', 'IM', 1.96, 26, 0.36, 1.22, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.b', 'LV', 0.71, 26, 0.25, 0.20, 1.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.c', 'IM', 2.84, 26, 0.34, 2.13, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.c', 'LV', 2.76, 26, 0.53, 1.67, 3.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.d', 'IM', 1.60, 26, 0.25, 1.09, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.d', 'LV', 1.02, 26, 0.43, 0.13, 1.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.e', 'IM', 1.87, 26, 0.35, 1.15, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.e', 'LV', 1.28, 26, 0.49, 0.28, 2.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.8.a', 'IM', 2.40, 26, 0.34, 1.71, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.8.a', 'LV', 1.73, 26, 0.39, 0.94, 2.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.8.b', 'IM', 2.04, 26, 0.33, 1.36, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.8.b', 'LV', 1.17, 26, 0.35, 0.46, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.9.a', 'IM', 3.93, 26, 0.33, 3.27, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.9.a', 'LV', 4.08, 26, 0.47, 3.11, 5.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.9.b', 'IM', 4.81, 26, 0.11, 4.58, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.9.b', 'LV', 5.44, 26, 0.42, 4.57, 6.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.10', 'IM', 1.71, 26, 0.32, 1.06, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.10', 'LV', 1.22, 26, 0.50, 0.20, 2.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.a', 'IM', 2.83, 25, 0.22, 2.38, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.a', 'LV', 2.73, 25, 0.62, 1.46, 4.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.b', 'IM', 1.82, 25, 0.54, 1.00, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.b', 'LV', 1.11, 25, 0.72, 0.00, 2.59, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.c', 'IM', 1.93, 25, 0.10, 1.73, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.c', 'LV', 1.05, 25, 0.10, 0.85, 1.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.d', 'IM', 2.46, 25, 0.19, 2.06, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.d', 'LV', 2.75, 25, 0.63, 1.45, 4.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.e', 'IM', 2.33, 25, 0.27, 1.77, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.e', 'LV', 2.27, 25, 0.10, 2.06, 2.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.f', 'IM', 2.47, 25, 0.25, 1.95, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.f', 'LV', 2.28, 25, 0.49, 1.26, 3.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.2.a', 'IM', 1.29, 25, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.2.a', 'LV', 0.55, 25, 0.32, 0.00, 1.22, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.2.b', 'IM', 1.37, 24, 0.28, 1.00, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.2.b', 'LV', 0.58, 24, 0.47, 0.00, 1.55, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.a', 'IM', 1.28, 25, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.a', 'LV', 0.58, 25, 0.32, 0.00, 1.23, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.b', 'IM', 1.33, 25, 0.01, 1.31, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.b', 'LV', 0.98, 25, 0.18, 0.62, 1.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.c', 'IM', 1.12, 25, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.c', 'LV', 0.33, 25, 0.29, 0.00, 0.93, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.d', 'IM', 1.26, 25, 0.04, 1.18, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.d', 'LV', 0.75, 25, 0.27, 0.20, 1.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.e', 'IM', 1.34, 25, 0.17, 1.00, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.e', 'LV', 0.94, 25, 0.44, 0.03, 1.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.a', 'IM', 1.71, 25, 0.03, 1.66, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.a', 'LV', 1.32, 25, 0.20, 0.91, 1.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.b', 'IM', 1.37, 25, 0.25, 1.00, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.b', 'LV', 0.67, 25, 0.45, 0.00, 1.60, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.c', 'IM', 1.12, 25, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.c', 'LV', 0.33, 25, 0.29, 0.00, 0.93, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.d', 'IM', 1.19, 25, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.d', 'LV', 0.26, 25, 0.16, 0.00, 0.60, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.e', 'IM', 2.80, 25, 0.36, 2.06, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.e', 'LV', 3.20, 25, 0.21, 2.75, 3.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.f', 'IM', 2.00, 25, 0.15, 1.68, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.f', 'LV', 1.62, 25, 0.27, 1.05, 2.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.g', 'IM', 1.30, 25, 0.12, 1.05, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.g', 'LV', 0.58, 25, 0.27, 0.03, 1.13, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.5.a', 'IM', 2.21, 25, 0.10, 2.01, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.5.a', 'LV', 2.24, 25, 0.35, 1.51, 2.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.5.b', 'IM', 2.71, 25, 0.19, 2.32, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.5.b', 'LV', 2.38, 25, 0.28, 1.81, 2.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.6', 'IM', 2.71, 25, 0.15, 2.40, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.6', 'LV', 3.03, 25, 0.13, 2.77, 3.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.a', 'IM', 3.06, 25, 0.30, 2.44, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.a', 'LV', 2.67, 25, 0.21, 2.24, 3.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.b', 'IM', 1.41, 25, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.b', 'LV', 0.69, 25, 0.40, 0.00, 1.52, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.c', 'IM', 1.11, 25, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.c', 'LV', 0.21, 25, 0.19, 0.00, 0.61, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.d', 'IM', 1.60, 25, 0.12, 1.34, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.d', 'LV', 0.91, 25, 0.18, 0.54, 1.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.e', 'IM', 1.96, 25, 0.27, 1.39, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.e', 'LV', 1.64, 25, 0.27, 1.08, 2.21, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.8.a', 'IM', 1.85, 25, 0.21, 1.40, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.8.a', 'LV', 1.22, 25, 0.27, 0.67, 1.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.8.b', 'IM', 1.86, 25, 0.14, 1.57, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.8.b', 'LV', 1.48, 25, 0.32, 0.82, 2.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.9.a', 'IM', 1.51, 25, 0.09, 1.32, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.9.a', 'LV', 0.73, 25, 0.28, 0.16, 1.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.9.b', 'IM', 2.80, 25, 0.19, 2.40, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.9.b', 'LV', 2.95, 25, 0.53, 1.86, 4.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.10', 'IM', 2.09, 25, 0.35, 1.36, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.10', 'LV', 1.81, 25, 0.72, 0.32, 3.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.a', 'IM', 3.40, 48, 0.25, 2.89, 3.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.a', 'LV', 3.84, 48, 0.34, 3.15, 4.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.b', 'IM', 3.01, 48, 0.35, 2.29, 3.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.b', 'LV', 3.11, 47, 0.82, 1.47, 4.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.c', 'IM', 2.52, 48, 0.17, 2.17, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.c', 'LV', 2.25, 48, 0.19, 1.86, 2.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.d', 'IM', 3.05, 48, 0.24, 2.57, 3.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.d', 'LV', 3.41, 48, 0.39, 2.63, 4.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.e', 'IM', 3.99, 48, 0.19, 3.61, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.e', 'LV', 4.18, 48, 0.30, 3.58, 4.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.f', 'IM', 3.00, 48, 0.42, 2.16, 3.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.f', 'LV', 3.50, 48, 0.53, 2.43, 4.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.2.a', 'IM', 1.92, 48, 0.20, 1.53, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.2.a', 'LV', 1.76, 48, 0.41, 0.94, 2.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.2.b', 'IM', 1.08, 48, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.2.b', 'LV', 0.24, 48, 0.16, 0.00, 0.56, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.a', 'IM', 2.43, 48, 0.44, 1.54, 3.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.a', 'LV', 2.60, 48, 0.80, 1.00, 4.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.b', 'IM', 1.31, 48, 0.13, 1.06, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.b', 'LV', 0.76, 48, 0.30, 0.14, 1.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.c', 'IM', 1.43, 48, 0.20, 1.02, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.c', 'LV', 0.99, 48, 0.44, 0.11, 1.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.d', 'IM', 1.40, 48, 0.16, 1.07, 1.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.d', 'LV', 0.93, 48, 0.36, 0.20, 1.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.e', 'IM', 1.53, 48, 0.19, 1.16, 1.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.e', 'LV', 1.23, 48, 0.43, 0.38, 2.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.a', 'IM', 2.54, 48, 0.33, 1.87, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.a', 'LV', 2.62, 47, 0.50, 1.60, 3.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.b', 'IM', 1.88, 48, 0.31, 1.25, 2.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.b', 'LV', 1.44, 48, 0.51, 0.41, 2.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.c', 'IM', 1.36, 48, 0.15, 1.05, 1.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.c', 'LV', 0.73, 48, 0.31, 0.11, 1.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.d', 'IM', 2.33, 48, 0.23, 1.88, 2.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.d', 'LV', 1.91, 48, 0.20, 1.49, 2.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.e', 'IM', 3.56, 47, 0.19, 3.17, 3.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.e', 'LV', 3.70, 48, 0.26, 3.18, 4.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.f', 'IM', 2.22, 48, 0.40, 1.43, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.f', 'LV', 2.01, 48, 0.66, 0.69, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.g', 'IM', 1.75, 46, 0.30, 1.15, 2.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.g', 'LV', 1.60, 46, 0.58, 0.45, 2.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.5.a', 'IM', 1.76, 48, 0.25, 1.25, 2.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.5.a', 'LV', 1.34, 48, 0.43, 0.48, 2.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.5.b', 'IM', 2.58, 48, 0.50, 1.57, 3.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.5.b', 'LV', 2.78, 47, 0.88, 1.02, 4.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.6', 'IM', 4.14, 48, 0.26, 3.61, 4.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.6', 'LV', 4.86, 48, 0.21, 4.43, 5.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.a', 'IM', 3.98, 47, 0.17, 3.63, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.a', 'LV', 4.78, 48, 0.25, 4.28, 5.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.b', 'IM', 1.60, 48, 0.14, 1.31, 1.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.b', 'LV', 1.12, 48, 0.27, 0.58, 1.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.c', 'IM', 1.46, 48, 0.19, 1.07, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.c', 'LV', 0.72, 48, 0.31, 0.10, 1.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.d', 'IM', 1.45, 48, 0.20, 1.06, 1.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.d', 'LV', 0.78, 48, 0.32, 0.14, 1.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.e', 'IM', 1.82, 48, 0.32, 1.16, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.e', 'LV', 1.45, 48, 0.57, 0.29, 2.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.8.a', 'IM', 2.69, 48, 0.55, 1.59, 3.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.8.a', 'LV', 2.37, 47, 0.74, 0.88, 3.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.8.b', 'IM', 2.14, 48, 0.38, 1.38, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.8.b', 'LV', 1.83, 48, 0.59, 0.63, 3.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.9.a', 'IM', 2.07, 48, 0.37, 1.33, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.9.a', 'LV', 1.42, 48, 0.50, 0.41, 2.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.9.b', 'IM', 2.91, 48, 0.43, 2.04, 3.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.9.b', 'LV', 2.81, 48, 0.42, 1.97, 3.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.10', 'IM', 2.19, 48, 0.25, 1.70, 2.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.10', 'LV', 2.31, 47, 0.29, 1.73, 2.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.a', 'IM', 2.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.a', 'LV', 2.82, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.b', 'IM', 2.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.b', 'LV', 2.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.c', 'IM', 1.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.c', 'LV', 0.79, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.d', 'IM', 1.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.d', 'LV', 1.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.e', 'IM', 2.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.e', 'LV', 3.24, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.f', 'IM', 2.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.f', 'LV', 1.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.2.a', 'IM', 1.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.2.a', 'LV', 0.42, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.2.b', 'IM', 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.2.b', 'LV', 0.15, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.a', 'IM', 2.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.a', 'LV', 2.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.b', 'IM', 1.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.b', 'LV', 0.52, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.c', 'IM', 1.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.c', 'LV', 0.09, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.d', 'IM', 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.d', 'LV', 0.22, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.e', 'IM', 1.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.e', 'LV', 0.42, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.a', 'IM', 2.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.a', 'LV', 1.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.b', 'IM', 1.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.b', 'LV', 0.61, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.c', 'IM', 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.c', 'LV', 0.06, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.d', 'IM', 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.d', 'LV', 0.27, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.e', 'IM', 2.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.e', 'LV', 3.36, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.f', 'IM', 2.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.f', 'LV', 1.70, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.g', 'IM', 1.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.g', 'LV', 0.67, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.5.a', 'IM', 1.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.5.a', 'LV', 0.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.5.b', 'IM', 1.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.5.b', 'LV', 0.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.6', 'IM', 3.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.6', 'LV', 3.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.a', 'IM', 3.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.a', 'LV', 3.12, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.b', 'IM', 1.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.b', 'LV', 0.97, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.c', 'IM', 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.c', 'LV', 0.30, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.d', 'IM', 1.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.d', 'LV', 0.42, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.e', 'IM', 1.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.e', 'LV', 0.97, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.8.a', 'IM', 2.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.8.a', 'LV', 2.30, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.8.b', 'IM', 1.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.8.b', 'LV', 1.94, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.9.a', 'IM', 1.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.9.a', 'LV', 0.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.9.b', 'IM', 2.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.9.b', 'LV', 1.94, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.10', 'IM', 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.10', 'LV', 1.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.a', 'IM', 1.97, 37, 0.59, 1.00, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.a', 'LV', 1.17, 37, 0.71, 0.00, 2.60, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.b', 'IM', 1.48, 38, 0.38, 1.00, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.b', 'LV', 1.03, 38, 0.80, 0.00, 2.65, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.c', 'IM', 1.41, 38, 0.26, 1.00, 1.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.c', 'LV', 0.46, 38, 0.28, 0.00, 1.03, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.d', 'IM', 1.96, 38, 0.44, 1.07, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.d', 'LV', 1.62, 38, 0.72, 0.16, 3.07, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.e', 'IM', 1.79, 38, 0.48, 1.00, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.e', 'LV', 1.16, 38, 0.80, 0.00, 2.78, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.f', 'IM', 1.56, 38, 0.38, 1.00, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.f', 'LV', 0.87, 38, 0.61, 0.00, 2.11, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.2.a', 'IM', 1.50, 37, 0.39, 1.00, 2.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.2.a', 'LV', 0.77, 37, 0.62, 0.00, 2.03, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.2.b', 'IM', 1.19, 37, 0.20, 1.00, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.2.b', 'LV', 0.25, 37, 0.26, 0.00, 0.78, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.a', 'IM', 1.66, 37, 0.31, 1.03, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.a', 'LV', 0.96, 37, 0.60, 0.00, 2.17, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.b', 'IM', 1.47, 38, 0.44, 1.00, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.b', 'LV', 0.68, 37, 0.59, 0.00, 1.88, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.c', 'IM', 1.44, 38, 0.16, 1.13, 1.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.c', 'LV', 0.81, 38, 0.32, 0.16, 1.46, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.d', 'IM', 1.19, 38, 0.08, 1.03, 1.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.d', 'LV', 0.23, 38, 0.13, 0.00, 0.49, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.e', 'IM', 1.08, 38, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.e', 'LV', 0.15, 38, 0.13, 0.00, 0.42, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.a', 'IM', 2.08, 38, 0.31, 1.44, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.a', 'LV', 1.46, 38, 0.27, 0.91, 2.01, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.b', 'IM', 2.11, 38, 0.37, 1.37, 2.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.b', 'LV', 1.01, 38, 0.33, 0.35, 1.68, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.c', 'IM', 1.15, 38, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.c', 'LV', 0.30, 38, 0.16, 0.00, 0.63, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.d', 'IM', 1.56, 37, 0.29, 1.00, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.d', 'LV', 0.45, 37, 0.26, 0.00, 0.98, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.e', 'IM', 2.19, 36, 0.31, 1.57, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.e', 'LV', 1.56, 35, 0.64, 0.25, 2.86, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.f', 'IM', 2.02, 37, 0.39, 1.23, 2.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.f', 'LV', 1.75, 36, 0.70, 0.33, 3.16, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.g', 'IM', 1.35, 38, 0.34, 1.00, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.g', 'LV', 0.75, 38, 0.63, 0.00, 2.03, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.5.a', 'IM', 2.27, 38, 0.33, 1.60, 2.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.5.a', 'LV', 1.52, 38, 0.38, 0.75, 2.28, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.5.b', 'IM', 2.35, 38, 0.35, 1.63, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.5.b', 'LV', 1.45, 38, 0.34, 0.76, 2.14, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.6', 'IM', 2.66, 38, 0.41, 1.83, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.6', 'LV', 2.47, 38, 0.66, 1.13, 3.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.a', 'IM', 2.40, 37, 0.32, 1.74, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.a', 'LV', 1.63, 37, 0.60, 0.42, 2.83, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.b', 'IM', 2.32, 38, 0.40, 1.51, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.b', 'LV', 1.33, 38, 0.38, 0.55, 2.11, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.c', 'IM', 4.43, 38, 0.47, 3.47, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.c', 'LV', 5.31, 37, 0.80, 3.68, 6.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.d', 'IM', 1.70, 38, 0.26, 1.18, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.d', 'LV', 0.83, 38, 0.27, 0.29, 1.37, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.e', 'IM', 1.54, 38, 0.19, 1.15, 1.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.e', 'LV', 1.14, 38, 0.38, 0.36, 1.91, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.8.a', 'IM', 1.43, 37, 0.19, 1.05, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.8.a', 'LV', 0.54, 37, 0.27, 0.00, 1.10, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.8.b', 'IM', 1.32, 38, 0.24, 1.00, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.8.b', 'LV', 0.56, 38, 0.38, 0.00, 1.33, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.9.a', 'IM', 1.16, 37, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.9.a', 'LV', 0.25, 38, 0.09, 0.07, 0.44, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.9.b', 'IM', 2.50, 37, 0.31, 1.86, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.9.b', 'LV', 2.07, 37, 0.65, 0.75, 3.39, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.10', 'IM', 1.88, 38, 0.29, 1.28, 2.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.10', 'LV', 1.17, 38, 0.28, 0.61, 1.73, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.a', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.a', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.b', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.b', 'LV', 2.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.c', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.c', 'LV', 1.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.d', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.d', 'LV', 2.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.e', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.e', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.f', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.f', 'LV', 3.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.2.a', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.2.a', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.2.b', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.2.b', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.a', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.a', 'LV', 1.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.b', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.c', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.c', 'LV', 2.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.d', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.d', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.e', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.e', 'LV', 0.60, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.a', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.a', 'LV', 1.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.b', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.b', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.c', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.c', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.d', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.d', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.e', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.e', 'LV', 4.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.f', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.f', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.g', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.g', 'LV', 1.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.5.a', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.5.a', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.5.b', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.5.b', 'LV', 2.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.6', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.6', 'LV', 5.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.a', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.a', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.b', 'IM', 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.b', 'LV', 2.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.c', 'IM', 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.c', 'LV', 6.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.d', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.d', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.e', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.e', 'LV', 3.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.8.a', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.8.a', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.8.b', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.8.b', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.9.a', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.9.a', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.9.b', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.9.b', 'LV', 4.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.10', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.10', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.a', 'IM', 3.90, 22, 0.19, 3.50, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.a', 'LV', 3.74, 22, 0.14, 3.44, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.b', 'IM', 2.77, 22, 0.22, 2.31, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.b', 'LV', 3.15, 21, 0.43, 2.26, 4.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.c', 'IM', 1.84, 22, 0.37, 1.07, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.c', 'LV', 0.83, 22, 0.36, 0.09, 1.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.d', 'IM', 1.99, 23, 0.23, 1.51, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.d', 'LV', 2.27, 23, 0.47, 1.29, 3.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.e', 'IM', 3.04, 23, 0.42, 2.18, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.e', 'LV', 4.11, 23, 0.68, 2.69, 5.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.f', 'IM', 3.02, 23, 0.34, 2.32, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.1.f', 'LV', 3.65, 23, 0.55, 2.51, 4.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.2.a', 'IM', 1.56, 23, 0.22, 1.11, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.2.a', 'LV', 1.14, 23, 0.40, 0.32, 1.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.2.b', 'IM', 1.15, 22, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.2.b', 'LV', 0.15, 22, 0.13, 0.00, 0.42, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.3.a', 'IM', 3.05, 23, 0.31, 2.40, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.3.a', 'LV', 3.77, 23, 0.49, 2.75, 4.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.3.b', 'IM', 1.67, 22, 0.40, 1.00, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.3.b', 'LV', 1.11, 22, 0.64, 0.00, 2.45, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.3.c', 'IM', 1.87, 22, 0.51, 1.00, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.3.c', 'LV', 1.41, 22, 0.76, 0.00, 3.00, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.3.d', 'IM', 1.59, 22, 0.40, 1.00, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.3.d', 'LV', 1.32, 22, 0.85, 0.00, 3.10, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.3.e', 'IM', 1.59, 23, 0.21, 1.16, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.3.e', 'LV', 1.32, 23, 0.42, 0.44, 2.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.a', 'IM', 2.14, 23, 0.24, 1.63, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.a', 'LV', 2.28, 23, 0.18, 1.90, 2.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.b', 'IM', 1.29, 22, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.b', 'LV', 0.57, 22, 0.43, 0.00, 1.46, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.c', 'IM', 1.01, 22, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.c', 'LV', 0.02, 22, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.d', 'IM', 1.19, 22, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.d', 'LV', 0.38, 22, 0.30, 0.00, 1.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.e', 'IM', 3.28, 23, 0.25, 2.77, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.e', 'LV', 3.79, 23, 0.30, 3.17, 4.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.f', 'IM', 2.46, 23, 0.31, 1.81, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.f', 'LV', 2.64, 23, 0.38, 1.85, 3.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.g', 'IM', 1.94, 23, 0.24, 1.44, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.4.g', 'LV', 2.47, 23, 0.59, 1.24, 3.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.5.a', 'IM', 1.30, 23, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.5.a', 'LV', 0.59, 23, 0.34, 0.00, 1.29, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.5.b', 'IM', 2.24, 23, 0.33, 1.56, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.5.b', 'LV', 2.71, 23, 0.59, 1.49, 3.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.6', 'IM', 3.91, 23, 0.14, 3.63, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.6', 'LV', 5.47, 23, 0.16, 5.14, 5.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.7.a', 'IM', 3.36, 23, 0.37, 2.59, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.7.a', 'LV', 3.97, 23, 0.28, 3.40, 4.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.7.b', 'IM', 1.97, 23, 0.17, 1.62, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.7.b', 'LV', 2.19, 23, 0.38, 1.42, 2.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.7.c', 'IM', 4.64, 23, 0.14, 4.34, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.7.c', 'LV', 5.88, 23, 0.41, 5.03, 6.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.7.d', 'IM', 2.45, 23, 0.37, 1.69, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.7.d', 'LV', 2.91, 23, 0.54, 1.79, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.7.e', 'IM', 3.00, 23, 0.51, 1.95, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.7.e', 'LV', 4.41, 23, 0.85, 2.64, 6.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.8.a', 'IM', 1.73, 23, 0.38, 1.00, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.8.a', 'LV', 1.48, 23, 0.65, 0.14, 2.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.8.b', 'IM', 2.24, 23, 0.36, 1.48, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.8.b', 'LV', 2.67, 23, 0.22, 2.22, 3.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.9.a', 'IM', 2.16, 23, 0.19, 1.78, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.9.a', 'LV', 2.18, 23, 0.32, 1.51, 2.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.9.b', 'IM', 3.05, 23, 0.43, 2.15, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.9.b', 'LV', 3.92, 23, 0.58, 2.71, 5.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.10', 'IM', 1.79, 23, 0.30, 1.17, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.C.10', 'LV', 1.64, 23, 0.59, 0.42, 2.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.a', 'IM', 2.98, 24, 0.31, 2.33, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.a', 'LV', 3.67, 24, 0.34, 2.97, 4.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.b', 'IM', 2.65, 24, 0.36, 1.91, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.b', 'LV', 3.77, 24, 0.57, 2.60, 4.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.c', 'IM', 2.33, 24, 0.22, 1.88, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.c', 'LV', 1.89, 24, 0.41, 1.04, 2.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.d', 'IM', 3.03, 24, 0.28, 2.44, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.d', 'LV', 3.82, 24, 0.43, 2.93, 4.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.e', 'IM', 3.96, 25, 0.21, 3.52, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.e', 'LV', 4.52, 25, 0.51, 3.47, 5.56, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.f', 'IM', 2.19, 25, 0.43, 1.30, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.1.f', 'LV', 1.90, 25, 0.71, 0.44, 3.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.2.a', 'IM', 2.71, 25, 0.25, 2.19, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.2.a', 'LV', 3.35, 25, 0.61, 2.09, 4.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.2.b', 'IM', 1.07, 25, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.2.b', 'LV', 0.14, 25, 0.13, 0.00, 0.41, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.3.a', 'IM', 4.22, 25, 0.15, 3.92, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.3.a', 'LV', 5.38, 25, 0.30, 4.77, 5.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.3.b', 'IM', 2.12, 25, 0.32, 1.46, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.3.b', 'LV', 1.84, 24, 0.52, 0.76, 2.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.3.c', 'IM', 2.30, 25, 0.31, 1.66, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.3.c', 'LV', 3.02, 25, 0.68, 1.61, 4.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.3.d', 'IM', 1.09, 25, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.3.d', 'LV', 0.23, 25, 0.14, 0.00, 0.53, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.3.e', 'IM', 1.29, 25, 0.12, 1.04, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.3.e', 'LV', 0.69, 25, 0.29, 0.08, 1.30, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.a', 'IM', 1.86, 25, 0.19, 1.46, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.a', 'LV', 2.10, 25, 0.42, 1.22, 2.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.b', 'IM', 1.22, 25, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.b', 'LV', 0.36, 25, 0.23, 0.00, 0.82, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.c', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.c', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.d', 'IM', 1.02, 24, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.d', 'LV', 0.07, 25, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.e', 'IM', 2.80, 25, 0.30, 2.18, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.e', 'LV', 2.60, 25, 0.26, 2.07, 3.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.f', 'IM', 1.72, 25, 0.24, 1.22, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.f', 'LV', 1.69, 25, 0.52, 0.62, 2.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.g', 'IM', 1.40, 25, 0.14, 1.11, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.4.g', 'LV', 1.07, 25, 0.40, 0.25, 1.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.5.a', 'IM', 1.07, 25, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.5.a', 'LV', 0.07, 25, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.5.b', 'IM', 1.39, 25, 0.13, 1.12, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.5.b', 'LV', 0.61, 25, 0.23, 0.14, 1.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.6', 'IM', 2.27, 25, 0.31, 1.63, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.6', 'LV', 2.75, 25, 0.55, 1.61, 3.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.7.a', 'IM', 3.43, 25, 0.40, 2.60, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.7.a', 'LV', 3.62, 25, 0.50, 2.59, 4.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.7.b', 'IM', 1.18, 25, 0.08, 1.01, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.7.b', 'LV', 0.32, 24, 0.16, 0.00, 0.66, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.7.c', 'IM', 4.54, 25, 0.20, 4.14, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.7.c', 'LV', 5.97, 25, 0.38, 5.18, 6.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.7.d', 'IM', 1.81, 25, 0.40, 1.00, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.7.d', 'LV', 1.08, 25, 0.35, 0.35, 1.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.7.e', 'IM', 2.15, 25, 0.40, 1.33, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.7.e', 'LV', 2.47, 25, 0.70, 1.02, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.8.a', 'IM', 1.21, 25, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.8.a', 'LV', 0.41, 25, 0.27, 0.00, 0.96, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.8.b', 'IM', 1.77, 25, 0.13, 1.50, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.8.b', 'LV', 1.99, 25, 0.39, 1.18, 2.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.9.a', 'IM', 1.93, 25, 0.29, 1.34, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.9.a', 'LV', 1.09, 25, 0.38, 0.30, 1.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.9.b', 'IM', 3.41, 25, 0.27, 2.85, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.9.b', 'LV', 4.38, 25, 0.34, 3.69, 5.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.10', 'IM', 1.45, 25, 0.17, 1.11, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.C.10', 'LV', 1.16, 25, 0.42, 0.29, 2.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.a', 'IM', 2.61, 19, 0.37, 1.84, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.a', 'LV', 2.68, 19, 0.49, 1.65, 3.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.b', 'IM', 2.18, 19, 0.34, 1.46, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.b', 'LV', 1.67, 19, 0.47, 0.68, 2.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.c', 'IM', 1.93, 19, 0.32, 1.25, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.c', 'LV', 1.23, 19, 0.48, 0.21, 2.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.d', 'IM', 3.18, 19, 0.34, 2.47, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.d', 'LV', 3.42, 19, 0.28, 2.82, 4.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.e', 'IM', 3.10, 19, 0.54, 1.97, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.e', 'LV', 3.65, 19, 0.78, 2.01, 5.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.f', 'IM', 1.68, 19, 0.46, 1.00, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.1.f', 'LV', 0.80, 19, 0.48, 0.00, 1.80, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.2.a', 'IM', 1.56, 19, 0.26, 1.01, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.2.a', 'LV', 0.95, 19, 0.35, 0.22, 1.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.2.b', 'IM', 1.02, 19, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.2.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.3.a', 'IM', 2.19, 19, 0.29, 1.58, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.3.a', 'LV', 2.80, 19, 0.49, 1.76, 3.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.3.b', 'IM', 1.53, 18, 0.35, 1.00, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.3.b', 'LV', 0.83, 18, 0.53, 0.00, 1.95, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.3.c', 'IM', 1.20, 19, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.3.c', 'LV', 0.40, 19, 0.31, 0.00, 1.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.3.d', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.3.d', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.3.e', 'IM', 1.37, 18, 0.17, 1.01, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.3.e', 'LV', 0.68, 18, 0.31, 0.02, 1.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.a', 'IM', 2.35, 18, 0.44, 1.41, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.a', 'LV', 2.15, 18, 0.65, 0.78, 3.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.b', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.b', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.c', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.c', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.d', 'IM', 1.17, 16, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.d', 'LV', 0.55, 17, 0.47, 0.00, 1.55, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.e', 'IM', 2.44, 17, 0.35, 1.70, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.e', 'LV', 2.75, 17, 0.49, 1.71, 3.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.f', 'IM', 1.60, 17, 0.29, 1.00, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.f', 'LV', 1.34, 17, 0.73, 0.00, 2.89, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.g', 'IM', 1.26, 18, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.4.g', 'LV', 0.50, 18, 0.33, 0.00, 1.20, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.5.a', 'IM', 1.24, 17, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.5.a', 'LV', 0.55, 17, 0.36, 0.00, 1.31, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.5.b', 'IM', 1.44, 16, 0.17, 1.07, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.5.b', 'LV', 1.04, 17, 0.37, 0.26, 1.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.6', 'IM', 2.55, 19, 0.54, 1.41, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.6', 'LV', 3.14, 19, 0.96, 1.13, 5.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.7.a', 'IM', 4.01, 19, 0.25, 3.49, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.7.a', 'LV', 3.57, 19, 0.36, 2.82, 4.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.7.b', 'IM', 1.88, 19, 0.59, 1.00, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.7.b', 'LV', 1.04, 19, 0.61, 0.00, 2.33, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.7.c', 'IM', 3.87, 19, 0.38, 3.07, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.7.c', 'LV', 4.48, 19, 0.65, 3.13, 5.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.7.d', 'IM', 1.50, 17, 0.31, 1.00, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.7.d', 'LV', 1.34, 17, 0.78, 0.00, 2.99, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.7.e', 'IM', 2.28, 18, 0.33, 1.58, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.7.e', 'LV', 2.38, 18, 0.59, 1.13, 3.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.8.a', 'IM', 1.17, 18, 0.16, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.8.a', 'LV', 0.17, 18, 0.16, 0.00, 0.50, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.8.b', 'IM', 1.24, 18, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.8.b', 'LV', 0.50, 18, 0.25, 0.00, 1.02, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.9.a', 'IM', 1.38, 18, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.9.a', 'LV', 0.51, 18, 0.31, 0.00, 1.17, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.9.b', 'IM', 2.58, 19, 0.19, 2.17, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.9.b', 'LV', 3.26, 18, 0.41, 2.39, 4.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.10', 'IM', 1.83, 18, 0.27, 1.26, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.C.10', 'LV', 1.97, 18, 0.55, 0.82, 3.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.a', 'IM', 1.63, 18, 0.25, 1.11, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.a', 'LV', 0.87, 17, 0.37, 0.07, 1.66, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.b', 'IM', 1.22, 17, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.b', 'LV', 0.33, 18, 0.19, 0.00, 0.73, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.c', 'IM', 1.37, 18, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.c', 'LV', 0.35, 18, 0.18, 0.00, 0.74, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.d', 'IM', 1.11, 18, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.d', 'LV', 0.24, 18, 0.18, 0.00, 0.62, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.e', 'IM', 1.83, 18, 0.33, 1.13, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.e', 'LV', 0.96, 17, 0.41, 0.09, 1.83, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.f', 'IM', 2.08, 18, 0.33, 1.39, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.1.f', 'LV', 1.87, 17, 0.60, 0.59, 3.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.2.a', 'IM', 1.55, 17, 0.34, 1.00, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.2.a', 'LV', 0.86, 17, 0.57, 0.00, 2.06, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.2.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.2.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.3.a', 'IM', 1.55, 17, 0.17, 1.19, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.3.a', 'LV', 1.57, 16, 0.53, 0.43, 2.71, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.3.b', 'IM', 1.48, 17, 0.21, 1.03, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.3.b', 'LV', 0.85, 16, 0.35, 0.10, 1.60, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.3.c', 'IM', 1.41, 17, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.3.c', 'LV', 0.44, 16, 0.28, 0.00, 1.03, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.3.d', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.3.d', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.3.e', 'IM', 1.45, 18, 0.20, 1.02, 1.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.3.e', 'LV', 0.81, 17, 0.37, 0.03, 1.58, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.a', 'IM', 2.20, 17, 0.19, 1.79, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.a', 'LV', 1.83, 17, 0.23, 1.34, 2.31, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.b', 'IM', 1.28, 18, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.b', 'LV', 0.48, 17, 0.30, 0.00, 1.12, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.c', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.c', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.d', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.d', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.e', 'IM', 2.58, 18, 0.18, 2.19, 2.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.e', 'LV', 3.41, 17, 0.37, 2.63, 4.19, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.f', 'IM', 2.00, 18, 0.21, 1.56, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.f', 'LV', 2.34, 17, 0.48, 1.32, 3.35, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.g', 'IM', 1.24, 18, 0.11, 1.01, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.4.g', 'LV', 0.53, 17, 0.23, 0.04, 1.02, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.5.a', 'IM', 1.22, 18, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.5.a', 'LV', 0.53, 18, 0.33, 0.00, 1.22, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.5.b', 'IM', 1.28, 18, 0.12, 1.02, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.5.b', 'LV', 0.67, 17, 0.34, 0.00, 1.39, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.6', 'IM', 2.94, 18, 0.29, 2.32, 3.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.6', 'LV', 3.24, 17, 0.54, 2.10, 4.39, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.7.a', 'IM', 2.82, 18, 0.24, 2.31, 3.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.7.a', 'LV', 2.88, 17, 0.26, 2.32, 3.43, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.7.b', 'IM', 1.91, 17, 0.24, 1.40, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.7.b', 'LV', 1.55, 16, 0.48, 0.52, 2.57, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.7.c', 'IM', 4.78, 18, 0.12, 4.52, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.7.c', 'LV', 6.02, 17, 0.34, 5.30, 6.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.7.d', 'IM', 2.03, 18, 0.31, 1.38, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.7.d', 'LV', 1.54, 17, 0.45, 0.58, 2.50, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.7.e', 'IM', 1.34, 18, 0.13, 1.06, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.7.e', 'LV', 0.91, 17, 0.42, 0.02, 1.80, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.8.a', 'IM', 1.43, 18, 0.13, 1.15, 1.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.8.a', 'LV', 0.69, 17, 0.24, 0.18, 1.21, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.8.b', 'IM', 1.50, 18, 0.19, 1.10, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.8.b', 'LV', 0.90, 17, 0.34, 0.19, 1.62, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.9.a', 'IM', 1.26, 18, 0.09, 1.06, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.9.a', 'LV', 0.35, 17, 0.18, 0.00, 0.73, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.9.b', 'IM', 1.89, 18, 0.33, 1.21, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.9.b', 'LV', 1.66, 17, 0.56, 0.48, 2.84, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.10', 'IM', 1.95, 18, 0.24, 1.45, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.C.10', 'LV', 1.51, 17, 0.35, 0.76, 2.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.a', 'IM', 2.84, 91, 0.19, 2.46, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.a', 'LV', 2.76, 90, 0.25, 2.26, 3.26, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.b', 'IM', 2.54, 90, 0.20, 2.15, 2.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.b', 'LV', 2.77, 90, 0.35, 2.08, 3.47, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.c', 'IM', 1.77, 91, 0.21, 1.35, 2.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.c', 'LV', 1.03, 91, 0.24, 0.54, 1.51, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.d', 'IM', 2.73, 91, 0.25, 2.23, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.d', 'LV', 2.76, 91, 0.33, 2.11, 3.41, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.e', 'IM', 3.35, 90, 0.21, 2.94, 3.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.e', 'LV', 3.44, 90, 0.28, 2.89, 3.99, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.f', 'IM', 2.08, 90, 0.15, 1.79, 2.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.f', 'LV', 2.08, 90, 0.24, 1.60, 2.56, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.2.a', 'IM', 1.99, 89, 0.23, 1.54, 2.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.2.a', 'LV', 1.44, 89, 0.30, 0.84, 2.05, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.2.b', 'IM', 1.03, 91, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.2.b', 'LV', 0.04, 91, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.a', 'IM', 3.48, 91, 0.17, 3.14, 3.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.a', 'LV', 4.11, 91, 0.21, 3.69, 4.54, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.b', 'IM', 2.23, 91, 0.19, 1.85, 2.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.b', 'LV', 1.88, 91, 0.29, 1.31, 2.45, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.c', 'IM', 1.59, 90, 0.14, 1.31, 1.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.c', 'LV', 1.19, 90, 0.30, 0.59, 1.79, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.d', 'IM', 1.27, 90, 0.09, 1.08, 1.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.d', 'LV', 0.39, 90, 0.14, 0.10, 0.67, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.e', 'IM', 1.92, 89, 0.15, 1.62, 2.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.e', 'LV', 1.41, 89, 0.23, 0.95, 1.87, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.a', 'IM', 2.27, 89, 0.15, 1.98, 2.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.a', 'LV', 2.50, 89, 0.26, 1.98, 3.02, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.b', 'IM', 1.40, 89, 0.13, 1.14, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.b', 'LV', 0.53, 89, 0.15, 0.23, 0.83, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.c', 'IM', 1.16, 89, 0.06, 1.04, 1.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.c', 'LV', 0.37, 89, 0.15, 0.07, 0.66, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.d', 'IM', 1.26, 90, 0.09, 1.08, 1.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.d', 'LV', 0.44, 90, 0.15, 0.15, 0.74, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.e', 'IM', 2.56, 91, 0.17, 2.22, 2.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.e', 'LV', 2.49, 91, 0.23, 2.04, 2.93, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.f', 'IM', 2.14, 90, 0.18, 1.78, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.f', 'LV', 2.04, 89, 0.28, 1.48, 2.60, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.g', 'IM', 2.41, 90, 0.18, 2.05, 2.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.g', 'LV', 2.70, 90, 0.26, 2.18, 3.22, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.5.a', 'IM', 1.16, 91, 0.05, 1.07, 1.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.5.a', 'LV', 0.32, 91, 0.11, 0.10, 0.53, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.5.b', 'IM', 1.43, 91, 0.09, 1.26, 1.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.5.b', 'LV', 1.09, 91, 0.23, 0.62, 1.55, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.6', 'IM', 2.57, 89, 0.14, 2.30, 2.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.6', 'LV', 3.13, 89, 0.28, 2.57, 3.69, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.a', 'IM', 4.33, 91, 0.15, 4.03, 4.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.a', 'LV', 4.55, 91, 0.19, 4.18, 4.93, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.b', 'IM', 1.88, 91, 0.21, 1.46, 2.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.b', 'LV', 1.16, 91, 0.23, 0.70, 1.62, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.c', 'IM', 2.45, 91, 0.25, 1.95, 2.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.c', 'LV', 2.55, 91, 0.39, 1.78, 3.32, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.d', 'IM', 2.33, 90, 0.17, 2.00, 2.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.d', 'LV', 2.31, 90, 0.24, 1.84, 2.78, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.e', 'IM', 1.76, 91, 0.16, 1.44, 2.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.e', 'LV', 1.83, 91, 0.30, 1.24, 2.43, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.8.a', 'IM', 2.26, 90, 0.16, 1.94, 2.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.8.a', 'LV', 2.01, 90, 0.20, 1.62, 2.41, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.8.b', 'IM', 2.38, 89, 0.18, 2.03, 2.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.8.b', 'LV', 2.34, 89, 0.25, 1.84, 2.84, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.9.a', 'IM', 3.67, 89, 0.19, 3.29, 4.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.9.a', 'LV', 3.30, 89, 0.34, 2.62, 3.97, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.9.b', 'IM', 4.59, 91, 0.08, 4.42, 4.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.9.b', 'LV', 4.79, 91, 0.22, 4.36, 5.21, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.10', 'IM', 1.63, 91, 0.13, 1.38, 1.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.10', 'LV', 1.10, 91, 0.23, 0.63, 1.57, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.a', 'IM', 2.22, 27, 0.44, 1.32, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.a', 'LV', 2.07, 27, 0.74, 0.54, 3.60, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.b', 'IM', 2.25, 27, 0.43, 1.36, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.b', 'LV', 2.45, 27, 0.83, 0.74, 4.17, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.c', 'IM', 1.99, 26, 0.37, 1.23, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.c', 'LV', 1.39, 26, 0.51, 0.33, 2.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.d', 'IM', 3.83, 27, 0.15, 3.52, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.d', 'LV', 3.88, 26, 0.35, 3.15, 4.61, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.e', 'IM', 4.33, 27, 0.14, 4.04, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.e', 'LV', 4.50, 27, 0.26, 3.96, 5.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.f', 'IM', 1.91, 27, 0.35, 1.18, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.1.f', 'LV', 1.46, 27, 0.59, 0.25, 2.66, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.2.a', 'IM', 1.68, 27, 0.31, 1.04, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.2.a', 'LV', 1.24, 27, 0.51, 0.18, 2.30, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.2.b', 'IM', 1.10, 27, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.2.b', 'LV', 0.09, 27, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.3.a', 'IM', 3.60, 26, 0.20, 3.18, 4.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.3.a', 'LV', 4.28, 26, 0.34, 3.58, 4.98, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.3.b', 'IM', 1.64, 27, 0.26, 1.10, 2.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.3.b', 'LV', 1.08, 27, 0.42, 0.22, 1.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.3.c', 'IM', 1.24, 27, 0.11, 1.00, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.3.c', 'LV', 0.46, 27, 0.21, 0.02, 0.90, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.3.d', 'IM', 1.14, 27, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.3.d', 'LV', 0.24, 27, 0.14, 0.00, 0.53, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.3.e', 'IM', 1.65, 27, 0.28, 1.07, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.3.e', 'LV', 1.19, 27, 0.51, 0.13, 2.24, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.a', 'IM', 1.49, 27, 0.20, 1.07, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.a', 'LV', 0.94, 27, 0.37, 0.18, 1.71, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.b', 'IM', 1.11, 27, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.b', 'LV', 0.24, 27, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.c', 'IM', 1.09, 27, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.c', 'LV', 0.19, 27, 0.13, 0.00, 0.45, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.d', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.d', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.e', 'IM', 1.69, 26, 0.29, 1.10, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.e', 'LV', 1.29, 26, 0.53, 0.21, 2.38, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.f', 'IM', 1.47, 26, 0.21, 1.03, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.f', 'LV', 0.81, 26, 0.37, 0.05, 1.57, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.g', 'IM', 1.20, 26, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.4.g', 'LV', 0.34, 26, 0.19, 0.00, 0.74, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.5.a', 'IM', 1.02, 27, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.5.a', 'LV', 0.02, 27, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.5.b', 'IM', 1.09, 27, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.5.b', 'LV', 0.19, 27, 0.11, 0.00, 0.41, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.6', 'IM', 1.88, 27, 0.37, 1.13, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.6', 'LV', 1.82, 27, 0.71, 0.37, 3.28, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.7.a', 'IM', 2.82, 27, 0.63, 1.53, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.7.a', 'LV', 2.40, 27, 0.82, 0.70, 4.09, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.7.b', 'IM', 1.27, 27, 0.12, 1.03, 1.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.7.b', 'LV', 0.37, 27, 0.16, 0.05, 0.69, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.7.c', 'IM', 1.75, 27, 0.31, 1.11, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.7.c', 'LV', 1.03, 27, 0.43, 0.15, 1.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.7.d', 'IM', 1.04, 27, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.7.d', 'LV', 0.06, 26, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.7.e', 'IM', 1.30, 27, 0.13, 1.02, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.7.e', 'LV', 0.76, 27, 0.34, 0.06, 1.46, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.8.a', 'IM', 1.73, 27, 0.29, 1.13, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.8.a', 'LV', 0.75, 27, 0.29, 0.15, 1.34, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.8.b', 'IM', 1.43, 27, 0.20, 1.03, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.8.b', 'LV', 0.62, 27, 0.26, 0.09, 1.14, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.9.a', 'IM', 2.31, 27, 0.47, 1.35, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.9.a', 'LV', 1.87, 27, 0.65, 0.53, 3.20, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.9.b', 'IM', 2.85, 27, 0.64, 1.52, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.9.b', 'LV', 2.47, 27, 0.85, 0.72, 4.21, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.10', 'IM', 1.88, 26, 0.37, 1.12, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.C.10', 'LV', 1.08, 27, 0.41, 0.24, 1.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.a', 'IM', 3.10, 18, 0.33, 2.40, 3.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.a', 'LV', 3.68, 18, 0.60, 2.42, 4.94, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.b', 'IM', 2.69, 18, 0.26, 2.14, 3.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.b', 'LV', 3.17, 18, 0.42, 2.29, 4.05, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.c', 'IM', 1.87, 18, 0.33, 1.18, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.c', 'LV', 1.02, 18, 0.40, 0.17, 1.86, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.d', 'IM', 2.71, 18, 0.32, 2.03, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.d', 'LV', 2.36, 18, 0.35, 1.63, 3.08, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.e', 'IM', 2.67, 18, 0.61, 1.39, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.e', 'LV', 2.88, 18, 1.05, 0.66, 5.10, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.f', 'IM', 2.06, 18, 0.52, 1.00, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.1.f', 'LV', 1.85, 18, 0.72, 0.33, 3.37, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.2.a', 'IM', 1.79, 18, 0.21, 1.35, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.2.a', 'LV', 1.25, 18, 0.30, 0.61, 1.89, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.2.b', 'IM', 1.13, 18, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.2.b', 'LV', 0.30, 18, 0.20, 0.00, 0.72, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.3.a', 'IM', 3.56, 18, 0.23, 3.07, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.3.a', 'LV', 4.44, 18, 0.40, 3.60, 5.28, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.3.b', 'IM', 2.10, 18, 0.47, 1.10, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.3.b', 'LV', 1.81, 18, 0.54, 0.66, 2.96, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.3.c', 'IM', 1.36, 18, 0.17, 1.00, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.3.c', 'LV', 0.70, 18, 0.34, 0.00, 1.41, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.3.d', 'IM', 1.02, 18, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.3.d', 'LV', 0.05, 18, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.3.e', 'IM', 1.35, 18, 0.11, 1.12, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.3.e', 'LV', 0.81, 18, 0.29, 0.19, 1.43, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.a', 'IM', 2.67, 18, 0.32, 2.00, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.a', 'LV', 2.68, 18, 0.35, 1.94, 3.42, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.b', 'IM', 1.33, 18, 0.16, 1.00, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.b', 'LV', 0.59, 18, 0.30, 0.00, 1.22, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.c', 'IM', 1.30, 18, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.c', 'LV', 0.66, 18, 0.40, 0.00, 1.49, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.d', 'IM', 1.31, 18, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.d', 'LV', 0.77, 18, 0.41, 0.00, 1.64, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.e', 'IM', 2.88, 18, 0.38, 2.08, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.e', 'LV', 2.74, 18, 0.46, 1.77, 3.71, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.f', 'IM', 2.65, 18, 0.41, 1.78, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.f', 'LV', 3.40, 18, 0.80, 1.70, 5.09, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.g', 'IM', 2.72, 18, 0.50, 1.65, 3.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.4.g', 'LV', 3.46, 18, 0.70, 1.99, 4.93, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.5.a', 'IM', 1.45, 18, 0.20, 1.02, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.5.a', 'LV', 0.93, 18, 0.45, 0.00, 1.87, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.5.b', 'IM', 1.42, 18, 0.26, 1.00, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.5.b', 'LV', 0.72, 18, 0.41, 0.00, 1.60, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.6', 'IM', 2.38, 18, 0.21, 1.92, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.6', 'LV', 3.29, 18, 0.55, 2.13, 4.44, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.7.a', 'IM', 4.77, 18, 0.11, 4.53, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.7.a', 'LV', 5.53, 18, 0.35, 4.79, 6.26, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.7.b', 'IM', 1.88, 18, 0.28, 1.29, 2.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.7.b', 'LV', 1.91, 18, 0.33, 1.22, 2.60, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.7.c', 'IM', 1.75, 18, 0.30, 1.12, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.7.c', 'LV', 1.52, 18, 0.63, 0.20, 2.85, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.7.d', 'IM', 2.76, 18, 0.41, 1.88, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.7.d', 'LV', 2.76, 18, 0.76, 1.14, 4.37, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.7.e', 'IM', 2.08, 18, 0.45, 1.14, 3.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.7.e', 'LV', 2.51, 18, 0.93, 0.55, 4.47, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.8.a', 'IM', 2.45, 18, 0.58, 1.23, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.8.a', 'LV', 2.17, 18, 0.95, 0.16, 4.18, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.8.b', 'IM', 3.03, 18, 0.46, 2.06, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.8.b', 'LV', 3.03, 18, 0.42, 2.16, 3.91, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.9.a', 'IM', 3.56, 18, 0.46, 2.59, 4.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.9.a', 'LV', 3.75, 18, 0.54, 2.61, 4.90, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.9.b', 'IM', 4.78, 18, 0.22, 4.31, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.9.b', 'LV', 5.94, 18, 0.38, 5.12, 6.75, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.10', 'IM', 2.06, 18, 0.42, 1.16, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.C.10', 'LV', 1.69, 18, 0.68, 0.24, 3.13, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.a', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.a', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.b', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.b', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.c', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.c', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.d', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.d', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.e', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.e', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.f', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.1.f', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.2.a', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.2.a', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.2.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.2.b', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.3.a', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.3.a', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.3.b', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.3.b', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.3.c', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.3.c', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.3.d', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.3.d', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.3.e', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.3.e', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.a', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.a', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.b', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.c', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.c', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.d', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.d', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.e', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.e', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.f', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.f', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.g', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.4.g', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.5.a', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.5.a', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.5.b', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.5.b', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.6', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.6', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.7.a', 'IM', 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.7.a', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.7.b', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.7.b', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.7.c', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.7.c', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.7.d', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.7.d', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.7.e', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.7.e', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.8.a', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.8.a', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.8.b', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.8.b', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.9.a', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.9.a', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.9.b', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.9.b', 'LV', 5.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.10', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.C.10', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.a', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.a', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.b', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.b', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.c', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.c', 'LV', 2.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.d', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.d', 'LV', 5.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.e', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.e', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.f', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.f', 'LV', 2.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.2.a', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.2.a', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.2.b', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.2.b', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.a', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.a', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.b', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.b', 'LV', 1.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.c', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.c', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.d', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.d', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.e', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.e', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.a', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.a', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.b', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.b', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.c', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.c', 'LV', 0.50, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.d', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.d', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.e', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.e', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.f', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.f', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.g', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.g', 'LV', 2.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.5.a', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.5.a', 'LV', 0.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.5.b', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.5.b', 'LV', 1.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.6', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.6', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.a', 'IM', 4.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.a', 'LV', 5.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.b', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.b', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.c', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.c', 'LV', 1.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.d', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.d', 'LV', 1.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.e', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.e', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.8.a', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.8.a', 'LV', 1.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.8.b', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.8.b', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.9.a', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.9.a', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.9.b', 'IM', 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.9.b', 'LV', 5.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.10', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.10', 'LV', 1.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.a', 'IM', 2.82, 30, 0.32, 2.16, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.a', 'LV', 3.58, 30, 0.40, 2.77, 4.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.b', 'IM', 2.91, 30, 0.24, 2.42, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.b', 'LV', 3.89, 30, 0.24, 3.40, 4.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.c', 'IM', 1.63, 30, 0.17, 1.28, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.c', 'LV', 0.87, 30, 0.22, 0.41, 1.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.d', 'IM', 1.74, 30, 0.22, 1.30, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.d', 'LV', 1.32, 30, 0.39, 0.53, 2.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.e', 'IM', 2.81, 30, 0.26, 2.28, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.e', 'LV', 3.13, 30, 0.47, 2.18, 4.09, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.f', 'IM', 1.96, 30, 0.26, 1.42, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.f', 'LV', 1.70, 30, 0.40, 0.87, 2.52, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.2.a', 'IM', 1.93, 30, 0.31, 1.30, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.2.a', 'LV', 1.54, 30, 0.45, 0.61, 2.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.2.b', 'IM', 1.01, 30, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.2.b', 'LV', 0.03, 30, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.a', 'IM', 3.42, 30, 0.32, 2.77, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.a', 'LV', 3.89, 30, 0.39, 3.10, 4.68, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.b', 'IM', 1.75, 30, 0.28, 1.17, 2.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.b', 'LV', 1.20, 30, 0.39, 0.39, 2.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.c', 'IM', 2.24, 30, 0.28, 1.68, 2.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.c', 'LV', 1.90, 30, 0.38, 1.12, 2.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.d', 'IM', 1.02, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.d', 'LV', 0.05, 30, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.e', 'IM', 1.37, 30, 0.18, 1.00, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.e', 'LV', 0.72, 30, 0.32, 0.06, 1.39, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.a', 'IM', 2.23, 30, 0.23, 1.77, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.a', 'LV', 2.57, 30, 0.42, 1.71, 3.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.b', 'IM', 1.39, 29, 0.17, 1.04, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.b', 'LV', 0.74, 29, 0.33, 0.06, 1.43, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.c', 'IM', 1.38, 30, 0.14, 1.08, 1.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.c', 'LV', 0.91, 30, 0.36, 0.17, 1.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.d', 'IM', 1.42, 30, 0.16, 1.10, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.d', 'LV', 1.07, 30, 0.44, 0.17, 1.98, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.e', 'IM', 2.13, 29, 0.22, 1.68, 2.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.e', 'LV', 2.26, 30, 0.46, 1.32, 3.19, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.f', 'IM', 1.99, 30, 0.22, 1.54, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.f', 'LV', 2.21, 30, 0.49, 1.20, 3.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.g', 'IM', 2.52, 30, 0.18, 2.15, 2.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.g', 'LV', 3.47, 30, 0.30, 2.86, 4.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.5.a', 'IM', 1.54, 30, 0.21, 1.11, 1.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.5.a', 'LV', 0.93, 29, 0.33, 0.26, 1.61, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.5.b', 'IM', 1.48, 30, 0.23, 1.01, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.5.b', 'LV', 0.87, 30, 0.42, 0.02, 1.72, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.6', 'IM', 2.87, 30, 0.30, 2.27, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.6', 'LV', 3.32, 30, 0.48, 2.34, 4.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.a', 'IM', 4.92, 30, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.a', 'LV', 5.38, 30, 0.25, 4.87, 5.90, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.b', 'IM', 1.86, 30, 0.18, 1.50, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.b', 'LV', 1.56, 30, 0.33, 0.88, 2.24, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.c', 'IM', 2.39, 30, 0.32, 1.74, 3.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.c', 'LV', 2.48, 30, 0.51, 1.44, 3.51, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.d', 'IM', 2.58, 30, 0.26, 2.05, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.d', 'LV', 2.81, 30, 0.41, 1.96, 3.65, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.e', 'IM', 1.99, 30, 0.27, 1.42, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.e', 'LV', 2.18, 30, 0.56, 1.04, 3.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.8.a', 'IM', 2.17, 30, 0.27, 1.62, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.8.a', 'LV', 2.16, 30, 0.44, 1.27, 3.05, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.8.b', 'IM', 2.69, 30, 0.29, 2.11, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.8.b', 'LV', 3.08, 30, 0.45, 2.16, 4.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.9.a', 'IM', 2.32, 30, 0.25, 1.80, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.9.a', 'LV', 1.89, 30, 0.40, 1.07, 2.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.9.b', 'IM', 4.69, 30, 0.14, 4.40, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.9.b', 'LV', 5.64, 30, 0.30, 5.02, 6.26, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.10', 'IM', 2.17, 30, 0.23, 1.70, 2.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.10', 'LV', 2.01, 29, 0.35, 1.29, 2.73, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.a', 'IM', 3.24, 24, 0.19, 2.85, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.a', 'LV', 3.82, 23, 0.29, 3.22, 4.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.b', 'IM', 3.76, 24, 0.31, 3.12, 4.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.b', 'LV', 5.15, 22, 0.49, 4.14, 6.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.c', 'IM', 1.74, 24, 0.27, 1.19, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.c', 'LV', 1.00, 23, 0.39, 0.19, 1.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.d', 'IM', 2.02, 24, 0.40, 1.19, 2.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.d', 'LV', 1.39, 23, 0.60, 0.14, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.e', 'IM', 2.98, 24, 0.60, 1.74, 4.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.e', 'LV', 2.58, 23, 0.90, 0.72, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.f', 'IM', 1.60, 24, 0.24, 1.11, 2.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.f', 'LV', 1.17, 24, 0.41, 0.33, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.2.a', 'IM', 3.13, 24, 0.50, 2.09, 4.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.2.a', 'LV', 3.05, 23, 0.48, 2.05, 4.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.2.b', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.2.b', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.a', 'IM', 4.29, 24, 0.17, 3.94, 4.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.a', 'LV', 4.86, 22, 0.28, 4.28, 5.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.b', 'IM', 2.88, 24, 0.38, 2.08, 3.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.b', 'LV', 3.22, 23, 0.80, 1.56, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.c', 'IM', 2.41, 24, 0.45, 1.49, 3.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.c', 'LV', 2.67, 23, 0.82, 0.96, 4.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.d', 'IM', 1.42, 24, 0.31, 1.00, 2.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.d', 'LV', 0.68, 24, 0.47, 0.00, 1.65, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.e', 'IM', 2.84, 23, 0.37, 2.07, 3.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.e', 'LV', 2.88, 22, 0.78, 1.25, 4.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.a', 'IM', 2.93, 23, 0.47, 1.96, 3.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.a', 'LV', 3.36, 22, 0.69, 1.92, 4.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.b', 'IM', 1.67, 24, 0.23, 1.20, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.b', 'LV', 1.42, 24, 0.46, 0.47, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.c', 'IM', 1.80, 24, 0.45, 1.00, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.c', 'LV', 1.36, 24, 0.59, 0.15, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.d', 'IM', 1.31, 24, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.d', 'LV', 0.61, 24, 0.32, 0.00, 1.28, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.e', 'IM', 1.77, 24, 0.18, 1.38, 2.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.e', 'LV', 1.63, 23, 0.46, 0.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.f', 'IM', 1.27, 24, 0.12, 1.02, 1.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.f', 'LV', 0.69, 24, 0.34, 0.00, 1.38, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.g', 'IM', 1.21, 24, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.g', 'LV', 0.64, 24, 0.39, 0.00, 1.46, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.5.a', 'IM', 2.02, 23, 0.62, 1.00, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.5.a', 'LV', 0.98, 23, 0.49, 0.00, 1.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.5.b', 'IM', 1.09, 23, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.5.b', 'LV', 0.23, 23, 0.22, 0.00, 0.68, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.6', 'IM', 3.16, 23, 0.46, 2.21, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.6', 'LV', 4.13, 23, 0.76, 2.55, 5.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.a', 'IM', 4.81, 23, 0.09, 4.62, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.a', 'LV', 5.39, 22, 0.42, 4.50, 6.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.b', 'IM', 1.17, 24, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.b', 'LV', 0.27, 24, 0.17, 0.00, 0.62, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.c', 'IM', 1.12, 24, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.c', 'LV', 0.23, 24, 0.18, 0.00, 0.61, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.d', 'IM', 1.10, 24, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.d', 'LV', 0.25, 24, 0.16, 0.00, 0.59, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.e', 'IM', 1.02, 24, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.e', 'LV', 0.10, 24, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.8.a', 'IM', 3.17, 22, 0.55, 2.02, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.8.a', 'LV', 3.56, 21, 0.94, 1.59, 5.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.8.b', 'IM', 2.29, 22, 0.47, 1.32, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.8.b', 'LV', 1.90, 22, 0.64, 0.57, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.9.a', 'IM', 2.42, 22, 0.42, 1.55, 3.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.9.a', 'LV', 2.47, 22, 0.75, 0.92, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.9.b', 'IM', 3.25, 21, 0.35, 2.52, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.9.b', 'LV', 4.17, 20, 0.58, 2.96, 5.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.10', 'IM', 2.32, 24, 0.58, 1.13, 3.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.10', 'LV', 1.24, 24, 0.38, 0.46, 2.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.a', 'IM', 2.79, 27, 0.34, 2.09, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.a', 'LV', 3.26, 26, 0.42, 2.39, 4.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.b', 'IM', 2.57, 27, 0.29, 1.98, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.b', 'LV', 3.53, 26, 0.25, 3.02, 4.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.c', 'IM', 2.00, 27, 0.31, 1.36, 2.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.c', 'LV', 1.25, 26, 0.38, 0.47, 2.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.d', 'IM', 4.04, 27, 0.27, 3.49, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.d', 'LV', 4.87, 26, 0.23, 4.40, 5.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.e', 'IM', 3.50, 27, 0.32, 2.85, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.e', 'LV', 3.99, 26, 0.30, 3.37, 4.60, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.f', 'IM', 2.09, 27, 0.29, 1.50, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.1.f', 'LV', 2.09, 26, 0.48, 1.10, 3.07, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.2.a', 'IM', 2.14, 27, 0.39, 1.34, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.2.a', 'LV', 1.52, 26, 0.59, 0.31, 2.74, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.2.b', 'IM', 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.2.b', 'LV', 0.00, 27, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.3.a', 'IM', 3.05, 27, 0.18, 2.67, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.3.a', 'LV', 3.78, 26, 0.32, 3.11, 4.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.3.b', 'IM', 1.85, 27, 0.33, 1.17, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.3.b', 'LV', 1.26, 26, 0.48, 0.27, 2.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.3.c', 'IM', 1.75, 27, 0.22, 1.30, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.3.c', 'LV', 1.48, 27, 0.45, 0.56, 2.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.3.d', 'IM', 1.15, 27, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.3.d', 'LV', 0.30, 27, 0.23, 0.00, 0.77, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.3.e', 'IM', 1.50, 27, 0.27, 1.00, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.3.e', 'LV', 0.64, 26, 0.37, 0.00, 1.40, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.a', 'IM', 1.99, 27, 0.24, 1.50, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.a', 'LV', 1.85, 26, 0.39, 1.03, 2.66, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.b', 'IM', 1.12, 27, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.b', 'LV', 0.13, 27, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.c', 'IM', 1.12, 27, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.c', 'LV', 0.24, 27, 0.20, 0.00, 0.65, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.d', 'IM', 1.01, 27, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.d', 'LV', 0.01, 27, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.e', 'IM', 2.06, 27, 0.28, 1.48, 2.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.e', 'LV', 1.82, 26, 0.46, 0.88, 2.77, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.f', 'IM', 2.22, 27, 0.31, 1.59, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.f', 'LV', 2.20, 26, 0.47, 1.22, 3.17, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.g', 'IM', 1.36, 26, 0.13, 1.09, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.4.g', 'LV', 1.08, 26, 0.40, 0.27, 1.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.5.a', 'IM', 1.36, 27, 0.15, 1.06, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.5.a', 'LV', 0.47, 26, 0.23, 0.00, 0.95, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.5.b', 'IM', 1.39, 27, 0.15, 1.09, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.5.b', 'LV', 0.63, 26, 0.28, 0.04, 1.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.6', 'IM', 1.97, 27, 0.23, 1.50, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.6', 'LV', 2.24, 26, 0.51, 1.18, 3.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.7.a', 'IM', 4.75, 27, 0.13, 4.49, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.7.a', 'LV', 5.12, 26, 0.24, 4.62, 5.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.7.b', 'IM', 1.31, 27, 0.12, 1.06, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.7.b', 'LV', 0.57, 27, 0.29, 0.00, 1.17, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.7.c', 'IM', 1.75, 27, 0.19, 1.36, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.7.c', 'LV', 1.42, 26, 0.39, 0.61, 2.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.7.d', 'IM', 1.41, 26, 0.15, 1.11, 1.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.7.d', 'LV', 0.86, 27, 0.31, 0.21, 1.50, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.7.e', 'IM', 1.62, 27, 0.24, 1.14, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.7.e', 'LV', 1.12, 26, 0.44, 0.21, 2.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.8.a', 'IM', 1.76, 27, 0.31, 1.13, 2.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.8.a', 'LV', 0.79, 26, 0.28, 0.22, 1.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.8.b', 'IM', 2.06, 27, 0.27, 1.51, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.8.b', 'LV', 1.76, 26, 0.41, 0.91, 2.61, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.9.a', 'IM', 2.56, 26, 0.35, 1.84, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.9.a', 'LV', 1.85, 26, 0.36, 1.11, 2.59, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.9.b', 'IM', 4.38, 27, 0.24, 3.88, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.9.b', 'LV', 4.69, 26, 0.31, 4.05, 5.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.10', 'IM', 1.45, 26, 0.21, 1.03, 1.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.C.10', 'LV', 0.44, 25, 0.19, 0.05, 0.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.a', 'IM', 2.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.a', 'LV', 2.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.b', 'IM', 2.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.b', 'LV', 4.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.c', 'IM', 2.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.c', 'LV', 1.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.d', 'IM', 3.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.d', 'LV', 4.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.e', 'IM', 2.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.e', 'LV', 2.50, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.f', 'IM', 1.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.f', 'LV', 0.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.2.a', 'IM', 1.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.2.a', 'LV', 1.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.2.b', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.2.b', 'LV', 0.06, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.a', 'IM', 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.a', 'LV', 3.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.b', 'IM', 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.b', 'LV', 0.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.c', 'IM', 1.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.c', 'LV', 1.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.d', 'IM', 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.d', 'LV', 0.12, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.e', 'IM', 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.e', 'LV', 0.47, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.a', 'IM', 1.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.a', 'LV', 1.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.b', 'IM', 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.b', 'LV', 0.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.c', 'IM', 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.c', 'LV', 0.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.d', 'IM', 1.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.d', 'LV', 0.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.e', 'IM', 2.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.e', 'LV', 3.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.f', 'IM', 2.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.f', 'LV', 4.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.g', 'IM', 2.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.g', 'LV', 2.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.5.a', 'IM', 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.5.a', 'LV', 0.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.5.b', 'IM', 1.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.5.b', 'LV', 1.35, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.6', 'IM', 2.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.6', 'LV', 2.29, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.a', 'IM', 4.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.a', 'LV', 5.94, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.b', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.b', 'LV', 2.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.c', 'IM', 3.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.c', 'LV', 4.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.d', 'IM', 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.d', 'LV', 3.28, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.e', 'IM', 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.e', 'LV', 4.28, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.8.a', 'IM', 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.8.a', 'LV', 0.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.8.b', 'IM', 2.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.8.b', 'LV', 2.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.9.a', 'IM', 2.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.9.a', 'LV', 1.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.9.b', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.9.b', 'LV', 5.84, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.10', 'IM', 1.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.10', 'LV', 1.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.a', 'IM', 2.70, 21, 0.37, 1.92, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.a', 'LV', 3.03, 21, 0.52, 1.94, 4.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.b', 'IM', 3.04, 21, 0.29, 2.44, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.b', 'LV', 4.45, 21, 0.26, 3.90, 5.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.c', 'IM', 2.13, 21, 0.28, 1.54, 2.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.c', 'LV', 1.53, 21, 0.46, 0.58, 2.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.d', 'IM', 2.44, 21, 0.37, 1.67, 3.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.d', 'LV', 2.92, 21, 0.61, 1.65, 4.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.e', 'IM', 4.06, 20, 0.42, 3.18, 4.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.e', 'LV', 5.07, 20, 0.71, 3.57, 6.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.f', 'IM', 2.51, 21, 0.42, 1.65, 3.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.f', 'LV', 2.36, 21, 0.60, 1.10, 3.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.2.a', 'IM', 1.88, 21, 0.37, 1.11, 2.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.2.a', 'LV', 1.62, 21, 0.68, 0.19, 3.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.2.b', 'IM', 1.22, 21, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.2.b', 'LV', 0.55, 21, 0.31, 0.00, 1.20, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.a', 'IM', 3.23, 21, 0.31, 2.59, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.a', 'LV', 4.12, 20, 0.21, 3.69, 4.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.b', 'IM', 1.44, 21, 0.15, 1.14, 1.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.b', 'LV', 1.13, 21, 0.41, 0.27, 1.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.c', 'IM', 1.47, 21, 0.20, 1.05, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.c', 'LV', 0.79, 21, 0.36, 0.05, 1.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.d', 'IM', 1.20, 21, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.d', 'LV', 0.32, 21, 0.17, 0.00, 0.67, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.e', 'IM', 1.40, 21, 0.14, 1.12, 1.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.e', 'LV', 0.88, 21, 0.37, 0.12, 1.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.a', 'IM', 2.41, 21, 0.30, 1.78, 3.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.a', 'LV', 2.33, 21, 0.51, 1.26, 3.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.b', 'IM', 1.79, 21, 0.30, 1.17, 2.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.b', 'LV', 1.23, 21, 0.37, 0.46, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.c', 'IM', 1.80, 21, 0.30, 1.18, 2.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.c', 'LV', 1.09, 21, 0.36, 0.34, 1.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.d', 'IM', 1.74, 21, 0.23, 1.27, 2.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.d', 'LV', 1.40, 21, 0.46, 0.43, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.e', 'IM', 2.95, 21, 0.43, 2.06, 3.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.e', 'LV', 3.39, 21, 0.51, 2.32, 4.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.f', 'IM', 2.99, 21, 0.42, 2.11, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.f', 'LV', 3.27, 21, 0.55, 2.13, 4.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.g', 'IM', 2.54, 20, 0.34, 1.84, 3.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.g', 'LV', 3.56, 21, 0.58, 2.36, 4.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.5.a', 'IM', 2.09, 20, 0.51, 1.04, 3.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.5.a', 'LV', 1.47, 20, 0.65, 0.10, 2.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.5.b', 'IM', 2.48, 20, 0.50, 1.43, 3.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.5.b', 'LV', 2.04, 20, 0.58, 0.83, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.6', 'IM', 3.38, 20, 0.38, 2.59, 4.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.6', 'LV', 3.96, 20, 0.50, 2.91, 5.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.a', 'IM', 4.90, 20, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.a', 'LV', 5.78, 19, 0.36, 5.01, 6.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.b', 'IM', 4.90, 21, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.b', 'LV', 6.63, 20, 0.14, 6.34, 6.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.c', 'IM', 2.09, 21, 0.32, 1.43, 2.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.c', 'LV', 1.52, 21, 0.39, 0.71, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.d', 'IM', 2.42, 21, 0.24, 1.93, 2.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.d', 'LV', 2.61, 21, 0.29, 2.00, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.e', 'IM', 2.91, 21, 0.35, 2.19, 3.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.e', 'LV', 3.66, 19, 0.36, 2.91, 4.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.8.a', 'IM', 2.72, 21, 0.38, 1.91, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.8.a', 'LV', 2.57, 21, 0.45, 1.63, 3.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.8.b', 'IM', 3.47, 21, 0.25, 2.95, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.8.b', 'LV', 3.84, 21, 0.35, 3.10, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.9.a', 'IM', 2.99, 21, 0.33, 2.30, 3.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.9.a', 'LV', 2.34, 21, 0.52, 1.24, 3.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.9.b', 'IM', 3.46, 20, 0.33, 2.77, 4.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.9.b', 'LV', 3.61, 21, 0.41, 2.75, 4.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.10', 'IM', 2.02, 20, 0.28, 1.43, 2.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.10', 'LV', 1.61, 20, 0.39, 0.79, 2.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.a', 'IM', 2.28, 29, 0.31, 1.64, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.a', 'LV', 2.10, 29, 0.42, 1.23, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.b', 'IM', 2.17, 29, 0.20, 1.76, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.b', 'LV', 2.00, 29, 0.32, 1.34, 2.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.c', 'IM', 1.69, 29, 0.28, 1.12, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.c', 'LV', 0.88, 28, 0.34, 0.19, 1.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.d', 'IM', 1.72, 29, 0.21, 1.28, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.d', 'LV', 1.25, 29, 0.37, 0.49, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.e', 'IM', 3.43, 29, 0.30, 2.82, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.e', 'LV', 3.88, 29, 0.44, 2.98, 4.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.f', 'IM', 1.95, 29, 0.24, 1.47, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.f', 'LV', 1.43, 29, 0.35, 0.71, 2.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.2.a', 'IM', 2.90, 29, 0.21, 2.47, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.2.a', 'LV', 3.17, 29, 0.31, 2.55, 3.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.2.b', 'IM', 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.2.b', 'LV', 0.00, 29, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.a', 'IM', 4.12, 28, 0.20, 3.70, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.a', 'LV', 4.49, 28, 0.25, 3.98, 5.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.b', 'IM', 3.23, 28, 0.26, 2.70, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.b', 'LV', 3.24, 28, 0.36, 2.51, 3.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.c', 'IM', 2.49, 28, 0.36, 1.76, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.c', 'LV', 2.68, 28, 0.64, 1.36, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.d', 'IM', 1.47, 28, 0.17, 1.11, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.d', 'LV', 0.90, 28, 0.34, 0.21, 1.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.e', 'IM', 2.35, 29, 0.33, 1.66, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.e', 'LV', 2.80, 29, 0.55, 1.67, 3.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.a', 'IM', 2.49, 29, 0.36, 1.76, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.a', 'LV', 2.49, 29, 0.43, 1.62, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.b', 'IM', 1.49, 29, 0.14, 1.20, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.b', 'LV', 0.90, 29, 0.28, 0.32, 1.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.c', 'IM', 1.39, 29, 0.17, 1.05, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.c', 'LV', 0.88, 29, 0.36, 0.15, 1.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.d', 'IM', 1.06, 29, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.d', 'LV', 0.11, 29, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.e', 'IM', 2.12, 28, 0.23, 1.65, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.e', 'LV', 2.34, 29, 0.49, 1.33, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.f', 'IM', 1.66, 28, 0.23, 1.19, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.f', 'LV', 1.09, 28, 0.38, 0.32, 1.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.g', 'IM', 1.73, 28, 0.27, 1.17, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.g', 'LV', 1.41, 28, 0.49, 0.40, 2.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.5.a', 'IM', 1.15, 28, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.5.a', 'LV', 0.22, 28, 0.13, 0.00, 0.48, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.5.b', 'IM', 1.23, 28, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.5.b', 'LV', 0.42, 28, 0.20, 0.00, 0.83, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.6', 'IM', 3.09, 28, 0.32, 2.44, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.6', 'LV', 3.52, 28, 0.33, 2.83, 4.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.a', 'IM', 3.49, 28, 0.24, 3.00, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.a', 'LV', 3.49, 28, 0.25, 2.99, 4.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.b', 'IM', 1.70, 29, 0.31, 1.06, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.b', 'LV', 0.95, 29, 0.44, 0.05, 1.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.c', 'IM', 2.65, 29, 0.32, 1.99, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.c', 'LV', 2.41, 29, 0.55, 1.28, 3.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.d', 'IM', 1.66, 29, 0.33, 1.00, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.d', 'LV', 1.23, 29, 0.48, 0.24, 2.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.e', 'IM', 1.60, 29, 0.17, 1.25, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.e', 'LV', 1.57, 29, 0.51, 0.52, 2.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.8.a', 'IM', 2.25, 29, 0.27, 1.71, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.8.a', 'LV', 2.00, 29, 0.39, 1.20, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.8.b', 'IM', 2.12, 29, 0.33, 1.45, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.8.b', 'LV', 1.54, 29, 0.37, 0.78, 2.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.9.a', 'IM', 3.92, 28, 0.21, 3.49, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.9.a', 'LV', 4.31, 29, 0.32, 3.66, 4.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.9.b', 'IM', 4.08, 29, 0.17, 3.73, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.9.b', 'LV', 4.46, 29, 0.18, 4.10, 4.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.10', 'IM', 1.68, 29, 0.29, 1.08, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.10', 'LV', 1.33, 29, 0.57, 0.16, 2.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.a', 'IM', 3.33, 27, 0.23, 2.86, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.a', 'LV', 3.27, 27, 0.39, 2.47, 4.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.b', 'IM', 2.88, 27, 0.13, 2.61, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.b', 'LV', 3.05, 27, 0.41, 2.20, 3.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.c', 'IM', 2.00, 27, 0.31, 1.37, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.c', 'LV', 1.34, 27, 0.41, 0.50, 2.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.d', 'IM', 1.98, 26, 0.28, 1.40, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.d', 'LV', 1.51, 26, 0.39, 0.70, 2.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.e', 'IM', 2.96, 26, 0.30, 2.35, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.e', 'LV', 2.92, 26, 0.47, 1.95, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.f', 'IM', 2.04, 27, 0.26, 1.51, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.f', 'LV', 1.87, 27, 0.47, 0.91, 2.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.2.a', 'IM', 2.81, 27, 0.33, 2.13, 3.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.2.a', 'LV', 2.81, 27, 0.45, 1.87, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.2.b', 'IM', 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.2.b', 'LV', 0.00, 27, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.a', 'IM', 4.29, 27, 0.24, 3.80, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.a', 'LV', 4.87, 27, 0.43, 3.99, 5.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.b', 'IM', 3.99, 27, 0.31, 3.35, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.b', 'LV', 4.18, 27, 0.52, 3.11, 5.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.c', 'IM', 2.39, 27, 0.40, 1.56, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.c', 'LV', 2.22, 27, 0.65, 0.89, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.d', 'IM', 2.23, 27, 0.36, 1.50, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.d', 'LV', 2.43, 27, 0.71, 0.96, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.e', 'IM', 3.24, 27, 0.37, 2.48, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.e', 'LV', 3.58, 27, 0.64, 2.26, 4.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.a', 'IM', 3.31, 27, 0.20, 2.89, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.a', 'LV', 3.49, 27, 0.43, 2.61, 4.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.b', 'IM', 2.32, 27, 0.44, 1.41, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.b', 'LV', 2.15, 27, 0.62, 0.88, 3.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.c', 'IM', 1.77, 27, 0.26, 1.23, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.c', 'LV', 1.68, 27, 0.54, 0.57, 2.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.d', 'IM', 1.26, 27, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.d', 'LV', 0.59, 27, 0.31, 0.00, 1.23, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.e', 'IM', 2.10, 27, 0.26, 1.56, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.e', 'LV', 2.28, 27, 0.50, 1.26, 3.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.f', 'IM', 1.64, 27, 0.21, 1.21, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.f', 'LV', 1.14, 27, 0.41, 0.30, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.g', 'IM', 2.01, 27, 0.34, 1.31, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.g', 'LV', 1.91, 27, 0.60, 0.68, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.5.a', 'IM', 1.10, 27, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.5.a', 'LV', 0.35, 27, 0.32, 0.00, 1.01, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.5.b', 'IM', 1.26, 27, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.5.b', 'LV', 0.84, 27, 0.47, 0.00, 1.80, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.6', 'IM', 3.00, 27, 0.28, 2.42, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.6', 'LV', 3.28, 26, 0.46, 2.33, 4.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.a', 'IM', 3.27, 27, 0.33, 2.59, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.a', 'LV', 3.26, 27, 0.30, 2.63, 3.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.b', 'IM', 1.13, 27, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.b', 'LV', 0.19, 27, 0.08, 0.02, 0.36, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.c', 'IM', 1.59, 27, 0.29, 1.00, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.c', 'LV', 0.77, 27, 0.31, 0.14, 1.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.d', 'IM', 1.33, 27, 0.13, 1.06, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.d', 'LV', 0.86, 27, 0.38, 0.09, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.e', 'IM', 1.56, 27, 0.24, 1.08, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.e', 'LV', 1.35, 27, 0.46, 0.40, 2.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.8.a', 'IM', 2.85, 27, 0.26, 2.31, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.8.a', 'LV', 2.66, 27, 0.34, 1.97, 3.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.8.b', 'IM', 2.06, 27, 0.27, 1.51, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.8.b', 'LV', 1.99, 27, 0.48, 1.01, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.9.a', 'IM', 4.29, 27, 0.25, 3.78, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.9.a', 'LV', 4.35, 27, 0.43, 3.46, 5.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.9.b', 'IM', 4.15, 27, 0.20, 3.74, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.9.b', 'LV', 4.30, 27, 0.31, 3.65, 4.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.10', 'IM', 1.91, 27, 0.27, 1.35, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.10', 'LV', 1.60, 27, 0.46, 0.66, 2.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.a', 'IM', 3.11, 20, 0.33, 2.42, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.a', 'LV', 1.94, 20, 0.37, 1.17, 2.71, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.b', 'IM', 3.45, 20, 0.36, 2.70, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.b', 'LV', 3.51, 20, 0.57, 2.33, 4.70, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.c', 'IM', 1.49, 20, 0.19, 1.09, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.c', 'LV', 0.74, 20, 0.30, 0.11, 1.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.d', 'IM', 1.56, 20, 0.25, 1.03, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.d', 'LV', 0.94, 20, 0.42, 0.06, 1.81, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.e', 'IM', 4.19, 20, 0.24, 3.69, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.e', 'LV', 5.32, 20, 0.41, 4.45, 6.18, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.f', 'IM', 2.57, 20, 0.37, 1.78, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.1.f', 'LV', 2.18, 20, 0.47, 1.19, 3.16, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.2.a', 'IM', 1.41, 20, 0.18, 1.04, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.2.a', 'LV', 0.83, 20, 0.32, 0.16, 1.50, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.2.b', 'IM', 1.05, 20, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.2.b', 'LV', 0.07, 20, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.3.a', 'IM', 3.82, 20, 0.27, 3.27, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.3.a', 'LV', 4.08, 20, 0.37, 3.31, 4.84, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.3.b', 'IM', 2.11, 20, 0.42, 1.22, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.3.b', 'LV', 1.21, 20, 0.29, 0.61, 1.81, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.3.c', 'IM', 1.33, 20, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.3.c', 'LV', 0.63, 20, 0.33, 0.00, 1.32, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.3.d', 'IM', 1.14, 20, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.3.d', 'LV', 0.29, 20, 0.16, 0.00, 0.62, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.3.e', 'IM', 1.61, 20, 0.22, 1.15, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.3.e', 'LV', 1.05, 20, 0.38, 0.26, 1.84, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.a', 'IM', 2.08, 20, 0.33, 1.38, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.a', 'LV', 1.60, 20, 0.46, 0.64, 2.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.b', 'IM', 1.71, 20, 0.22, 1.26, 2.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.b', 'LV', 1.26, 20, 0.38, 0.46, 2.05, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.c', 'IM', 1.42, 20, 0.16, 1.09, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.c', 'LV', 0.81, 20, 0.29, 0.20, 1.43, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.d', 'IM', 1.65, 20, 0.27, 1.09, 2.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.d', 'LV', 1.07, 20, 0.41, 0.21, 1.93, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.e', 'IM', 2.69, 20, 0.34, 1.98, 3.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.e', 'LV', 3.59, 20, 0.62, 2.28, 4.89, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.f', 'IM', 2.37, 20, 0.47, 1.38, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.f', 'LV', 1.50, 20, 0.57, 0.31, 2.70, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.g', 'IM', 2.57, 20, 0.52, 1.50, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.4.g', 'LV', 2.56, 20, 0.73, 1.04, 4.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.5.a', 'IM', 1.82, 20, 0.41, 1.00, 2.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.5.a', 'LV', 1.41, 20, 0.69, 0.00, 2.84, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.5.b', 'IM', 1.90, 20, 0.19, 1.50, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.5.b', 'LV', 1.48, 20, 0.34, 0.77, 2.18, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.6', 'IM', 2.78, 20, 0.27, 2.22, 3.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.6', 'LV', 2.49, 20, 0.44, 1.58, 3.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.7.a', 'IM', 3.55, 20, 0.33, 2.86, 4.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.7.a', 'LV', 3.87, 20, 0.56, 2.68, 5.05, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.7.b', 'IM', 1.78, 20, 0.46, 1.00, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.7.b', 'LV', 0.55, 20, 0.18, 0.17, 0.92, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.7.c', 'IM', 1.02, 20, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.7.c', 'LV', 0.05, 20, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.7.d', 'IM', 1.27, 20, 0.21, 1.00, 1.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.7.d', 'LV', 0.68, 20, 0.54, 0.00, 1.80, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.7.e', 'IM', 2.06, 20, 0.43, 1.16, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.7.e', 'LV', 1.74, 19, 0.66, 0.35, 3.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.8.a', 'IM', 4.07, 20, 0.26, 3.53, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.8.a', 'LV', 3.93, 20, 0.45, 2.99, 4.87, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.8.b', 'IM', 2.99, 20, 0.39, 2.18, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.8.b', 'LV', 2.54, 20, 0.66, 1.17, 3.92, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.9.a', 'IM', 3.75, 20, 0.27, 3.18, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.9.a', 'LV', 3.46, 20, 0.68, 2.04, 4.88, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.9.b', 'IM', 3.48, 19, 0.26, 2.93, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.9.b', 'LV', 3.75, 20, 0.43, 2.84, 4.66, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.10', 'IM', 2.80, 20, 0.32, 2.13, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.C.10', 'LV', 3.09, 20, 0.47, 2.10, 4.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.a', 'IM', 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.a', 'LV', 3.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.b', 'IM', 2.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.b', 'LV', 2.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.c', 'IM', 1.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.c', 'LV', 1.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.d', 'IM', 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.d', 'LV', 2.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.e', 'IM', 3.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.e', 'LV', 4.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.f', 'IM', 1.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.f', 'LV', 2.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.2.a', 'IM', 2.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.2.a', 'LV', 3.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.2.b', 'IM', 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.2.b', 'LV', 0.19, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.a', 'IM', 4.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.a', 'LV', 4.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.b', 'IM', 3.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.b', 'LV', 4.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.c', 'IM', 2.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.c', 'LV', 1.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.d', 'IM', 1.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.d', 'LV', 1.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.e', 'IM', 2.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.e', 'LV', 2.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.a', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.a', 'LV', 2.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.b', 'IM', 2.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.b', 'LV', 2.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.c', 'IM', 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.c', 'LV', 0.53, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.d', 'IM', 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.d', 'LV', 0.25, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.e', 'IM', 3.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.e', 'LV', 3.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.f', 'IM', 2.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.f', 'LV', 1.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.g', 'IM', 1.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.g', 'LV', 0.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.5.a', 'IM', 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.5.a', 'LV', 0.28, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.5.b', 'IM', 1.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.5.b', 'LV', 1.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.6', 'IM', 2.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.6', 'LV', 2.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.a', 'IM', 3.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.a', 'LV', 3.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.b', 'IM', 1.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.b', 'LV', 1.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.c', 'IM', 3.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.c', 'LV', 4.28, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.d', 'IM', 1.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.d', 'LV', 0.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.e', 'IM', 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.e', 'LV', 1.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.8.a', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.8.a', 'LV', 0.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.8.b', 'IM', 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.8.b', 'LV', 0.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.9.a', 'IM', 3.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.9.a', 'LV', 2.88, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.9.b', 'IM', 3.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.9.b', 'LV', 4.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.10', 'IM', 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.10', 'LV', 1.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.a', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.a', 'LV', 3.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.b', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.b', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.c', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.c', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.d', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.d', 'LV', 4.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.e', 'IM', 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.e', 'LV', 5.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.f', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.f', 'LV', 2.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.2.a', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.2.a', 'LV', 2.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.2.b', 'IM', 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.2.b', 'LV', 0.12, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.a', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.a', 'LV', 4.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.b', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.b', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.c', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.c', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.d', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.d', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.e', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.e', 'LV', 2.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.a', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.a', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.b', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.b', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.c', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.c', 'LV', 1.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.d', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.d', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.e', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.e', 'LV', 3.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.f', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.f', 'LV', 2.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.g', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.g', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.5.a', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.5.a', 'LV', 0.23, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.5.b', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.5.b', 'LV', 0.62, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.6', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.6', 'LV', 2.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.a', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.a', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.b', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.b', 'LV', 0.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.c', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.c', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.d', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.d', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.e', 'IM', 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.e', 'LV', 1.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.8.a', 'IM', 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.8.a', 'LV', 1.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.8.b', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.8.b', 'LV', 1.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.9.a', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.9.a', 'LV', 1.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.9.b', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.9.b', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.10', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.10', 'LV', 1.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.a', 'IM', 2.35, 24, 0.39, 1.54, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.a', 'LV', 2.50, 23, 0.71, 1.03, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.b', 'IM', 2.17, 24, 0.31, 1.53, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.b', 'LV', 1.98, 24, 0.55, 0.84, 3.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.c', 'IM', 1.50, 24, 0.23, 1.02, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.c', 'LV', 0.80, 24, 0.44, 0.00, 1.71, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.d', 'IM', 2.12, 24, 0.30, 1.50, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.d', 'LV', 1.80, 24, 0.39, 0.99, 2.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.e', 'IM', 2.41, 24, 0.36, 1.67, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.e', 'LV', 1.87, 24, 0.50, 0.84, 2.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.f', 'IM', 1.92, 24, 0.31, 1.29, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.f', 'LV', 1.37, 23, 0.45, 0.44, 2.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.2.a', 'IM', 2.11, 24, 0.44, 1.21, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.2.a', 'LV', 1.77, 24, 0.68, 0.35, 3.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.2.b', 'IM', 1.05, 24, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.2.b', 'LV', 0.10, 24, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.a', 'IM', 4.24, 24, 0.20, 3.83, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.a', 'LV', 4.94, 24, 0.29, 4.33, 5.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.b', 'IM', 3.34, 24, 0.30, 2.72, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.b', 'LV', 3.37, 24, 0.51, 2.31, 4.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.c', 'IM', 1.61, 24, 0.24, 1.12, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.c', 'LV', 1.20, 24, 0.42, 0.34, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.d', 'IM', 1.45, 24, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.d', 'LV', 0.73, 24, 0.36, 0.00, 1.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.e', 'IM', 2.48, 24, 0.26, 1.95, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.e', 'LV', 2.39, 24, 0.51, 1.34, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.a', 'IM', 2.09, 24, 0.21, 1.66, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.a', 'LV', 1.88, 24, 0.36, 1.13, 2.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.b', 'IM', 1.46, 23, 0.22, 1.00, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.b', 'LV', 0.57, 23, 0.28, 0.00, 1.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.c', 'IM', 1.13, 24, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.c', 'LV', 0.33, 24, 0.21, 0.00, 0.76, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.d', 'IM', 1.01, 24, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.d', 'LV', 0.02, 24, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.e', 'IM', 1.94, 24, 0.34, 1.23, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.e', 'LV', 1.94, 24, 0.69, 0.52, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.f', 'IM', 1.84, 24, 0.25, 1.34, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.f', 'LV', 1.42, 24, 0.39, 0.62, 2.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.g', 'IM', 2.13, 24, 0.36, 1.39, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.g', 'LV', 2.08, 24, 0.57, 0.90, 3.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.5.a', 'IM', 1.15, 24, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.5.a', 'LV', 0.21, 24, 0.12, 0.00, 0.46, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.5.b', 'IM', 1.36, 24, 0.23, 1.00, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.5.b', 'LV', 0.59, 24, 0.34, 0.00, 1.30, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.6', 'IM', 2.53, 24, 0.25, 2.00, 3.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.6', 'LV', 2.50, 24, 0.39, 1.70, 3.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.a', 'IM', 3.68, 24, 0.26, 3.14, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.a', 'LV', 3.25, 24, 0.41, 2.40, 4.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.b', 'IM', 1.70, 24, 0.19, 1.31, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.b', 'LV', 1.19, 24, 0.38, 0.40, 1.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.c', 'IM', 2.41, 24, 0.41, 1.57, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.c', 'LV', 1.94, 24, 0.53, 0.85, 3.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.d', 'IM', 1.50, 24, 0.15, 1.18, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.d', 'LV', 1.11, 24, 0.37, 0.35, 1.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.e', 'IM', 1.69, 23, 0.24, 1.19, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.e', 'LV', 1.45, 23, 0.51, 0.39, 2.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.8.a', 'IM', 2.39, 24, 0.38, 1.62, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.8.a', 'LV', 1.72, 24, 0.39, 0.93, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.8.b', 'IM', 1.99, 24, 0.25, 1.48, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.8.b', 'LV', 1.68, 24, 0.42, 0.81, 2.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.9.a', 'IM', 3.45, 24, 0.33, 2.77, 4.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.9.a', 'LV', 3.78, 24, 0.40, 2.95, 4.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.9.b', 'IM', 4.53, 24, 0.18, 4.16, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.9.b', 'LV', 4.53, 24, 0.47, 3.57, 5.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.10', 'IM', 2.11, 24, 0.29, 1.50, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.10', 'LV', 1.98, 24, 0.50, 0.94, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.a', 'IM', 2.98, 30, 0.31, 2.34, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.a', 'LV', 3.43, 30, 0.33, 2.76, 4.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.b', 'IM', 2.44, 30, 0.19, 2.04, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.b', 'LV', 3.01, 30, 0.46, 2.06, 3.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.c', 'IM', 1.34, 30, 0.15, 1.03, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.c', 'LV', 0.50, 30, 0.24, 0.01, 1.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.d', 'IM', 2.47, 30, 0.30, 1.86, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.d', 'LV', 2.93, 30, 0.57, 1.76, 4.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.e', 'IM', 3.26, 30, 0.35, 2.53, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.e', 'LV', 3.02, 30, 0.46, 2.09, 3.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.f', 'IM', 2.09, 30, 0.38, 1.32, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.f', 'LV', 1.74, 30, 0.52, 0.67, 2.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.2.a', 'IM', 3.66, 30, 0.32, 3.01, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.2.a', 'LV', 3.69, 30, 0.27, 3.14, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.2.b', 'IM', 1.01, 30, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.2.b', 'LV', 0.04, 30, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.a', 'IM', 3.92, 30, 0.24, 3.42, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.a', 'LV', 4.83, 30, 0.13, 4.56, 5.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.b', 'IM', 2.67, 30, 0.48, 1.69, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.b', 'LV', 2.56, 30, 0.69, 1.14, 3.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.c', 'IM', 2.50, 30, 0.35, 1.78, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.c', 'LV', 2.44, 30, 0.59, 1.23, 3.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.d', 'IM', 1.28, 30, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.d', 'LV', 0.45, 30, 0.24, 0.00, 0.93, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.e', 'IM', 1.92, 29, 0.29, 1.33, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.e', 'LV', 1.73, 29, 0.45, 0.81, 2.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.a', 'IM', 2.27, 29, 0.22, 1.82, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.a', 'LV', 2.29, 29, 0.35, 1.56, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.b', 'IM', 1.46, 30, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.b', 'LV', 0.92, 30, 0.46, 0.00, 1.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.c', 'IM', 1.13, 30, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.c', 'LV', 0.36, 30, 0.29, 0.00, 0.94, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.d', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.d', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.e', 'IM', 1.52, 30, 0.24, 1.03, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.e', 'LV', 0.94, 30, 0.40, 0.13, 1.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.f', 'IM', 1.35, 30, 0.14, 1.07, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.f', 'LV', 0.88, 30, 0.39, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.g', 'IM', 1.56, 30, 0.22, 1.10, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.g', 'LV', 1.51, 30, 0.58, 0.32, 2.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.5.a', 'IM', 1.02, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.5.a', 'LV', 0.08, 30, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.5.b', 'IM', 1.08, 30, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.5.b', 'LV', 0.21, 30, 0.13, 0.00, 0.47, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.6', 'IM', 2.48, 30, 0.32, 1.83, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.6', 'LV', 2.51, 30, 0.53, 1.42, 3.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.a', 'IM', 3.65, 30, 0.33, 2.97, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.a', 'LV', 3.92, 30, 0.19, 3.54, 4.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.b', 'IM', 1.55, 30, 0.33, 1.00, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.b', 'LV', 0.69, 30, 0.35, 0.00, 1.42, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.c', 'IM', 3.06, 30, 0.47, 2.11, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.c', 'LV', 3.38, 30, 0.68, 2.00, 4.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.d', 'IM', 1.76, 30, 0.35, 1.04, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.d', 'LV', 1.17, 30, 0.58, 0.00, 2.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.e', 'IM', 1.30, 30, 0.13, 1.03, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.e', 'LV', 0.91, 30, 0.42, 0.04, 1.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.8.a', 'IM', 1.38, 30, 0.15, 1.08, 1.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.8.a', 'LV', 0.58, 30, 0.24, 0.09, 1.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.8.b', 'IM', 1.50, 30, 0.23, 1.03, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.8.b', 'LV', 0.65, 30, 0.27, 0.10, 1.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.9.a', 'IM', 2.91, 30, 0.31, 2.27, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.9.a', 'LV', 2.72, 30, 0.47, 1.75, 3.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.9.b', 'IM', 4.44, 30, 0.16, 4.11, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.9.b', 'LV', 5.01, 30, 0.27, 4.47, 5.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.10', 'IM', 1.28, 30, 0.13, 1.02, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.10', 'LV', 0.50, 30, 0.24, 0.01, 0.99, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.a', 'IM', 3.75, 18, 0.27, 3.17, 4.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.a', 'LV', 3.89, 18, 0.23, 3.41, 4.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.b', 'IM', 3.49, 18, 0.23, 3.01, 3.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.b', 'LV', 4.49, 18, 0.37, 3.70, 5.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.c', 'IM', 2.94, 18, 0.29, 2.32, 3.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.c', 'LV', 3.08, 18, 0.39, 2.25, 3.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.d', 'IM', 3.34, 18, 0.25, 2.81, 3.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.d', 'LV', 4.25, 18, 0.36, 3.49, 5.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.e', 'IM', 4.07, 17, 0.23, 3.59, 4.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.e', 'LV', 5.43, 16, 0.37, 4.64, 6.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.f', 'IM', 3.47, 17, 0.25, 2.95, 3.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.f', 'LV', 3.86, 17, 0.24, 3.36, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.2.a', 'IM', 2.21, 17, 0.39, 1.39, 3.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.2.a', 'LV', 1.63, 16, 0.60, 0.35, 2.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.2.b', 'IM', 1.15, 17, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.2.b', 'LV', 0.26, 17, 0.18, 0.00, 0.64, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.a', 'IM', 3.20, 18, 0.25, 2.67, 3.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.a', 'LV', 4.35, 18, 0.26, 3.81, 4.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.b', 'IM', 2.21, 18, 0.30, 1.56, 2.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.b', 'LV', 2.05, 18, 0.50, 1.00, 3.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.c', 'IM', 1.85, 18, 0.22, 1.38, 2.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.c', 'LV', 1.96, 18, 0.48, 0.94, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.d', 'IM', 1.14, 17, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.d', 'LV', 0.28, 17, 0.18, 0.00, 0.66, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.e', 'IM', 2.04, 18, 0.23, 1.56, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.e', 'LV', 2.15, 18, 0.47, 1.15, 3.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.a', 'IM', 2.62, 18, 0.22, 2.16, 3.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.a', 'LV', 3.40, 18, 0.33, 2.70, 4.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.b', 'IM', 1.99, 18, 0.30, 1.35, 2.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.b', 'LV', 1.89, 18, 0.55, 0.72, 3.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.c', 'IM', 2.31, 18, 0.28, 1.73, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.c', 'LV', 2.72, 18, 0.49, 1.68, 3.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.d', 'IM', 3.94, 18, 0.28, 3.34, 4.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.d', 'LV', 4.44, 18, 0.37, 3.66, 5.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.e', 'IM', 3.82, 18, 0.28, 3.24, 4.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.e', 'LV', 4.85, 18, 0.35, 4.11, 5.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.f', 'IM', 2.95, 18, 0.29, 2.33, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.f', 'LV', 3.31, 18, 0.52, 2.22, 4.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.g', 'IM', 1.60, 18, 0.17, 1.26, 1.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.g', 'LV', 1.46, 18, 0.44, 0.52, 2.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.5.a', 'IM', 4.34, 18, 0.23, 3.85, 4.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.5.a', 'LV', 4.35, 18, 0.33, 3.65, 5.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.5.b', 'IM', 3.42, 18, 0.27, 2.85, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.5.b', 'LV', 4.22, 18, 0.45, 3.27, 5.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.6', 'IM', 3.44, 18, 0.30, 2.80, 4.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.6', 'LV', 4.63, 18, 0.46, 3.67, 5.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.a', 'IM', 4.10, 18, 0.30, 3.46, 4.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.a', 'LV', 4.45, 18, 0.46, 3.47, 5.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.b', 'IM', 1.81, 18, 0.18, 1.42, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.b', 'LV', 1.52, 18, 0.40, 0.67, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.c', 'IM', 1.14, 18, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.c', 'LV', 0.35, 18, 0.23, 0.00, 0.85, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.d', 'IM', 1.61, 18, 0.23, 1.13, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.d', 'LV', 1.29, 18, 0.41, 0.42, 2.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.e', 'IM', 2.51, 18, 0.34, 1.79, 3.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.e', 'LV', 2.71, 18, 0.52, 1.61, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.8.a', 'IM', 2.52, 18, 0.29, 1.91, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.8.a', 'LV', 2.59, 17, 0.53, 1.47, 3.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.8.b', 'IM', 2.71, 18, 0.27, 2.14, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.8.b', 'LV', 2.75, 18, 0.39, 1.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.9.a', 'IM', 1.93, 18, 0.22, 1.46, 2.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.9.a', 'LV', 1.25, 18, 0.34, 0.52, 1.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.9.b', 'IM', 2.34, 17, 0.24, 1.84, 2.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.9.b', 'LV', 2.46, 17, 0.36, 1.69, 3.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.10', 'IM', 1.26, 18, 0.11, 1.03, 1.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.10', 'LV', 0.68, 18, 0.29, 0.07, 1.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.a', 'IM', 3.22, 28, 0.32, 2.57, 3.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.a', 'LV', 3.40, 26, 0.45, 2.46, 4.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.b', 'IM', 2.46, 28, 0.24, 1.96, 2.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.b', 'LV', 2.91, 27, 0.36, 2.17, 3.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.c', 'IM', 3.00, 28, 0.31, 2.36, 3.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.c', 'LV', 2.67, 27, 0.42, 1.80, 3.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.d', 'IM', 2.40, 28, 0.32, 1.75, 3.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.d', 'LV', 2.60, 27, 0.57, 1.43, 3.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.e', 'IM', 4.24, 28, 0.19, 3.86, 4.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.e', 'LV', 5.43, 27, 0.28, 4.86, 6.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.f', 'IM', 3.18, 28, 0.31, 2.54, 3.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.f', 'LV', 3.56, 27, 0.34, 2.86, 4.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.2.a', 'IM', 2.52, 28, 0.32, 1.86, 3.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.2.a', 'LV', 2.48, 27, 0.47, 1.50, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.2.b', 'IM', 1.18, 27, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.2.b', 'LV', 0.29, 27, 0.24, 0.00, 0.78, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.a', 'IM', 2.84, 28, 0.23, 2.36, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.a', 'LV', 3.66, 28, 0.34, 2.96, 4.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.b', 'IM', 2.60, 27, 0.34, 1.91, 3.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.b', 'LV', 2.68, 27, 0.56, 1.52, 3.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.c', 'IM', 2.51, 28, 0.31, 1.87, 3.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.c', 'LV', 2.56, 28, 0.53, 1.48, 3.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.d', 'IM', 1.77, 28, 0.28, 1.18, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.d', 'LV', 1.25, 28, 0.47, 0.29, 2.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.e', 'IM', 2.78, 28, 0.25, 2.26, 3.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.e', 'LV', 3.33, 28, 0.49, 2.33, 4.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.a', 'IM', 2.36, 27, 0.29, 1.76, 2.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.a', 'LV', 2.34, 27, 0.46, 1.40, 3.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.b', 'IM', 2.64, 28, 0.30, 2.03, 3.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.b', 'LV', 2.64, 28, 0.36, 1.91, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.c', 'IM', 2.93, 28, 0.29, 2.34, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.c', 'LV', 3.79, 28, 0.42, 2.94, 4.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.d', 'IM', 3.52, 28, 0.41, 2.68, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.d', 'LV', 3.72, 28, 0.58, 2.53, 4.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.e', 'IM', 3.43, 28, 0.25, 2.91, 3.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.e', 'LV', 4.04, 28, 0.37, 3.28, 4.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.f', 'IM', 1.83, 28, 0.20, 1.43, 2.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.f', 'LV', 1.55, 28, 0.34, 0.85, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.g', 'IM', 1.33, 28, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.g', 'LV', 0.77, 28, 0.35, 0.06, 1.49, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.5.a', 'IM', 5.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.5.a', 'LV', 5.69, 28, 0.10, 5.49, 5.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.5.b', 'IM', 2.30, 28, 0.28, 1.73, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.5.b', 'LV', 2.39, 28, 0.41, 1.55, 3.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.6', 'IM', 3.29, 28, 0.29, 2.69, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.6', 'LV', 3.84, 28, 0.50, 2.82, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.a', 'IM', 3.93, 28, 0.19, 3.54, 4.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.a', 'LV', 4.14, 27, 0.30, 3.52, 4.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.b', 'IM', 1.70, 28, 0.20, 1.29, 2.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.b', 'LV', 1.34, 28, 0.39, 0.55, 2.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.c', 'IM', 1.44, 28, 0.20, 1.03, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.c', 'LV', 0.68, 28, 0.29, 0.08, 1.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.d', 'IM', 1.28, 28, 0.13, 1.01, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.d', 'LV', 0.57, 28, 0.26, 0.04, 1.09, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.e', 'IM', 1.35, 28, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.e', 'LV', 0.68, 28, 0.31, 0.04, 1.32, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.8.a', 'IM', 2.45, 28, 0.34, 1.76, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.8.a', 'LV', 2.23, 28, 0.49, 1.23, 3.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.8.b', 'IM', 2.47, 28, 0.31, 1.83, 3.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.8.b', 'LV', 2.30, 28, 0.42, 1.44, 3.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.9.a', 'IM', 1.77, 28, 0.21, 1.33, 2.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.9.a', 'LV', 1.33, 28, 0.39, 0.52, 2.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.9.b', 'IM', 1.95, 28, 0.26, 1.40, 2.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.9.b', 'LV', 1.51, 28, 0.38, 0.74, 2.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.10', 'IM', 1.44, 28, 0.17, 1.10, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.10', 'LV', 0.65, 28, 0.23, 0.17, 1.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.a', 'IM', 3.41, 20, 0.28, 2.81, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.a', 'LV', 4.07, 20, 0.28, 3.49, 4.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.b', 'IM', 2.72, 19, 0.35, 1.99, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.b', 'LV', 3.01, 20, 0.60, 1.77, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.c', 'IM', 2.77, 20, 0.28, 2.18, 3.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.c', 'LV', 2.54, 20, 0.46, 1.58, 3.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.d', 'IM', 2.80, 20, 0.31, 2.16, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.d', 'LV', 3.18, 20, 0.48, 2.17, 4.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.e', 'IM', 4.32, 20, 0.24, 3.82, 4.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.e', 'LV', 5.03, 20, 0.40, 4.20, 5.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.f', 'IM', 3.38, 20, 0.24, 2.87, 3.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.f', 'LV', 3.75, 20, 0.37, 2.99, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.2.a', 'IM', 2.02, 20, 0.29, 1.41, 2.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.2.a', 'LV', 2.00, 20, 0.49, 0.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.2.b', 'IM', 1.17, 20, 0.16, 1.00, 1.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.2.b', 'LV', 0.17, 20, 0.16, 0.00, 0.50, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.a', 'IM', 2.99, 20, 0.28, 2.41, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.a', 'LV', 3.50, 20, 0.40, 2.66, 4.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.b', 'IM', 2.23, 20, 0.32, 1.55, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.b', 'LV', 2.17, 20, 0.55, 1.02, 3.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.c', 'IM', 2.35, 20, 0.27, 1.79, 2.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.c', 'LV', 2.49, 20, 0.45, 1.54, 3.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.d', 'IM', 1.69, 20, 0.28, 1.09, 2.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.d', 'LV', 1.34, 20, 0.50, 0.28, 2.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.e', 'IM', 2.69, 20, 0.26, 2.14, 3.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.e', 'LV', 2.68, 20, 0.40, 1.85, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.a', 'IM', 3.05, 20, 0.29, 2.45, 3.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.a', 'LV', 3.31, 20, 0.39, 2.50, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.b', 'IM', 2.49, 20, 0.27, 1.93, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.b', 'LV', 2.31, 20, 0.30, 1.68, 2.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.c', 'IM', 3.43, 20, 0.26, 2.90, 3.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.c', 'LV', 4.21, 20, 0.29, 3.60, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.d', 'IM', 4.41, 19, 0.20, 3.99, 4.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.d', 'LV', 4.77, 19, 0.30, 4.15, 5.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.e', 'IM', 3.75, 18, 0.23, 3.26, 4.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.e', 'LV', 5.22, 18, 0.25, 4.70, 5.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.f', 'IM', 2.40, 20, 0.35, 1.68, 3.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.f', 'LV', 2.43, 20, 0.49, 1.40, 3.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.g', 'IM', 1.76, 20, 0.25, 1.23, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.g', 'LV', 1.90, 20, 0.54, 0.76, 3.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.5.a', 'IM', 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.5.a', 'LV', 6.61, 20, 0.10, 6.39, 6.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.5.b', 'IM', 3.11, 20, 0.27, 2.56, 3.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.5.b', 'LV', 3.99, 20, 0.45, 3.05, 4.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.6', 'IM', 3.45, 19, 0.28, 2.86, 4.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.6', 'LV', 4.72, 19, 0.43, 3.82, 5.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.a', 'IM', 4.40, 20, 0.20, 3.99, 4.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.a', 'LV', 4.76, 20, 0.22, 4.29, 5.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.b', 'IM', 2.17, 19, 0.31, 1.51, 2.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.b', 'LV', 2.50, 19, 0.55, 1.34, 3.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.c', 'IM', 1.43, 19, 0.26, 1.00, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.c', 'LV', 0.50, 19, 0.25, 0.00, 1.02, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.d', 'IM', 1.89, 19, 0.28, 1.30, 2.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.d', 'LV', 1.70, 19, 0.44, 0.78, 2.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.e', 'IM', 2.11, 19, 0.29, 1.50, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.e', 'LV', 2.45, 19, 0.49, 1.41, 3.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.8.a', 'IM', 2.58, 20, 0.26, 2.04, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.8.a', 'LV', 2.82, 20, 0.44, 1.91, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.8.b', 'IM', 2.84, 20, 0.27, 2.28, 3.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.8.b', 'LV', 3.03, 20, 0.38, 2.22, 3.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.9.a', 'IM', 2.21, 20, 0.30, 1.59, 2.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.9.a', 'LV', 1.92, 20, 0.43, 1.02, 2.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.9.b', 'IM', 2.48, 20, 0.21, 2.04, 2.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.9.b', 'LV', 2.68, 20, 0.18, 2.30, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.10', 'IM', 1.75, 20, 0.25, 1.24, 2.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.10', 'LV', 1.40, 20, 0.38, 0.60, 2.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.a', 'IM', 3.39, 20, 0.34, 2.68, 4.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.a', 'LV', 3.71, 20, 0.41, 2.85, 4.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.b', 'IM', 2.49, 20, 0.30, 1.85, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.b', 'LV', 3.12, 19, 0.55, 1.97, 4.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.c', 'IM', 3.40, 20, 0.39, 2.58, 4.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.c', 'LV', 3.22, 20, 0.49, 2.19, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.d', 'IM', 3.40, 20, 0.34, 2.68, 4.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.d', 'LV', 3.92, 19, 0.45, 2.97, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.e', 'IM', 4.11, 19, 0.37, 3.33, 4.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.e', 'LV', 4.74, 19, 0.54, 3.61, 5.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.f', 'IM', 3.11, 19, 0.31, 2.46, 3.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.f', 'LV', 3.66, 19, 0.46, 2.70, 4.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.2.a', 'IM', 1.96, 17, 0.29, 1.34, 2.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.2.a', 'LV', 2.07, 17, 0.63, 0.74, 3.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.2.b', 'IM', 1.12, 17, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.2.b', 'LV', 0.24, 17, 0.23, 0.00, 0.73, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.a', 'IM', 2.61, 19, 0.32, 1.93, 3.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.a', 'LV', 3.00, 19, 0.47, 2.01, 3.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.b', 'IM', 2.62, 19, 0.36, 1.87, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.b', 'LV', 2.78, 18, 0.64, 1.44, 4.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.c', 'IM', 2.11, 19, 0.37, 1.32, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.c', 'LV', 2.13, 19, 0.67, 0.72, 3.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.d', 'IM', 1.19, 19, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.d', 'LV', 0.40, 19, 0.25, 0.00, 0.92, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.e', 'IM', 2.20, 20, 0.29, 1.60, 2.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.e', 'LV', 2.06, 20, 0.45, 1.12, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.a', 'IM', 3.10, 20, 0.28, 2.52, 3.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.a', 'LV', 3.83, 20, 0.48, 2.82, 4.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.b', 'IM', 3.32, 20, 0.27, 2.76, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.b', 'LV', 3.36, 20, 0.29, 2.74, 3.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.c', 'IM', 2.71, 20, 0.25, 2.18, 3.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.c', 'LV', 3.39, 20, 0.46, 2.44, 4.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.d', 'IM', 4.06, 20, 0.21, 3.62, 4.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.d', 'LV', 4.47, 19, 0.26, 3.92, 5.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.e', 'IM', 3.38, 20, 0.34, 2.67, 4.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.e', 'LV', 3.57, 19, 0.46, 2.61, 4.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.f', 'IM', 2.03, 20, 0.24, 1.52, 2.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.f', 'LV', 1.93, 19, 0.46, 0.96, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.g', 'IM', 1.15, 20, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.g', 'LV', 0.35, 20, 0.23, 0.00, 0.83, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.5.a', 'IM', 4.82, 20, 0.12, 4.58, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.5.a', 'LV', 5.80, 20, 0.23, 5.32, 6.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.5.b', 'IM', 1.85, 19, 0.26, 1.31, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.5.b', 'LV', 1.68, 19, 0.48, 0.66, 2.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.6', 'IM', 2.64, 20, 0.31, 1.98, 3.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.6', 'LV', 3.17, 20, 0.62, 1.88, 4.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.a', 'IM', 3.80, 19, 0.30, 3.17, 4.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.a', 'LV', 4.40, 19, 0.38, 3.59, 5.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.b', 'IM', 1.40, 19, 0.16, 1.08, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.b', 'LV', 0.65, 18, 0.27, 0.09, 1.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.c', 'IM', 1.22, 19, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.c', 'LV', 0.45, 19, 0.25, 0.00, 0.98, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.d', 'IM', 1.21, 19, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.d', 'LV', 0.28, 19, 0.22, 0.00, 0.74, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.e', 'IM', 1.53, 18, 0.21, 1.09, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.e', 'LV', 1.08, 18, 0.41, 0.22, 1.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.8.a', 'IM', 1.76, 19, 0.23, 1.27, 2.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.8.a', 'LV', 1.35, 19, 0.38, 0.55, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.8.b', 'IM', 2.31, 19, 0.28, 1.73, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.8.b', 'LV', 2.28, 19, 0.43, 1.38, 3.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.9.a', 'IM', 1.96, 19, 0.26, 1.41, 2.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.9.a', 'LV', 1.08, 19, 0.30, 0.44, 1.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.9.b', 'IM', 1.98, 19, 0.21, 1.54, 2.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.9.b', 'LV', 1.82, 19, 0.38, 1.01, 2.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.10', 'IM', 1.31, 19, 0.15, 1.01, 1.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.10', 'LV', 0.57, 19, 0.26, 0.03, 1.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.a', 'IM', 3.60, 20, 0.28, 3.02, 4.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.a', 'LV', 4.37, 20, 0.28, 3.77, 4.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.b', 'IM', 2.34, 20, 0.27, 1.78, 2.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.b', 'LV', 2.61, 20, 0.48, 1.60, 3.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.c', 'IM', 2.99, 20, 0.32, 2.32, 3.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.c', 'LV', 2.88, 20, 0.48, 1.87, 3.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.d', 'IM', 2.74, 20, 0.29, 2.13, 3.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.d', 'LV', 3.28, 20, 0.43, 2.38, 4.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.e', 'IM', 4.33, 20, 0.20, 3.91, 4.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.e', 'LV', 5.47, 19, 0.39, 4.66, 6.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.f', 'IM', 3.18, 20, 0.28, 2.59, 3.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.f', 'LV', 3.79, 20, 0.42, 2.92, 4.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.2.a', 'IM', 2.88, 20, 0.27, 2.32, 3.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.2.a', 'LV', 3.69, 20, 0.40, 2.86, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.2.b', 'IM', 1.08, 20, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.2.b', 'LV', 0.08, 20, 0.08, 0.00, 0.24, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.a', 'IM', 2.41, 20, 0.32, 1.75, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.a', 'LV', 2.58, 20, 0.52, 1.49, 3.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.b', 'IM', 3.53, 20, 0.30, 2.91, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.b', 'LV', 4.42, 20, 0.42, 3.54, 5.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.c', 'IM', 3.04, 20, 0.42, 2.16, 3.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.c', 'LV', 3.56, 20, 0.63, 2.24, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.d', 'IM', 1.61, 20, 0.36, 1.00, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.d', 'LV', 0.98, 20, 0.55, 0.00, 2.13, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.e', 'IM', 3.24, 20, 0.35, 2.51, 3.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.e', 'LV', 3.94, 20, 0.61, 2.67, 5.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.a', 'IM', 2.52, 20, 0.23, 2.03, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.a', 'LV', 2.92, 20, 0.33, 2.23, 3.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.b', 'IM', 3.18, 20, 0.37, 2.40, 3.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.b', 'LV', 3.57, 20, 0.63, 2.25, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.c', 'IM', 3.67, 20, 0.32, 3.01, 4.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.c', 'LV', 4.76, 20, 0.32, 4.08, 5.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.d', 'IM', 3.60, 20, 0.41, 2.74, 4.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.d', 'LV', 4.31, 20, 0.60, 3.06, 5.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.e', 'IM', 3.79, 20, 0.15, 3.47, 4.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.e', 'LV', 4.81, 20, 0.18, 4.44, 5.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.f', 'IM', 2.23, 20, 0.32, 1.56, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.f', 'LV', 2.18, 20, 0.50, 1.12, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.g', 'IM', 1.29, 20, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.g', 'LV', 0.49, 20, 0.26, 0.00, 1.04, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.5.a', 'IM', 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.5.a', 'LV', 6.38, 20, 0.13, 6.10, 6.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.5.b', 'IM', 2.66, 20, 0.34, 1.95, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.5.b', 'LV', 2.70, 20, 0.57, 1.52, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.6', 'IM', 3.25, 19, 0.28, 2.65, 3.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.6', 'LV', 4.28, 20, 0.37, 3.50, 5.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.a', 'IM', 3.67, 20, 0.35, 2.93, 4.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.a', 'LV', 3.97, 20, 0.53, 2.86, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.b', 'IM', 1.41, 20, 0.17, 1.06, 1.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.b', 'LV', 0.68, 20, 0.29, 0.06, 1.29, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.c', 'IM', 2.30, 20, 0.43, 1.39, 3.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.c', 'LV', 2.04, 20, 0.68, 0.62, 3.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.d', 'IM', 1.67, 20, 0.23, 1.19, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.d', 'LV', 1.26, 20, 0.40, 0.42, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.e', 'IM', 1.58, 20, 0.23, 1.09, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.e', 'LV', 1.21, 20, 0.48, 0.22, 2.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.8.a', 'IM', 2.42, 20, 0.33, 1.72, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.8.a', 'LV', 2.43, 20, 0.48, 1.42, 3.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.8.b', 'IM', 2.49, 20, 0.29, 1.88, 3.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.8.b', 'LV', 2.87, 20, 0.43, 1.97, 3.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.9.a', 'IM', 1.48, 20, 0.19, 1.08, 1.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.9.a', 'LV', 0.73, 20, 0.30, 0.09, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.9.b', 'IM', 1.96, 20, 0.19, 1.55, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.9.b', 'LV', 1.93, 20, 0.40, 1.09, 2.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.10', 'IM', 1.27, 20, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.10', 'LV', 0.49, 20, 0.23, 0.00, 0.98, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.a', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.a', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.b', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.b', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.c', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.c', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.d', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.d', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.e', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.e', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.f', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.f', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.2.a', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.2.a', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.2.b', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.2.b', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.a', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.a', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.b', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.c', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.c', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.d', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.d', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.e', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.e', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.a', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.a', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.b', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.c', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.c', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.d', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.d', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.e', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.e', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.f', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.f', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.g', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.g', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.5.a', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.5.a', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.5.b', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.5.b', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.6', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.6', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.a', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.b', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.b', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.c', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.c', 'LV', 0.04, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.d', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.d', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.e', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.e', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.8.a', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.8.a', 'LV', 2.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.8.b', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.8.b', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.9.a', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.9.a', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.9.b', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.9.b', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.10', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.10', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.a', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.a', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.b', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.b', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.c', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.c', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.d', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.d', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.e', 'IM', 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.e', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.f', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.f', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.2.a', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.2.a', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.a', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.a', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.b', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.b', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.c', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.c', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.d', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.d', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.e', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.e', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.a', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.a', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.b', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.b', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.c', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.c', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.d', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.d', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.e', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.e', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.f', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.f', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.g', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.g', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.5.a', 'IM', 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.5.a', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.5.b', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.5.b', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.6', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.6', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.a', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.a', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.b', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.b', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.c', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.c', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.d', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.d', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.e', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.e', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.8.a', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.8.a', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.8.b', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.8.b', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.9.a', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.9.a', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.9.b', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.9.b', 'LV', 2.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.10', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.10', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.a', 'IM', 3.27, 41, 0.22, 2.82, 3.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.a', 'LV', 3.46, 41, 0.19, 3.08, 3.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.b', 'IM', 3.06, 41, 0.19, 2.66, 3.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.b', 'LV', 4.01, 41, 0.34, 3.32, 4.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.c', 'IM', 2.24, 41, 0.15, 1.93, 2.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.c', 'LV', 1.96, 41, 0.25, 1.47, 2.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.d', 'IM', 2.53, 41, 0.20, 2.12, 2.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.d', 'LV', 2.55, 41, 0.33, 1.89, 3.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.e', 'IM', 4.09, 41, 0.18, 3.73, 4.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.e', 'LV', 5.03, 41, 0.21, 4.59, 5.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.f', 'IM', 2.23, 41, 0.19, 1.84, 2.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.f', 'LV', 2.60, 41, 0.30, 1.99, 3.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.2.a', 'IM', 2.68, 41, 0.25, 2.18, 3.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.2.a', 'LV', 2.87, 41, 0.36, 2.14, 3.60, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.2.b', 'IM', 1.06, 41, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.2.b', 'LV', 0.11, 41, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.a', 'IM', 3.25, 40, 0.21, 2.82, 3.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.a', 'LV', 3.79, 40, 0.31, 3.15, 4.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.b', 'IM', 1.42, 40, 0.13, 1.15, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.b', 'LV', 0.79, 40, 0.27, 0.25, 1.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.c', 'IM', 1.30, 40, 0.10, 1.11, 1.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.c', 'LV', 0.70, 40, 0.21, 0.27, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.d', 'IM', 1.01, 40, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.d', 'LV', 0.01, 40, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.e', 'IM', 1.30, 41, 0.11, 1.07, 1.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.e', 'LV', 0.65, 41, 0.25, 0.15, 1.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.a', 'IM', 3.82, 40, 0.18, 3.47, 4.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.a', 'LV', 4.37, 40, 0.26, 3.84, 4.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.b', 'IM', 1.68, 41, 0.15, 1.37, 1.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.b', 'LV', 1.12, 41, 0.25, 0.61, 1.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.c', 'IM', 3.74, 41, 0.14, 3.47, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.c', 'LV', 4.64, 41, 0.16, 4.32, 4.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.d', 'IM', 3.64, 40, 0.18, 3.27, 4.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.d', 'LV', 4.06, 40, 0.27, 3.52, 4.60, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.e', 'IM', 3.23, 40, 0.19, 2.84, 3.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.e', 'LV', 4.69, 40, 0.32, 4.04, 5.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.f', 'IM', 1.82, 40, 0.23, 1.35, 2.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.f', 'LV', 1.56, 40, 0.45, 0.66, 2.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.g', 'IM', 1.20, 40, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.g', 'LV', 0.42, 40, 0.25, 0.00, 0.92, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.5.a', 'IM', 4.28, 41, 0.22, 3.84, 4.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.5.a', 'LV', 4.53, 40, 0.32, 3.88, 5.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.5.b', 'IM', 3.26, 41, 0.27, 2.72, 3.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.5.b', 'LV', 3.75, 41, 0.33, 3.09, 4.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.6', 'IM', 2.86, 41, 0.20, 2.45, 3.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.6', 'LV', 3.73, 41, 0.32, 3.09, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.a', 'IM', 3.65, 41, 0.22, 3.20, 4.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.a', 'LV', 3.55, 41, 0.25, 3.04, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.b', 'IM', 1.58, 41, 0.14, 1.29, 1.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.b', 'LV', 0.77, 41, 0.18, 0.39, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.c', 'IM', 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.c', 'LV', 0.00, 41, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.d', 'IM', 1.07, 41, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.d', 'LV', 0.14, 41, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.e', 'IM', 1.57, 41, 0.16, 1.25, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.e', 'LV', 1.35, 41, 0.33, 0.69, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.8.a', 'IM', 2.20, 41, 0.18, 1.84, 2.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.8.a', 'LV', 1.87, 41, 0.27, 1.33, 2.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.8.b', 'IM', 3.35, 41, 0.23, 2.89, 3.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.8.b', 'LV', 3.44, 41, 0.22, 3.00, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.9.a', 'IM', 2.23, 41, 0.21, 1.80, 2.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.9.a', 'LV', 1.44, 41, 0.30, 0.84, 2.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.9.b', 'IM', 2.02, 41, 0.19, 1.64, 2.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.9.b', 'LV', 1.86, 41, 0.28, 1.29, 2.43, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.10', 'IM', 1.39, 41, 0.13, 1.12, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.10', 'LV', 0.74, 41, 0.25, 0.24, 1.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.a', 'IM', 3.12, 36, 0.24, 2.63, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.a', 'LV', 3.35, 36, 0.22, 2.90, 3.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.b', 'IM', 2.02, 36, 0.20, 1.61, 2.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.b', 'LV', 2.04, 36, 0.34, 1.34, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.c', 'IM', 2.05, 36, 0.25, 1.54, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.c', 'LV', 1.77, 36, 0.45, 0.85, 2.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.d', 'IM', 1.36, 36, 0.15, 1.06, 1.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.d', 'LV', 0.84, 36, 0.35, 0.14, 1.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.e', 'IM', 3.57, 36, 0.24, 3.08, 4.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.e', 'LV', 4.63, 36, 0.39, 3.83, 5.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.f', 'IM', 2.14, 36, 0.22, 1.69, 2.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.1.f', 'LV', 2.64, 36, 0.40, 1.83, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.2.a', 'IM', 1.76, 36, 0.15, 1.45, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.2.a', 'LV', 1.59, 35, 0.31, 0.96, 2.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.2.b', 'IM', 1.02, 36, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.2.b', 'LV', 0.06, 36, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.3.a', 'IM', 2.75, 36, 0.12, 2.51, 2.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.3.a', 'LV', 3.50, 36, 0.19, 3.11, 3.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.3.b', 'IM', 2.31, 36, 0.24, 1.82, 2.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.3.b', 'LV', 2.54, 36, 0.34, 1.86, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.3.c', 'IM', 1.30, 36, 0.14, 1.01, 1.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.3.c', 'LV', 0.65, 36, 0.27, 0.11, 1.20, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.3.d', 'IM', 1.15, 35, 0.06, 1.04, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.3.d', 'LV', 0.39, 35, 0.13, 0.11, 0.66, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.3.e', 'IM', 2.17, 35, 0.22, 1.72, 2.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.3.e', 'LV', 2.36, 35, 0.33, 1.69, 3.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.a', 'IM', 3.15, 35, 0.17, 2.80, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.a', 'LV', 3.59, 35, 0.22, 3.15, 4.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.b', 'IM', 3.23, 35, 0.24, 2.75, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.b', 'LV', 3.80, 35, 0.31, 3.17, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.c', 'IM', 3.62, 35, 0.23, 3.16, 4.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.c', 'LV', 4.39, 35, 0.26, 3.87, 4.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.d', 'IM', 4.27, 36, 0.16, 3.94, 4.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.d', 'LV', 5.03, 36, 0.32, 4.38, 5.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.e', 'IM', 3.43, 36, 0.17, 3.09, 3.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.e', 'LV', 4.66, 36, 0.22, 4.21, 5.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.f', 'IM', 2.00, 36, 0.18, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.f', 'LV', 1.85, 36, 0.21, 1.43, 2.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.g', 'IM', 1.23, 36, 0.10, 1.03, 1.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.4.g', 'LV', 0.59, 36, 0.26, 0.06, 1.12, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.5.a', 'IM', 4.88, 36, 0.08, 4.71, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.5.a', 'LV', 6.46, 36, 0.10, 6.25, 6.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.5.b', 'IM', 2.56, 36, 0.26, 2.04, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.5.b', 'LV', 3.03, 36, 0.52, 1.97, 4.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.6', 'IM', 3.15, 36, 0.25, 2.65, 3.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.6', 'LV', 4.30, 36, 0.44, 3.40, 5.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.7.a', 'IM', 3.68, 36, 0.20, 3.27, 4.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.7.a', 'LV', 4.19, 36, 0.32, 3.55, 4.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.7.b', 'IM', 1.87, 35, 0.21, 1.45, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.7.b', 'LV', 1.55, 36, 0.37, 0.81, 2.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.7.c', 'IM', 1.06, 36, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.7.c', 'LV', 0.11, 36, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.7.d', 'IM', 1.17, 36, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.7.d', 'LV', 0.29, 36, 0.14, 0.01, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.7.e', 'IM', 1.55, 36, 0.10, 1.35, 1.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.7.e', 'LV', 1.63, 36, 0.30, 1.03, 2.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.8.a', 'IM', 1.94, 36, 0.19, 1.55, 2.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.8.a', 'LV', 1.78, 36, 0.35, 1.06, 2.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.8.b', 'IM', 2.48, 36, 0.13, 2.21, 2.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.8.b', 'LV', 2.65, 36, 0.23, 2.19, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.9.a', 'IM', 1.84, 36, 0.19, 1.46, 2.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.9.a', 'LV', 1.17, 36, 0.23, 0.69, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.9.b', 'IM', 1.90, 36, 0.19, 1.51, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.9.b', 'LV', 1.90, 36, 0.30, 1.28, 2.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.10', 'IM', 1.21, 35, 0.09, 1.02, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.C.10', 'LV', 0.56, 35, 0.26, 0.03, 1.08, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.a', 'IM', 2.72, 18, 0.34, 2.01, 3.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.a', 'LV', 3.08, 18, 0.51, 2.01, 4.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.b', 'IM', 2.21, 18, 0.31, 1.54, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.b', 'LV', 2.28, 18, 0.58, 1.07, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.c', 'IM', 2.36, 18, 0.36, 1.60, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.c', 'LV', 1.79, 18, 0.52, 0.69, 2.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.d', 'IM', 2.15, 18, 0.23, 1.66, 2.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.d', 'LV', 2.04, 18, 0.42, 1.15, 2.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.e', 'IM', 4.45, 18, 0.21, 4.02, 4.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.e', 'LV', 6.05, 18, 0.29, 5.44, 6.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.f', 'IM', 2.61, 18, 0.31, 1.97, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.1.f', 'LV', 3.16, 18, 0.48, 2.14, 4.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.2.a', 'IM', 1.26, 18, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.2.a', 'LV', 0.62, 18, 0.40, 0.00, 1.46, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.2.b', 'IM', 1.07, 18, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.2.b', 'LV', 0.20, 18, 0.13, 0.00, 0.46, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.3.a', 'IM', 2.48, 18, 0.28, 1.89, 3.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.3.a', 'LV', 3.15, 18, 0.48, 2.14, 4.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.3.b', 'IM', 1.42, 18, 0.19, 1.01, 1.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.3.b', 'LV', 0.85, 18, 0.43, 0.00, 1.74, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.3.c', 'IM', 1.26, 18, 0.11, 1.03, 1.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.3.c', 'LV', 0.59, 18, 0.25, 0.06, 1.12, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.3.d', 'IM', 1.23, 18, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.3.d', 'LV', 0.75, 18, 0.45, 0.00, 1.70, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.3.e', 'IM', 1.69, 16, 0.17, 1.34, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.3.e', 'LV', 1.49, 16, 0.42, 0.59, 2.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.a', 'IM', 3.61, 16, 0.27, 3.03, 4.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.a', 'LV', 4.31, 16, 0.51, 3.23, 5.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.b', 'IM', 2.30, 16, 0.42, 1.41, 3.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.b', 'LV', 2.43, 16, 0.70, 0.93, 3.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.c', 'IM', 3.66, 16, 0.50, 2.60, 4.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.c', 'LV', 3.40, 15, 0.69, 1.92, 4.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.d', 'IM', 4.41, 18, 0.47, 3.42, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.d', 'LV', 4.83, 18, 0.69, 3.37, 6.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.e', 'IM', 4.65, 18, 0.16, 4.30, 4.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.e', 'LV', 6.16, 17, 0.24, 5.65, 6.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.f', 'IM', 3.09, 18, 0.44, 2.16, 4.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.f', 'LV', 3.07, 18, 0.54, 1.93, 4.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.g', 'IM', 1.34, 18, 0.15, 1.01, 1.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.4.g', 'LV', 0.82, 18, 0.42, 0.00, 1.71, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.5.a', 'IM', 5.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.5.a', 'LV', 6.31, 18, 0.18, 5.94, 6.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.5.b', 'IM', 4.31, 18, 0.24, 3.81, 4.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.5.b', 'LV', 5.61, 18, 0.36, 4.85, 6.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.6', 'IM', 3.36, 18, 0.24, 2.84, 3.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.6', 'LV', 4.41, 18, 0.48, 3.40, 5.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.7.a', 'IM', 3.77, 18, 0.50, 2.72, 4.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.7.a', 'LV', 4.12, 18, 0.63, 2.78, 5.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.7.b', 'IM', 2.09, 18, 0.37, 1.31, 2.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.7.b', 'LV', 1.89, 18, 0.57, 0.69, 3.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.7.c', 'IM', 1.13, 18, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.7.c', 'LV', 0.24, 18, 0.12, 0.00, 0.49, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.7.d', 'IM', 1.39, 18, 0.18, 1.02, 1.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.7.d', 'LV', 0.82, 18, 0.42, 0.00, 1.70, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.7.e', 'IM', 2.32, 18, 0.28, 1.72, 2.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.7.e', 'LV', 2.67, 18, 0.53, 1.56, 3.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.8.a', 'IM', 2.71, 16, 0.46, 1.73, 3.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.8.a', 'LV', 2.12, 16, 0.55, 0.95, 3.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.8.b', 'IM', 2.56, 16, 0.18, 2.18, 2.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.8.b', 'LV', 3.19, 16, 0.15, 2.86, 3.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.9.a', 'IM', 1.87, 16, 0.36, 1.10, 2.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.9.a', 'LV', 1.01, 16, 0.54, 0.00, 2.17, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.9.b', 'IM', 1.69, 16, 0.25, 1.17, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.9.b', 'LV', 1.51, 16, 0.51, 0.42, 2.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.10', 'IM', 1.35, 18, 0.16, 1.02, 1.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.C.10', 'LV', 0.75, 18, 0.41, 0.00, 1.62, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.a', 'IM', 3.97, 18, 0.22, 3.51, 4.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.a', 'LV', 4.18, 18, 0.26, 3.63, 4.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.b', 'IM', 2.62, 18, 0.22, 2.15, 3.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.b', 'LV', 3.59, 17, 0.54, 2.45, 4.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.c', 'IM', 2.59, 18, 0.29, 1.98, 3.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.c', 'LV', 3.09, 17, 0.68, 1.64, 4.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.d', 'IM', 1.98, 18, 0.24, 1.46, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.d', 'LV', 2.38, 18, 0.59, 1.14, 3.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.e', 'IM', 4.40, 17, 0.17, 4.04, 4.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.e', 'LV', 6.03, 16, 0.33, 5.32, 6.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.f', 'IM', 3.13, 18, 0.32, 2.46, 3.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.1.f', 'LV', 3.46, 17, 0.44, 2.52, 4.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.2.a', 'IM', 1.79, 18, 0.29, 1.18, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.2.a', 'LV', 1.45, 18, 0.43, 0.54, 2.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.2.b', 'IM', 1.12, 18, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.2.b', 'LV', 0.33, 18, 0.28, 0.00, 0.92, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.3.a', 'IM', 3.06, 18, 0.28, 2.46, 3.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.3.a', 'LV', 4.09, 18, 0.38, 3.28, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.3.b', 'IM', 1.32, 18, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.3.b', 'LV', 0.75, 18, 0.47, 0.00, 1.75, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.3.c', 'IM', 1.21, 18, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.3.c', 'LV', 0.57, 18, 0.36, 0.00, 1.33, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.3.d', 'IM', 1.20, 18, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.3.d', 'LV', 0.56, 18, 0.36, 0.00, 1.33, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.3.e', 'IM', 1.60, 18, 0.23, 1.12, 2.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.3.e', 'LV', 1.51, 18, 0.58, 0.28, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.a', 'IM', 3.07, 18, 0.38, 2.26, 3.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.a', 'LV', 3.10, 18, 0.54, 1.96, 4.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.b', 'IM', 2.03, 18, 0.33, 1.35, 2.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.b', 'LV', 1.96, 18, 0.63, 0.63, 3.30, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.c', 'IM', 3.25, 18, 0.41, 2.39, 4.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.c', 'LV', 3.71, 17, 0.62, 2.40, 5.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.d', 'IM', 3.79, 17, 0.32, 3.11, 4.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.d', 'LV', 4.40, 17, 0.54, 3.25, 5.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.e', 'IM', 4.28, 18, 0.23, 3.80, 4.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.e', 'LV', 6.07, 18, 0.28, 5.49, 6.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.f', 'IM', 3.58, 17, 0.28, 2.98, 4.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.f', 'LV', 4.62, 17, 0.43, 3.71, 5.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.g', 'IM', 1.84, 17, 0.39, 1.01, 2.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.4.g', 'LV', 1.78, 17, 0.64, 0.42, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.5.a', 'IM', 5.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.5.a', 'LV', 6.28, 18, 0.15, 5.97, 6.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.5.b', 'IM', 4.39, 18, 0.18, 4.01, 4.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.5.b', 'LV', 5.70, 18, 0.34, 4.98, 6.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.6', 'IM', 3.61, 18, 0.25, 3.09, 4.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.6', 'LV', 4.72, 18, 0.36, 3.95, 5.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.7.a', 'IM', 4.68, 18, 0.12, 4.44, 4.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.7.a', 'LV', 5.54, 18, 0.28, 4.94, 6.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.7.b', 'IM', 2.00, 17, 0.25, 1.47, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.7.b', 'LV', 2.05, 17, 0.57, 0.84, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.7.c', 'IM', 1.12, 17, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.7.c', 'LV', 0.24, 17, 0.19, 0.00, 0.64, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.7.d', 'IM', 1.58, 17, 0.29, 1.00, 2.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.7.d', 'LV', 1.07, 17, 0.51, 0.00, 2.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.7.e', 'IM', 2.19, 17, 0.33, 1.48, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.7.e', 'LV', 2.63, 17, 0.69, 1.16, 4.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.8.a', 'IM', 3.15, 18, 0.35, 2.41, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.8.a', 'LV', 3.46, 18, 0.49, 2.42, 4.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.8.b', 'IM', 3.07, 18, 0.34, 2.35, 3.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.8.b', 'LV', 3.35, 18, 0.34, 2.64, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.9.a', 'IM', 1.98, 18, 0.28, 1.38, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.9.a', 'LV', 1.43, 18, 0.43, 0.53, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.9.b', 'IM', 2.05, 18, 0.31, 1.40, 2.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.9.b', 'LV', 1.91, 18, 0.52, 0.81, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.10', 'IM', 1.73, 18, 0.28, 1.13, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.C.10', 'LV', 1.40, 18, 0.49, 0.36, 2.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.a', 'IM', 3.56, 30, 0.18, 3.19, 3.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.a', 'LV', 3.54, 30, 0.43, 2.67, 4.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.b', 'IM', 3.07, 30, 0.37, 2.32, 3.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.b', 'LV', 3.21, 30, 0.90, 1.38, 5.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.c', 'IM', 3.08, 30, 0.28, 2.52, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.c', 'LV', 3.02, 30, 0.59, 1.80, 4.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.d', 'IM', 2.32, 30, 0.30, 1.71, 2.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.d', 'LV', 3.10, 30, 0.62, 1.84, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.e', 'IM', 4.50, 30, 0.17, 4.15, 4.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.e', 'LV', 6.37, 30, 0.29, 5.78, 6.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.f', 'IM', 3.44, 30, 0.31, 2.81, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.1.f', 'LV', 3.98, 30, 0.37, 3.22, 4.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.2.a', 'IM', 1.84, 30, 0.40, 1.01, 2.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.2.a', 'LV', 1.58, 30, 0.85, 0.00, 3.32, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.2.b', 'IM', 1.26, 30, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.2.b', 'LV', 0.57, 30, 0.32, 0.00, 1.23, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.3.a', 'IM', 3.14, 28, 0.22, 2.68, 3.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.3.a', 'LV', 3.67, 28, 0.29, 3.07, 4.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.3.b', 'IM', 2.51, 28, 0.46, 1.57, 3.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.3.b', 'LV', 2.65, 27, 0.80, 1.01, 4.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.3.c', 'IM', 1.69, 28, 0.29, 1.11, 2.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.3.c', 'LV', 1.64, 28, 0.62, 0.37, 2.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.3.d', 'IM', 1.22, 28, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.3.d', 'LV', 0.33, 28, 0.25, 0.00, 0.85, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.3.e', 'IM', 2.34, 30, 0.38, 1.57, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.3.e', 'LV', 2.05, 30, 0.57, 0.89, 3.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.a', 'IM', 3.26, 30, 0.30, 2.64, 3.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.a', 'LV', 3.94, 30, 0.44, 3.04, 4.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.b', 'IM', 2.70, 30, 0.26, 2.17, 3.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.b', 'LV', 2.94, 30, 0.40, 2.12, 3.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.c', 'IM', 3.40, 30, 0.31, 2.75, 4.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.c', 'LV', 3.99, 30, 0.46, 3.05, 4.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.d', 'IM', 4.59, 29, 0.11, 4.37, 4.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.d', 'LV', 5.74, 28, 0.17, 5.40, 6.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.e', 'IM', 4.22, 29, 0.17, 3.88, 4.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.e', 'LV', 5.14, 29, 0.54, 4.02, 6.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.f', 'IM', 2.69, 29, 0.23, 2.21, 3.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.f', 'LV', 3.23, 29, 0.50, 2.20, 4.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.g', 'IM', 1.76, 29, 0.34, 1.07, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.4.g', 'LV', 1.47, 29, 0.56, 0.32, 2.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.5.a', 'IM', 4.99, 30, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.5.a', 'LV', 6.59, 30, 0.11, 6.38, 6.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.5.b', 'IM', 3.95, 30, 0.17, 3.60, 4.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.5.b', 'LV', 5.10, 30, 0.33, 4.43, 5.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.6', 'IM', 3.71, 30, 0.39, 2.91, 4.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.6', 'LV', 4.81, 30, 0.32, 4.15, 5.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.7.a', 'IM', 4.76, 30, 0.08, 4.59, 4.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.7.a', 'LV', 5.18, 30, 0.21, 4.74, 5.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.7.b', 'IM', 2.16, 30, 0.14, 1.86, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.7.b', 'LV', 1.94, 30, 0.22, 1.49, 2.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.7.c', 'IM', 1.57, 30, 0.28, 1.01, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.7.c', 'LV', 1.04, 30, 0.50, 0.02, 2.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.7.d', 'IM', 1.74, 30, 0.34, 1.04, 2.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.7.d', 'LV', 1.50, 30, 0.67, 0.14, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.7.e', 'IM', 2.45, 30, 0.41, 1.62, 3.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.7.e', 'LV', 3.19, 30, 0.62, 1.92, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.8.a', 'IM', 3.06, 30, 0.40, 2.25, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.8.a', 'LV', 3.09, 30, 0.58, 1.91, 4.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.8.b', 'IM', 3.03, 30, 0.40, 2.21, 3.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.8.b', 'LV', 3.36, 30, 0.55, 2.24, 4.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.9.a', 'IM', 2.41, 29, 0.34, 1.71, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.9.a', 'LV', 1.83, 29, 0.44, 0.93, 2.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.9.b', 'IM', 2.56, 30, 0.33, 1.88, 3.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.9.b', 'LV', 2.58, 30, 0.46, 1.64, 3.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.10', 'IM', 1.90, 30, 0.29, 1.30, 2.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.C.10', 'LV', 1.90, 30, 0.56, 0.75, 3.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.a', 'IM', 3.27, 24, 0.26, 2.73, 3.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.a', 'LV', 3.76, 24, 0.22, 3.30, 4.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.b', 'IM', 2.37, 24, 0.27, 1.81, 2.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.b', 'LV', 2.97, 23, 0.53, 1.87, 4.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.c', 'IM', 2.80, 24, 0.34, 2.09, 3.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.c', 'LV', 2.76, 23, 0.52, 1.68, 3.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.d', 'IM', 2.53, 24, 0.31, 1.90, 3.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.d', 'LV', 2.98, 24, 0.55, 1.85, 4.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.e', 'IM', 4.07, 24, 0.29, 3.48, 4.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.e', 'LV', 5.28, 23, 0.46, 4.33, 6.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.f', 'IM', 2.90, 24, 0.35, 2.18, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.1.f', 'LV', 3.00, 24, 0.49, 1.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.2.a', 'IM', 1.88, 24, 0.42, 1.02, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.2.a', 'LV', 1.62, 24, 0.64, 0.29, 2.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.2.b', 'IM', 1.39, 24, 0.24, 1.00, 1.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.2.b', 'LV', 0.49, 24, 0.25, 0.00, 1.02, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.3.a', 'IM', 3.49, 23, 0.27, 2.93, 4.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.3.a', 'LV', 3.85, 23, 0.28, 3.28, 4.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.3.b', 'IM', 1.86, 23, 0.17, 1.50, 2.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.3.b', 'LV', 1.73, 22, 0.37, 0.95, 2.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.3.c', 'IM', 1.84, 23, 0.30, 1.23, 2.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.3.c', 'LV', 1.49, 23, 0.44, 0.58, 2.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.3.d', 'IM', 1.44, 23, 0.24, 1.00, 1.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.3.d', 'LV', 0.76, 23, 0.41, 0.00, 1.62, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.3.e', 'IM', 1.98, 24, 0.25, 1.46, 2.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.3.e', 'LV', 1.28, 23, 0.40, 0.45, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.a', 'IM', 3.48, 24, 0.15, 3.18, 3.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.a', 'LV', 4.13, 24, 0.27, 3.56, 4.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.b', 'IM', 2.09, 24, 0.24, 1.61, 2.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.b', 'LV', 1.61, 24, 0.32, 0.96, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.c', 'IM', 3.41, 24, 0.33, 2.73, 4.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.c', 'LV', 3.56, 23, 0.41, 2.70, 4.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.d', 'IM', 4.10, 23, 0.32, 3.42, 4.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.d', 'LV', 4.89, 21, 0.71, 3.40, 6.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.e', 'IM', 4.13, 23, 0.17, 3.77, 4.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.e', 'LV', 5.00, 23, 0.28, 4.42, 5.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.f', 'IM', 3.41, 23, 0.22, 2.96, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.f', 'LV', 3.59, 23, 0.40, 2.77, 4.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.g', 'IM', 2.05, 23, 0.40, 1.22, 2.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.4.g', 'LV', 2.11, 23, 0.54, 0.99, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.5.a', 'IM', 5.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.5.a', 'LV', 5.85, 24, 0.22, 5.41, 6.30, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.5.b', 'IM', 4.34, 24, 0.14, 4.04, 4.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.5.b', 'LV', 5.72, 24, 0.29, 5.12, 6.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.6', 'IM', 3.80, 24, 0.31, 3.15, 4.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.6', 'LV', 4.44, 24, 0.44, 3.54, 5.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.7.a', 'IM', 4.53, 24, 0.15, 4.22, 4.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.7.a', 'LV', 4.77, 24, 0.31, 4.12, 5.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.7.b', 'IM', 2.29, 24, 0.33, 1.61, 2.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.7.b', 'LV', 1.90, 23, 0.51, 0.83, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.7.c', 'IM', 1.19, 24, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.7.c', 'LV', 0.45, 24, 0.26, 0.00, 0.99, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.7.d', 'IM', 1.59, 24, 0.26, 1.04, 2.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.7.d', 'LV', 0.92, 24, 0.43, 0.04, 1.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.7.e', 'IM', 2.27, 24, 0.18, 1.89, 2.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.7.e', 'LV', 3.02, 24, 0.41, 2.17, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.8.a', 'IM', 3.07, 24, 0.25, 2.54, 3.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.8.a', 'LV', 2.66, 23, 0.29, 2.06, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.8.b', 'IM', 3.05, 24, 0.30, 2.42, 3.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.8.b', 'LV', 2.80, 22, 0.39, 1.99, 3.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.9.a', 'IM', 2.37, 24, 0.28, 1.78, 2.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.9.a', 'LV', 1.38, 24, 0.32, 0.72, 2.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.9.b', 'IM', 2.60, 24, 0.31, 1.95, 3.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.9.b', 'LV', 2.33, 24, 0.31, 1.68, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.10', 'IM', 1.81, 23, 0.27, 1.25, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.C.10', 'LV', 1.32, 23, 0.36, 0.57, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.a', 'IM', 3.23, 40, 0.19, 2.83, 3.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.a', 'LV', 3.43, 40, 0.21, 3.01, 3.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.b', 'IM', 2.58, 40, 0.16, 2.25, 2.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.b', 'LV', 2.97, 39, 0.30, 2.35, 3.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.c', 'IM', 2.11, 39, 0.22, 1.68, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.c', 'LV', 1.54, 38, 0.27, 0.99, 2.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.d', 'IM', 1.97, 39, 0.21, 1.55, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.d', 'LV', 1.61, 39, 0.31, 0.98, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.e', 'IM', 3.66, 39, 0.27, 3.12, 4.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.e', 'LV', 4.92, 38, 0.49, 3.92, 5.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.f', 'IM', 2.37, 38, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.1.f', 'LV', 2.75, 38, 0.28, 2.19, 3.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.2.a', 'IM', 1.16, 37, 0.07, 1.02, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.2.a', 'LV', 0.48, 37, 0.21, 0.05, 0.91, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.2.b', 'IM', 1.01, 38, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.2.b', 'LV', 0.04, 38, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.3.a', 'IM', 3.02, 38, 0.17, 2.68, 3.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.3.a', 'LV', 3.72, 39, 0.27, 3.18, 4.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.3.b', 'IM', 1.23, 39, 0.10, 1.04, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.3.b', 'LV', 0.62, 39, 0.26, 0.10, 1.15, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.3.c', 'IM', 1.07, 39, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.3.c', 'LV', 0.17, 39, 0.11, 0.00, 0.40, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.3.d', 'IM', 1.05, 39, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.3.d', 'LV', 0.05, 39, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.3.e', 'IM', 1.16, 38, 0.07, 1.01, 1.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.3.e', 'LV', 0.24, 38, 0.11, 0.02, 0.46, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.a', 'IM', 2.61, 38, 0.22, 2.17, 3.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.a', 'LV', 3.03, 38, 0.26, 2.50, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.b', 'IM', 1.70, 38, 0.12, 1.46, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.b', 'LV', 1.37, 37, 0.24, 0.88, 1.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.c', 'IM', 2.92, 38, 0.21, 2.50, 3.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.c', 'LV', 3.68, 37, 0.42, 2.82, 4.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.d', 'IM', 3.81, 39, 0.28, 3.25, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.d', 'LV', 4.57, 38, 0.45, 3.66, 5.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.e', 'IM', 4.90, 40, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.e', 'LV', 6.60, 40, 0.13, 6.34, 6.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.f', 'IM', 3.53, 40, 0.18, 3.17, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.f', 'LV', 4.46, 40, 0.26, 3.93, 4.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.g', 'IM', 2.00, 39, 0.24, 1.51, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.4.g', 'LV', 2.06, 39, 0.46, 1.13, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.5.a', 'IM', 4.75, 40, 0.12, 4.51, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.5.a', 'LV', 5.82, 40, 0.29, 5.23, 6.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.5.b', 'IM', 4.94, 40, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.5.b', 'LV', 6.72, 40, 0.13, 6.47, 6.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.6', 'IM', 3.67, 39, 0.18, 3.30, 4.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.6', 'LV', 5.00, 40, 0.23, 4.54, 5.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.7.a', 'IM', 4.27, 40, 0.14, 3.99, 4.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.7.a', 'LV', 5.05, 40, 0.24, 4.57, 5.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.7.b', 'IM', 2.15, 40, 0.26, 1.62, 2.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.7.b', 'LV', 1.86, 39, 0.46, 0.93, 2.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.7.c', 'IM', 1.19, 40, 0.08, 1.03, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.7.c', 'LV', 0.35, 40, 0.16, 0.03, 0.68, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.7.d', 'IM', 1.66, 39, 0.13, 1.39, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.7.d', 'LV', 1.17, 38, 0.28, 0.60, 1.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.7.e', 'IM', 3.04, 39, 0.17, 2.70, 3.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.7.e', 'LV', 4.11, 39, 0.23, 3.64, 4.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.8.a', 'IM', 2.66, 39, 0.21, 2.24, 3.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.8.a', 'LV', 2.50, 38, 0.29, 1.93, 3.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.8.b', 'IM', 2.80, 39, 0.22, 2.36, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.8.b', 'LV', 3.21, 38, 0.32, 2.56, 3.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.9.a', 'IM', 1.76, 39, 0.15, 1.46, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.9.a', 'LV', 0.98, 39, 0.22, 0.54, 1.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.9.b', 'IM', 1.99, 39, 0.15, 1.69, 2.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.9.b', 'LV', 2.02, 39, 0.24, 1.54, 2.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.10', 'IM', 1.58, 39, 0.13, 1.32, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.C.10', 'LV', 1.27, 39, 0.25, 0.76, 1.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.a', 'IM', 3.42, 25, 0.32, 2.75, 4.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.a', 'LV', 3.59, 25, 0.26, 3.05, 4.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.b', 'IM', 2.53, 25, 0.30, 1.92, 3.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.b', 'LV', 2.63, 25, 0.49, 1.61, 3.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.c', 'IM', 2.99, 25, 0.32, 2.33, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.c', 'LV', 2.60, 25, 0.43, 1.71, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.d', 'IM', 3.15, 25, 0.21, 2.71, 3.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.d', 'LV', 3.81, 25, 0.36, 3.08, 4.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.e', 'IM', 4.50, 25, 0.15, 4.20, 4.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.e', 'LV', 5.73, 25, 0.26, 5.19, 6.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.f', 'IM', 3.56, 25, 0.23, 3.08, 4.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.1.f', 'LV', 4.04, 25, 0.21, 3.59, 4.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.2.a', 'IM', 2.14, 25, 0.30, 1.53, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.2.a', 'LV', 2.23, 25, 0.48, 1.25, 3.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.2.b', 'IM', 1.14, 25, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.2.b', 'LV', 0.37, 25, 0.31, 0.00, 1.02, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.3.a', 'IM', 3.58, 25, 0.21, 3.16, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.3.a', 'LV', 3.92, 25, 0.19, 3.53, 4.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.3.b', 'IM', 3.11, 25, 0.28, 2.54, 3.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.3.b', 'LV', 3.47, 25, 0.47, 2.50, 4.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.3.c', 'IM', 2.40, 25, 0.36, 1.66, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.3.c', 'LV', 2.47, 25, 0.58, 1.28, 3.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.3.d', 'IM', 1.58, 25, 0.20, 1.17, 1.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.3.d', 'LV', 1.37, 25, 0.45, 0.45, 2.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.3.e', 'IM', 3.04, 25, 0.32, 2.39, 3.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.3.e', 'LV', 3.79, 24, 0.58, 2.59, 4.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.a', 'IM', 3.09, 25, 0.29, 2.49, 3.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.a', 'LV', 3.41, 25, 0.27, 2.85, 3.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.b', 'IM', 2.66, 25, 0.27, 2.10, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.b', 'LV', 3.06, 24, 0.47, 2.09, 4.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.c', 'IM', 3.12, 25, 0.31, 2.47, 3.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.c', 'LV', 3.71, 24, 0.56, 2.55, 4.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.d', 'IM', 4.31, 25, 0.29, 3.71, 4.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.d', 'LV', 5.11, 25, 0.41, 4.26, 5.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.e', 'IM', 3.81, 25, 0.27, 3.25, 4.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.e', 'LV', 4.91, 25, 0.30, 4.28, 5.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.f', 'IM', 2.66, 25, 0.32, 2.00, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.f', 'LV', 3.00, 25, 0.51, 1.95, 4.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.g', 'IM', 1.48, 25, 0.16, 1.15, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.4.g', 'LV', 1.18, 25, 0.42, 0.30, 2.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.5.a', 'IM', 4.80, 25, 0.13, 4.54, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.5.a', 'LV', 6.77, 25, 0.13, 6.51, 7.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.5.b', 'IM', 3.55, 25, 0.28, 2.97, 4.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.5.b', 'LV', 4.89, 25, 0.42, 4.03, 5.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.6', 'IM', 4.05, 25, 0.36, 3.31, 4.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.6', 'LV', 5.23, 25, 0.48, 4.23, 6.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.7.a', 'IM', 4.47, 25, 0.13, 4.21, 4.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.7.a', 'LV', 5.54, 25, 0.31, 4.90, 6.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.7.b', 'IM', 2.20, 25, 0.30, 1.58, 2.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.7.b', 'LV', 2.05, 25, 0.43, 1.17, 2.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.7.c', 'IM', 1.25, 25, 0.09, 1.06, 1.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.7.c', 'LV', 0.50, 25, 0.27, 0.00, 1.05, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.7.d', 'IM', 1.52, 25, 0.14, 1.23, 1.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.7.d', 'LV', 1.31, 25, 0.39, 0.51, 2.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.7.e', 'IM', 2.34, 25, 0.30, 1.71, 2.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.7.e', 'LV', 2.77, 25, 0.56, 1.62, 3.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.8.a', 'IM', 2.82, 25, 0.26, 2.28, 3.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.8.a', 'LV', 2.76, 25, 0.33, 2.08, 3.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.8.b', 'IM', 3.19, 25, 0.29, 2.60, 3.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.8.b', 'LV', 3.59, 25, 0.35, 2.87, 4.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.9.a', 'IM', 2.40, 25, 0.24, 1.91, 2.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.9.a', 'LV', 2.46, 25, 0.45, 1.53, 3.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.9.b', 'IM', 2.68, 25, 0.24, 2.18, 3.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.9.b', 'LV', 2.97, 25, 0.44, 2.06, 3.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.10', 'IM', 1.54, 25, 0.15, 1.24, 1.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.C.10', 'LV', 1.10, 25, 0.33, 0.41, 1.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.a', 'IM', 3.75, 20, 0.28, 3.17, 4.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.a', 'LV', 4.50, 20, 0.29, 3.90, 5.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.b', 'IM', 2.63, 20, 0.30, 2.01, 3.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.b', 'LV', 3.59, 20, 0.48, 2.59, 4.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.c', 'IM', 3.19, 20, 0.22, 2.74, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.c', 'LV', 3.33, 20, 0.53, 2.23, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.d', 'IM', 2.75, 20, 0.26, 2.20, 3.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.d', 'LV', 3.08, 20, 0.42, 2.20, 3.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.e', 'IM', 4.32, 20, 0.19, 3.92, 4.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.e', 'LV', 5.29, 20, 0.32, 4.62, 5.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.f', 'IM', 3.43, 20, 0.31, 2.78, 4.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.1.f', 'LV', 3.99, 20, 0.23, 3.50, 4.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.2.a', 'IM', 2.14, 20, 0.22, 1.69, 2.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.2.a', 'LV', 2.26, 20, 0.47, 1.28, 3.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.2.b', 'IM', 1.43, 20, 0.21, 1.00, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.2.b', 'LV', 0.87, 20, 0.44, 0.00, 1.80, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.3.a', 'IM', 2.99, 20, 0.20, 2.57, 3.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.3.a', 'LV', 4.01, 20, 0.21, 3.56, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.3.b', 'IM', 2.06, 20, 0.27, 1.49, 2.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.3.b', 'LV', 2.01, 20, 0.51, 0.94, 3.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.3.c', 'IM', 1.39, 20, 0.19, 1.00, 1.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.3.c', 'LV', 0.84, 20, 0.37, 0.05, 1.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.3.d', 'IM', 1.16, 20, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.3.d', 'LV', 0.34, 20, 0.21, 0.00, 0.79, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.3.e', 'IM', 1.55, 20, 0.27, 1.00, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.3.e', 'LV', 0.98, 20, 0.38, 0.18, 1.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.a', 'IM', 3.39, 20, 0.23, 2.90, 3.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.a', 'LV', 4.06, 20, 0.27, 3.50, 4.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.b', 'IM', 1.89, 20, 0.28, 1.31, 2.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.b', 'LV', 1.53, 20, 0.45, 0.59, 2.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.c', 'IM', 3.13, 20, 0.37, 2.36, 3.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.c', 'LV', 3.63, 20, 0.49, 2.60, 4.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.d', 'IM', 4.42, 20, 0.15, 4.11, 4.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.d', 'LV', 5.33, 20, 0.35, 4.60, 6.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.e', 'IM', 3.86, 20, 0.29, 3.25, 4.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.e', 'LV', 5.01, 20, 0.40, 4.18, 5.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.f', 'IM', 2.71, 20, 0.23, 2.23, 3.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.f', 'LV', 3.12, 20, 0.41, 2.25, 3.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.g', 'IM', 1.99, 20, 0.23, 1.50, 2.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.4.g', 'LV', 2.31, 20, 0.54, 1.18, 3.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.5.a', 'IM', 5.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.5.a', 'LV', 6.36, 19, 0.13, 6.09, 6.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.5.b', 'IM', 3.60, 19, 0.22, 3.14, 4.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.5.b', 'LV', 4.74, 19, 0.35, 4.00, 5.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.6', 'IM', 3.64, 19, 0.30, 3.02, 4.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.6', 'LV', 5.08, 19, 0.40, 4.23, 5.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.7.a', 'IM', 4.29, 19, 0.23, 3.80, 4.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.7.a', 'LV', 4.75, 19, 0.27, 4.19, 5.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.7.b', 'IM', 1.66, 20, 0.14, 1.35, 1.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.7.b', 'LV', 1.24, 20, 0.30, 0.61, 1.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.7.c', 'IM', 1.12, 20, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.7.c', 'LV', 0.23, 20, 0.18, 0.00, 0.60, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.7.d', 'IM', 1.41, 20, 0.19, 1.02, 1.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.7.d', 'LV', 0.75, 20, 0.29, 0.13, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.7.e', 'IM', 1.88, 20, 0.26, 1.34, 2.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.7.e', 'LV', 2.31, 20, 0.56, 1.14, 3.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.8.a', 'IM', 3.16, 20, 0.25, 2.64, 3.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.8.a', 'LV', 3.20, 19, 0.16, 2.85, 3.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.8.b', 'IM', 2.98, 20, 0.24, 2.47, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.8.b', 'LV', 3.53, 20, 0.37, 2.74, 4.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.9.a', 'IM', 2.08, 20, 0.18, 1.70, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.9.a', 'LV', 1.99, 20, 0.51, 0.93, 3.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.9.b', 'IM', 2.93, 20, 0.19, 2.54, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.9.b', 'LV', 2.87, 20, 0.30, 2.25, 3.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.10', 'IM', 1.47, 20, 0.10, 1.27, 1.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.C.10', 'LV', 1.19, 20, 0.33, 0.50, 1.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.a', 'IM', 3.26, 20, 0.49, 2.23, 4.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.a', 'LV', 3.46, 20, 0.85, 1.69, 5.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.b', 'IM', 2.22, 20, 0.54, 1.09, 3.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.b', 'LV', 2.10, 20, 0.95, 0.11, 4.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.c', 'IM', 2.55, 19, 0.58, 1.33, 3.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.c', 'LV', 2.18, 19, 0.76, 0.57, 3.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.d', 'IM', 2.60, 19, 0.56, 1.41, 3.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.d', 'LV', 2.65, 19, 0.83, 0.91, 4.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.e', 'IM', 4.10, 19, 0.34, 3.39, 4.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.e', 'LV', 4.44, 19, 0.78, 2.81, 6.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.f', 'IM', 2.82, 19, 0.47, 1.82, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.1.f', 'LV', 2.91, 19, 0.82, 1.19, 4.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.2.a', 'IM', 2.12, 19, 0.49, 1.10, 3.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.2.a', 'LV', 1.76, 19, 0.82, 0.04, 3.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.2.b', 'IM', 1.07, 19, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.2.b', 'LV', 0.14, 20, 0.14, 0.00, 0.45, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.3.a', 'IM', 2.65, 19, 0.49, 1.61, 3.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.3.a', 'LV', 3.07, 18, 0.64, 1.72, 4.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.3.b', 'IM', 1.68, 19, 0.29, 1.07, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.3.b', 'LV', 1.13, 18, 0.48, 0.12, 2.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.3.c', 'IM', 1.67, 19, 0.43, 1.00, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.3.c', 'LV', 1.02, 19, 0.59, 0.00, 2.25, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.3.d', 'IM', 1.04, 19, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.3.d', 'LV', 0.14, 19, 0.15, 0.00, 0.45, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.3.e', 'IM', 1.20, 20, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.3.e', 'LV', 0.34, 20, 0.18, 0.00, 0.72, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.a', 'IM', 2.86, 20, 0.21, 2.42, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.a', 'LV', 3.24, 20, 0.38, 2.44, 4.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.b', 'IM', 1.62, 19, 0.24, 1.11, 2.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.b', 'LV', 1.17, 20, 0.43, 0.26, 2.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.c', 'IM', 2.59, 20, 0.40, 1.76, 3.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.c', 'LV', 2.62, 19, 0.59, 1.37, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.d', 'IM', 3.85, 20, 0.32, 3.19, 4.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.d', 'LV', 5.05, 19, 0.49, 4.02, 6.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.e', 'IM', 3.66, 20, 0.24, 3.16, 4.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.e', 'LV', 4.51, 20, 0.39, 3.69, 5.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.f', 'IM', 2.51, 19, 0.41, 1.64, 3.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.f', 'LV', 2.84, 20, 0.75, 1.28, 4.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.g', 'IM', 1.75, 20, 0.21, 1.30, 2.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.4.g', 'LV', 1.75, 20, 0.46, 0.80, 2.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.5.a', 'IM', 4.92, 20, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.5.a', 'LV', 6.09, 20, 0.14, 5.79, 6.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.5.b', 'IM', 3.08, 20, 0.38, 2.28, 3.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.5.b', 'LV', 3.38, 20, 0.63, 2.06, 4.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.6', 'IM', 3.23, 20, 0.52, 2.14, 4.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.6', 'LV', 3.96, 20, 0.81, 2.27, 5.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.7.a', 'IM', 4.08, 20, 0.35, 3.35, 4.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.7.a', 'LV', 4.48, 20, 0.52, 3.39, 5.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.7.b', 'IM', 1.98, 19, 0.30, 1.35, 2.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.7.b', 'LV', 1.74, 19, 0.57, 0.53, 2.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.7.c', 'IM', 1.33, 20, 0.14, 1.04, 1.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.7.c', 'LV', 0.85, 20, 0.40, 0.00, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.7.d', 'IM', 1.71, 20, 0.36, 1.00, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.7.d', 'LV', 1.25, 20, 0.60, 0.00, 2.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.7.e', 'IM', 2.06, 20, 0.37, 1.29, 2.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.7.e', 'LV', 2.14, 19, 0.81, 0.45, 3.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.8.a', 'IM', 1.83, 19, 0.29, 1.22, 2.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.8.a', 'LV', 1.95, 20, 0.63, 0.63, 3.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.8.b', 'IM', 2.60, 20, 0.39, 1.78, 3.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.8.b', 'LV', 2.62, 19, 0.62, 1.32, 3.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.9.a', 'IM', 1.61, 20, 0.24, 1.11, 2.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.9.a', 'LV', 0.90, 20, 0.38, 0.10, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.9.b', 'IM', 2.67, 20, 0.45, 1.73, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.9.b', 'LV', 2.66, 19, 0.72, 1.14, 4.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.10', 'IM', 1.58, 19, 0.52, 1.00, 2.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.C.10', 'LV', 0.85, 20, 0.65, 0.00, 2.20, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.a', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.a', 'LV', 3.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.b', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.b', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.c', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.c', 'LV', 1.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.d', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.d', 'LV', 1.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.e', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.e', 'LV', 5.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.f', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.1.f', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.2.a', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.2.a', 'LV', 0.76, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.2.b', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.2.b', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.3.a', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.3.a', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.3.b', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.3.b', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.3.c', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.3.c', 'LV', 0.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.3.d', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.3.d', 'LV', 0.04, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.3.e', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.3.e', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.a', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.a', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.b', 'IM', 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.b', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.c', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.c', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.d', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.d', 'LV', 5.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.e', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.e', 'LV', 5.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.f', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.f', 'LV', 3.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.g', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.4.g', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.5.a', 'IM', 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.5.a', 'LV', 6.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.5.b', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.5.b', 'LV', 5.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.6', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.6', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.7.a', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.7.a', 'LV', 4.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.7.b', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.7.b', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.7.c', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.7.c', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.7.d', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.7.d', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.7.e', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.7.e', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.8.a', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.8.a', 'LV', 2.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.8.b', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.8.b', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.9.a', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.9.a', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.9.b', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.9.b', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.10', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.C.10', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.a', 'IM', 3.17, 22, 0.30, 2.53, 3.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.a', 'LV', 3.82, 22, 0.54, 2.71, 4.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.b', 'IM', 2.70, 23, 0.22, 2.24, 3.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.b', 'LV', 3.53, 22, 0.44, 2.62, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.c', 'IM', 2.06, 23, 0.24, 1.57, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.c', 'LV', 2.07, 22, 0.47, 1.10, 3.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.d', 'IM', 1.47, 23, 0.22, 1.02, 1.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.d', 'LV', 1.17, 22, 0.54, 0.05, 2.30, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.e', 'IM', 3.60, 23, 0.28, 3.02, 4.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.e', 'LV', 4.45, 23, 0.38, 3.65, 5.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.f', 'IM', 2.75, 23, 0.23, 2.27, 3.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.1.f', 'LV', 3.66, 23, 0.39, 2.85, 4.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.2.a', 'IM', 1.20, 23, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.2.a', 'LV', 0.38, 23, 0.18, 0.01, 0.75, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.2.b', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.2.b', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.3.a', 'IM', 3.73, 21, 0.27, 3.17, 4.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.3.a', 'LV', 4.71, 22, 0.37, 3.95, 5.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.3.b', 'IM', 2.00, 22, 0.35, 1.27, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.3.b', 'LV', 1.85, 22, 0.66, 0.48, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.3.c', 'IM', 1.25, 22, 0.12, 1.00, 1.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.3.c', 'LV', 0.50, 22, 0.27, 0.00, 1.05, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.3.d', 'IM', 1.09, 21, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.3.d', 'LV', 0.39, 22, 0.26, 0.00, 0.92, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.3.e', 'IM', 1.21, 23, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.3.e', 'LV', 0.37, 23, 0.22, 0.00, 0.83, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.a', 'IM', 3.51, 23, 0.17, 3.15, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.a', 'LV', 4.49, 23, 0.32, 3.83, 5.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.b', 'IM', 1.91, 22, 0.31, 1.26, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.b', 'LV', 1.94, 23, 0.69, 0.50, 3.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.c', 'IM', 3.61, 23, 0.39, 2.81, 4.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.c', 'LV', 4.63, 23, 0.49, 3.61, 5.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.d', 'IM', 4.08, 23, 0.36, 3.34, 4.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.d', 'LV', 5.14, 23, 0.63, 3.84, 6.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.e', 'IM', 4.14, 23, 0.17, 3.79, 4.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.e', 'LV', 5.74, 22, 0.19, 5.34, 6.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.f', 'IM', 2.75, 23, 0.47, 1.78, 3.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.f', 'LV', 3.07, 23, 0.75, 1.52, 4.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.g', 'IM', 1.33, 23, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.4.g', 'LV', 0.65, 23, 0.35, 0.00, 1.38, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.5.a', 'IM', 4.84, 23, 0.14, 4.56, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.5.a', 'LV', 6.45, 23, 0.23, 5.97, 6.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.5.b', 'IM', 3.96, 23, 0.11, 3.73, 4.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.5.b', 'LV', 5.44, 23, 0.17, 5.10, 5.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.6', 'IM', 3.74, 22, 0.26, 3.20, 4.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.6', 'LV', 4.97, 23, 0.45, 4.04, 5.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.7.a', 'IM', 4.20, 22, 0.25, 3.68, 4.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.7.a', 'LV', 5.31, 23, 0.41, 4.46, 6.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.7.b', 'IM', 2.45, 23, 0.20, 2.04, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.7.b', 'LV', 2.66, 23, 0.34, 1.95, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.7.c', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.7.c', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.7.d', 'IM', 1.11, 23, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.7.d', 'LV', 0.18, 22, 0.17, 0.00, 0.54, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.7.e', 'IM', 2.62, 23, 0.32, 1.96, 3.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.7.e', 'LV', 3.46, 22, 0.45, 2.52, 4.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.8.a', 'IM', 2.25, 23, 0.21, 1.83, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.8.a', 'LV', 1.95, 22, 0.39, 1.13, 2.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.8.b', 'IM', 2.75, 23, 0.27, 2.19, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.8.b', 'LV', 3.19, 22, 0.37, 2.41, 3.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.9.a', 'IM', 2.02, 23, 0.14, 1.73, 2.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.9.a', 'LV', 1.47, 22, 0.39, 0.66, 2.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.9.b', 'IM', 2.55, 23, 0.22, 2.11, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.9.b', 'LV', 2.94, 22, 0.37, 2.16, 3.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.10', 'IM', 1.86, 22, 0.37, 1.10, 2.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.C.10', 'LV', 1.83, 23, 0.76, 0.26, 3.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.a', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.a', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.b', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.b', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.c', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.c', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.d', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.d', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.e', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.e', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.f', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.1.f', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.2.a', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.2.a', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.2.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.2.b', 'LV', 0.04, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.3.a', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.3.a', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.3.b', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.3.b', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.3.c', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.3.c', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.3.d', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.3.d', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.3.e', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.3.e', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.a', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.a', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.b', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.b', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.c', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.c', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.d', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.d', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.e', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.e', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.f', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.f', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.g', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.4.g', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.5.a', 'IM', 4.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.5.a', 'LV', 6.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.5.b', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.5.b', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.6', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.6', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.7.a', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.7.a', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.7.b', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.7.b', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.7.c', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.7.c', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.7.d', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.7.d', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.7.e', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.7.e', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.8.a', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.8.a', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.8.b', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.8.b', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.9.a', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.9.a', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.9.b', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.9.b', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.10', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.C.10', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.a', 'IM', 3.23, 18, 0.31, 2.57, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.a', 'LV', 3.63, 18, 0.42, 2.74, 4.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.b', 'IM', 2.53, 18, 0.31, 1.88, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.b', 'LV', 3.22, 18, 0.58, 2.01, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.c', 'IM', 2.77, 18, 0.30, 2.14, 3.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.c', 'LV', 2.68, 18, 0.52, 1.59, 3.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.d', 'IM', 2.55, 18, 0.32, 1.87, 3.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.d', 'LV', 2.74, 18, 0.50, 1.68, 3.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.e', 'IM', 3.79, 18, 0.26, 3.24, 4.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.e', 'LV', 5.07, 18, 0.28, 4.49, 5.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.f', 'IM', 2.96, 18, 0.26, 2.42, 3.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.1.f', 'LV', 3.98, 18, 0.44, 3.04, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.2.a', 'IM', 1.43, 18, 0.17, 1.07, 1.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.2.a', 'LV', 1.20, 18, 0.51, 0.13, 2.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.2.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.2.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.3.a', 'IM', 2.38, 18, 0.16, 2.04, 2.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.3.a', 'LV', 3.51, 18, 0.36, 2.75, 4.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.3.b', 'IM', 2.48, 18, 0.49, 1.45, 3.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.3.b', 'LV', 2.63, 18, 0.74, 1.07, 4.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.3.c', 'IM', 1.43, 18, 0.21, 1.00, 1.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.3.c', 'LV', 1.11, 18, 0.58, 0.00, 2.33, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.3.d', 'IM', 1.21, 18, 0.09, 1.01, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.3.d', 'LV', 0.62, 18, 0.31, 0.00, 1.28, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.3.e', 'IM', 2.21, 18, 0.16, 1.88, 2.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.3.e', 'LV', 2.57, 18, 0.36, 1.81, 3.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.a', 'IM', 3.53, 18, 0.31, 2.88, 4.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.a', 'LV', 4.14, 18, 0.35, 3.41, 4.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.b', 'IM', 3.05, 18, 0.42, 2.16, 3.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.b', 'LV', 3.32, 18, 0.75, 1.73, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.c', 'IM', 2.80, 18, 0.31, 2.15, 3.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.c', 'LV', 3.55, 18, 0.46, 2.59, 4.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.d', 'IM', 4.30, 18, 0.22, 3.83, 4.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.d', 'LV', 5.18, 18, 0.42, 4.31, 6.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.e', 'IM', 3.41, 18, 0.21, 2.96, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.e', 'LV', 4.64, 18, 0.27, 4.06, 5.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.f', 'IM', 1.88, 18, 0.37, 1.10, 2.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.f', 'LV', 1.90, 18, 0.64, 0.56, 3.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.g', 'IM', 1.50, 18, 0.24, 1.01, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.4.g', 'LV', 1.13, 18, 0.53, 0.00, 2.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.5.a', 'IM', 4.97, 18, 0.03, 4.92, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.5.a', 'LV', 6.46, 18, 0.14, 6.16, 6.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.5.b', 'IM', 3.59, 18, 0.46, 2.62, 4.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.5.b', 'LV', 4.43, 18, 0.66, 3.04, 5.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.6', 'IM', 3.82, 18, 0.47, 2.83, 4.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.6', 'LV', 5.04, 18, 0.69, 3.57, 6.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.7.a', 'IM', 4.38, 18, 0.17, 4.03, 4.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.7.a', 'LV', 5.28, 18, 0.35, 4.54, 6.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.7.b', 'IM', 1.86, 18, 0.20, 1.44, 2.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.7.b', 'LV', 1.80, 18, 0.48, 0.79, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.7.c', 'IM', 1.23, 18, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.7.c', 'LV', 0.44, 18, 0.22, 0.00, 0.91, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.7.d', 'IM', 1.27, 18, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.7.d', 'LV', 0.55, 18, 0.34, 0.00, 1.27, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.7.e', 'IM', 2.26, 18, 0.22, 1.80, 2.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.7.e', 'LV', 2.57, 18, 0.47, 1.58, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.8.a', 'IM', 2.34, 18, 0.39, 1.52, 3.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.8.a', 'LV', 2.38, 18, 0.63, 1.04, 3.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.8.b', 'IM', 2.56, 18, 0.21, 2.11, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.8.b', 'LV', 2.87, 18, 0.33, 2.17, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.9.a', 'IM', 2.26, 18, 0.36, 1.50, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.9.a', 'LV', 2.03, 18, 0.61, 0.75, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.9.b', 'IM', 2.11, 18, 0.32, 1.44, 2.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.9.b', 'LV', 2.30, 18, 0.52, 1.20, 3.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.10', 'IM', 1.28, 18, 0.11, 1.06, 1.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.C.10', 'LV', 0.72, 18, 0.27, 0.16, 1.28, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.a', 'IM', 3.96, 18, 0.32, 3.29, 4.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.a', 'LV', 4.32, 18, 0.24, 3.82, 4.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.b', 'IM', 3.21, 18, 0.23, 2.73, 3.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.b', 'LV', 4.44, 17, 0.43, 3.53, 5.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.c', 'IM', 2.54, 18, 0.14, 2.25, 2.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.c', 'LV', 2.55, 18, 0.42, 1.67, 3.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.d', 'IM', 2.17, 18, 0.15, 1.86, 2.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.d', 'LV', 2.04, 18, 0.32, 1.37, 2.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.e', 'IM', 3.87, 18, 0.23, 3.39, 4.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.e', 'LV', 4.91, 18, 0.31, 4.25, 5.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.f', 'IM', 3.58, 18, 0.19, 3.18, 3.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.1.f', 'LV', 4.43, 18, 0.27, 3.86, 5.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.2.a', 'IM', 2.77, 18, 0.24, 2.26, 3.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.2.a', 'LV', 3.55, 18, 0.43, 2.65, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.2.b', 'IM', 1.13, 18, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.2.b', 'LV', 0.40, 18, 0.33, 0.00, 1.11, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.3.a', 'IM', 3.93, 18, 0.16, 3.59, 4.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.3.a', 'LV', 4.69, 17, 0.24, 4.17, 5.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.3.b', 'IM', 2.30, 18, 0.34, 1.57, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.3.b', 'LV', 2.24, 18, 0.60, 0.98, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.3.c', 'IM', 1.57, 18, 0.29, 1.00, 2.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.3.c', 'LV', 1.44, 18, 0.68, 0.01, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.3.d', 'IM', 1.28, 18, 0.11, 1.04, 1.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.3.d', 'LV', 0.69, 18, 0.30, 0.05, 1.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.3.e', 'IM', 1.84, 18, 0.34, 1.13, 2.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.3.e', 'LV', 2.09, 18, 0.84, 0.31, 3.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.a', 'IM', 2.95, 18, 0.25, 2.42, 3.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.a', 'LV', 3.79, 18, 0.31, 3.13, 4.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.b', 'IM', 2.17, 18, 0.30, 1.54, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.b', 'LV', 2.22, 18, 0.52, 1.11, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.c', 'IM', 3.55, 18, 0.14, 3.24, 3.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.c', 'LV', 4.49, 18, 0.17, 4.13, 4.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.d', 'IM', 4.82, 18, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.d', 'LV', 6.29, 18, 0.26, 5.74, 6.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.e', 'IM', 3.17, 18, 0.27, 2.59, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.e', 'LV', 3.97, 18, 0.38, 3.16, 4.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.f', 'IM', 1.85, 18, 0.21, 1.40, 2.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.f', 'LV', 1.96, 18, 0.62, 0.65, 3.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.g', 'IM', 1.58, 18, 0.22, 1.10, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.4.g', 'LV', 1.41, 18, 0.59, 0.15, 2.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.5.a', 'IM', 4.98, 18, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.5.a', 'LV', 6.70, 18, 0.13, 6.43, 6.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.5.b', 'IM', 1.95, 18, 0.34, 1.24, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.5.b', 'LV', 2.18, 17, 0.58, 0.96, 3.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.6', 'IM', 3.89, 18, 0.41, 3.01, 4.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.6', 'LV', 5.34, 18, 0.59, 4.09, 6.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.7.a', 'IM', 4.52, 18, 0.24, 4.02, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.7.a', 'LV', 5.99, 18, 0.32, 5.32, 6.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.7.b', 'IM', 1.13, 18, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.7.b', 'LV', 0.40, 18, 0.33, 0.00, 1.11, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.7.c', 'IM', 1.13, 18, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.7.c', 'LV', 0.27, 18, 0.22, 0.00, 0.74, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.7.d', 'IM', 1.55, 18, 0.30, 1.00, 2.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.7.d', 'LV', 1.25, 18, 0.70, 0.00, 2.73, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.7.e', 'IM', 1.97, 18, 0.41, 1.11, 2.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.7.e', 'LV', 2.07, 18, 0.85, 0.26, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.8.a', 'IM', 3.22, 18, 0.23, 2.73, 3.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.8.a', 'LV', 4.29, 18, 0.35, 3.54, 5.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.8.b', 'IM', 3.03, 18, 0.15, 2.71, 3.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.8.b', 'LV', 3.82, 18, 0.25, 3.30, 4.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.9.a', 'IM', 1.66, 18, 0.23, 1.18, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.9.a', 'LV', 1.79, 18, 0.67, 0.38, 3.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.9.b', 'IM', 2.23, 18, 0.30, 1.59, 2.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.9.b', 'LV', 2.85, 18, 0.70, 1.37, 4.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.10', 'IM', 2.01, 18, 0.15, 1.69, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.C.10', 'LV', 1.89, 18, 0.34, 1.16, 2.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.a', 'IM', 3.47, 23, 0.25, 2.95, 3.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.a', 'LV', 4.11, 23, 0.49, 3.10, 5.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.b', 'IM', 2.92, 23, 0.18, 2.55, 3.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.b', 'LV', 3.62, 23, 0.46, 2.66, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.c', 'IM', 2.97, 23, 0.18, 2.59, 3.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.c', 'LV', 2.44, 23, 0.34, 1.74, 3.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.d', 'IM', 2.85, 23, 0.25, 2.33, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.d', 'LV', 3.54, 23, 0.36, 2.78, 4.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.e', 'IM', 4.22, 23, 0.20, 3.82, 4.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.e', 'LV', 5.48, 23, 0.52, 4.40, 6.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.f', 'IM', 3.36, 23, 0.18, 2.99, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.1.f', 'LV', 4.05, 23, 0.23, 3.58, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.2.a', 'IM', 2.29, 22, 0.37, 1.53, 3.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.2.a', 'LV', 2.57, 22, 0.52, 1.49, 3.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.2.b', 'IM', 1.08, 22, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.2.b', 'LV', 0.23, 22, 0.21, 0.00, 0.67, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.3.a', 'IM', 3.14, 22, 0.26, 2.60, 3.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.3.a', 'LV', 3.93, 22, 0.21, 3.50, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.3.b', 'IM', 2.54, 22, 0.19, 2.14, 2.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.3.b', 'LV', 3.03, 22, 0.36, 2.29, 3.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.3.c', 'IM', 2.26, 22, 0.34, 1.56, 2.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.3.c', 'LV', 2.51, 22, 0.51, 1.46, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.3.d', 'IM', 1.41, 22, 0.28, 1.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.3.d', 'LV', 0.75, 22, 0.45, 0.00, 1.67, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.3.e', 'IM', 2.63, 22, 0.27, 2.07, 3.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.3.e', 'LV', 2.99, 22, 0.50, 1.95, 4.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.a', 'IM', 3.10, 22, 0.12, 2.86, 3.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.a', 'LV', 3.96, 22, 0.14, 3.67, 4.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.b', 'IM', 2.63, 22, 0.13, 2.36, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.b', 'LV', 3.60, 22, 0.23, 3.13, 4.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.c', 'IM', 3.27, 22, 0.22, 2.81, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.c', 'LV', 4.32, 22, 0.26, 3.78, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.d', 'IM', 4.65, 22, 0.14, 4.36, 4.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.d', 'LV', 5.32, 22, 0.26, 4.78, 5.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.e', 'IM', 4.68, 23, 0.10, 4.47, 4.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.e', 'LV', 5.50, 23, 0.20, 5.08, 5.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.f', 'IM', 3.31, 22, 0.16, 2.97, 3.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.f', 'LV', 4.43, 22, 0.21, 4.01, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.g', 'IM', 1.84, 22, 0.33, 1.15, 2.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.4.g', 'LV', 1.98, 22, 0.62, 0.69, 3.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.5.a', 'IM', 4.97, 23, 0.03, 4.92, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.5.a', 'LV', 6.30, 23, 0.19, 5.92, 6.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.5.b', 'IM', 4.60, 23, 0.23, 4.12, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.5.b', 'LV', 6.03, 23, 0.25, 5.51, 6.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.6', 'IM', 4.36, 23, 0.27, 3.81, 4.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.6', 'LV', 5.93, 23, 0.28, 5.35, 6.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.7.a', 'IM', 4.24, 23, 0.22, 3.79, 4.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.7.a', 'LV', 5.32, 23, 0.26, 4.78, 5.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.7.b', 'IM', 2.42, 23, 0.35, 1.70, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.7.b', 'LV', 2.41, 23, 0.58, 1.22, 3.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.7.c', 'IM', 1.44, 22, 0.21, 1.00, 1.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.7.c', 'LV', 0.97, 22, 0.44, 0.06, 1.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.7.d', 'IM', 1.50, 22, 0.14, 1.22, 1.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.7.d', 'LV', 1.31, 22, 0.40, 0.49, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.7.e', 'IM', 2.86, 22, 0.27, 2.30, 3.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.7.e', 'LV', 3.72, 22, 0.26, 3.19, 4.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.8.a', 'IM', 2.87, 22, 0.22, 2.41, 3.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.8.a', 'LV', 3.20, 22, 0.46, 2.24, 4.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.8.b', 'IM', 3.29, 23, 0.26, 2.75, 3.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.8.b', 'LV', 3.98, 23, 0.33, 3.29, 4.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.9.a', 'IM', 2.08, 22, 0.23, 1.60, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.9.a', 'LV', 1.76, 22, 0.39, 0.95, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.9.b', 'IM', 2.97, 22, 0.33, 2.29, 3.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.9.b', 'LV', 3.39, 22, 0.16, 3.07, 3.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.10', 'IM', 2.23, 22, 0.41, 1.38, 3.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.C.10', 'LV', 2.47, 22, 0.47, 1.48, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.a', 'IM', 3.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.a', 'LV', 4.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.b', 'IM', 2.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.b', 'LV', 3.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.c', 'IM', 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.c', 'LV', 2.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.d', 'IM', 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.d', 'LV', 2.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.e', 'IM', 3.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.e', 'LV', 5.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.f', 'IM', 3.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.1.f', 'LV', 4.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.2.a', 'IM', 1.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.2.a', 'LV', 1.37, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.2.b', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.2.b', 'LV', 1.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.3.a', 'IM', 3.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.3.a', 'LV', 3.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.3.b', 'IM', 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.3.b', 'LV', 1.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.3.c', 'IM', 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.3.c', 'LV', 0.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.3.d', 'IM', 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.3.d', 'LV', 1.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.3.e', 'IM', 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.3.e', 'LV', 1.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.a', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.a', 'LV', 4.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.b', 'IM', 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.b', 'LV', 2.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.c', 'IM', 2.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.c', 'LV', 3.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.d', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.d', 'LV', 5.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.e', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.e', 'LV', 5.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.f', 'IM', 3.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.f', 'LV', 4.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.g', 'IM', 2.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.4.g', 'LV', 3.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.5.a', 'IM', 4.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.5.a', 'LV', 5.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.5.b', 'IM', 3.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.5.b', 'LV', 4.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.6', 'IM', 3.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.6', 'LV', 5.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.7.a', 'IM', 4.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.7.a', 'LV', 5.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.7.b', 'IM', 2.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.7.b', 'LV', 2.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.7.c', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.7.c', 'LV', 0.50, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.7.d', 'IM', 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.7.d', 'LV', 2.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.7.e', 'IM', 2.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.7.e', 'LV', 3.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.8.a', 'IM', 3.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.8.a', 'LV', 4.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.8.b', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.8.b', 'LV', 4.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.9.a', 'IM', 2.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.9.a', 'LV', 1.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.9.b', 'IM', 3.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.9.b', 'LV', 3.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.10', 'IM', 1.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.C.10', 'LV', 1.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.a', 'IM', 2.86, 27, 0.30, 2.25, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.a', 'LV', 3.57, 27, 0.45, 2.65, 4.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.b', 'IM', 2.66, 27, 0.39, 1.86, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.b', 'LV', 3.42, 27, 0.46, 2.47, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.c', 'IM', 2.50, 27, 0.33, 1.83, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.c', 'LV', 2.64, 27, 0.51, 1.58, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.d', 'IM', 2.68, 27, 0.39, 1.87, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.d', 'LV', 2.83, 27, 0.49, 1.82, 3.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.e', 'IM', 3.55, 27, 0.44, 2.65, 4.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.e', 'LV', 4.52, 26, 0.67, 3.15, 5.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.f', 'IM', 2.75, 26, 0.34, 2.05, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.1.f', 'LV', 3.51, 27, 0.58, 2.33, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.2.a', 'IM', 2.66, 27, 0.26, 2.12, 3.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.2.a', 'LV', 3.09, 27, 0.53, 1.99, 4.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.2.b', 'IM', 1.20, 26, 0.19, 1.00, 1.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.2.b', 'LV', 0.41, 26, 0.38, 0.00, 1.19, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.3.a', 'IM', 3.57, 27, 0.27, 3.02, 4.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.3.a', 'LV', 4.26, 27, 0.14, 3.98, 4.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.3.b', 'IM', 2.96, 27, 0.16, 2.63, 3.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.3.b', 'LV', 3.29, 27, 0.41, 2.45, 4.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.3.c', 'IM', 2.38, 27, 0.18, 2.02, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.3.c', 'LV', 2.43, 26, 0.24, 1.93, 2.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.3.d', 'IM', 1.61, 27, 0.27, 1.07, 2.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.3.d', 'LV', 1.30, 27, 0.53, 0.20, 2.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.3.e', 'IM', 1.88, 27, 0.21, 1.44, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.3.e', 'LV', 1.59, 27, 0.36, 0.85, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.a', 'IM', 3.06, 27, 0.26, 2.52, 3.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.a', 'LV', 3.78, 27, 0.33, 3.09, 4.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.b', 'IM', 3.70, 27, 0.21, 3.28, 4.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.b', 'LV', 4.08, 27, 0.16, 3.76, 4.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.c', 'IM', 2.83, 26, 0.30, 2.22, 3.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.c', 'LV', 3.61, 27, 0.38, 2.84, 4.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.d', 'IM', 4.25, 27, 0.30, 3.64, 4.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.d', 'LV', 5.08, 26, 0.28, 4.51, 5.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.e', 'IM', 3.10, 27, 0.23, 2.63, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.e', 'LV', 4.46, 26, 0.23, 3.98, 4.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.f', 'IM', 2.31, 27, 0.25, 1.80, 2.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.f', 'LV', 2.62, 26, 0.37, 1.86, 3.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.g', 'IM', 1.64, 27, 0.23, 1.16, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.4.g', 'LV', 1.80, 27, 0.71, 0.35, 3.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.5.a', 'IM', 4.82, 27, 0.16, 4.49, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.5.a', 'LV', 6.24, 27, 0.26, 5.71, 6.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.5.b', 'IM', 2.92, 27, 0.33, 2.24, 3.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.5.b', 'LV', 3.52, 27, 0.30, 2.90, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.6', 'IM', 3.84, 27, 0.54, 2.72, 4.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.6', 'LV', 4.90, 27, 0.58, 3.70, 6.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.7.a', 'IM', 4.09, 27, 0.22, 3.63, 4.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.7.a', 'LV', 5.43, 27, 0.29, 4.84, 6.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.7.b', 'IM', 1.90, 27, 0.19, 1.51, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.7.b', 'LV', 1.64, 27, 0.34, 0.93, 2.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.7.c', 'IM', 1.33, 27, 0.12, 1.07, 1.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.7.c', 'LV', 0.57, 27, 0.26, 0.03, 1.11, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.7.d', 'IM', 1.33, 27, 0.12, 1.07, 1.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.7.d', 'LV', 0.75, 27, 0.27, 0.21, 1.30, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.7.e', 'IM', 1.93, 27, 0.20, 1.53, 2.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.7.e', 'LV', 1.64, 27, 0.39, 0.84, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.8.a', 'IM', 3.25, 27, 0.17, 2.90, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.8.a', 'LV', 3.93, 26, 0.48, 2.95, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.8.b', 'IM', 2.72, 27, 0.36, 1.98, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.8.b', 'LV', 3.08, 27, 0.63, 1.78, 4.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.9.a', 'IM', 2.82, 27, 0.42, 1.95, 3.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.9.a', 'LV', 2.44, 27, 0.50, 1.41, 3.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.9.b', 'IM', 2.40, 27, 0.41, 1.56, 3.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.9.b', 'LV', 2.50, 27, 0.54, 1.38, 3.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.10', 'IM', 1.68, 27, 0.28, 1.12, 2.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.C.10', 'LV', 1.18, 27, 0.39, 0.38, 1.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.a', 'IM', 3.42, 20, 0.23, 2.94, 3.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.a', 'LV', 4.29, 20, 0.24, 3.79, 4.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.b', 'IM', 1.81, 20, 0.27, 1.24, 2.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.b', 'LV', 2.26, 20, 0.78, 0.63, 3.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.c', 'IM', 2.22, 20, 0.46, 1.26, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.c', 'LV', 1.85, 20, 0.68, 0.44, 3.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.d', 'IM', 2.61, 20, 0.66, 1.22, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.d', 'LV', 2.71, 20, 1.08, 0.46, 4.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.e', 'IM', 3.51, 19, 0.89, 1.63, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.e', 'LV', 3.67, 20, 1.22, 1.12, 6.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.f', 'IM', 2.56, 20, 0.26, 2.02, 3.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.1.f', 'LV', 3.84, 20, 0.15, 3.52, 4.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.2.a', 'IM', 1.24, 20, 0.18, 1.00, 1.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.2.a', 'LV', 0.51, 20, 0.35, 0.00, 1.25, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.2.b', 'IM', 1.00, 20, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.2.b', 'LV', 0.01, 20, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.3.a', 'IM', 2.23, 20, 0.45, 1.28, 3.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.3.a', 'LV', 2.54, 20, 0.89, 0.68, 4.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.3.b', 'IM', 1.63, 20, 0.35, 1.00, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.3.b', 'LV', 1.13, 20, 0.61, 0.00, 2.41, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.3.c', 'IM', 1.23, 20, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.3.c', 'LV', 0.35, 20, 0.26, 0.00, 0.90, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.3.d', 'IM', 1.30, 20, 0.22, 1.00, 1.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.3.d', 'LV', 0.45, 20, 0.30, 0.00, 1.07, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.3.e', 'IM', 1.99, 20, 0.36, 1.23, 2.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.3.e', 'LV', 2.15, 19, 0.81, 0.43, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.a', 'IM', 2.53, 20, 0.26, 2.00, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.a', 'LV', 3.48, 20, 0.33, 2.79, 4.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.b', 'IM', 2.11, 20, 0.44, 1.20, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.b', 'LV', 2.09, 20, 0.71, 0.59, 3.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.c', 'IM', 2.79, 20, 0.19, 2.40, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.c', 'LV', 3.02, 20, 0.17, 2.66, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.d', 'IM', 4.13, 20, 0.09, 3.94, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.d', 'LV', 5.00, 20, 0.47, 4.01, 5.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.e', 'IM', 2.88, 20, 0.34, 2.16, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.e', 'LV', 4.70, 20, 0.52, 3.61, 5.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.f', 'IM', 1.53, 20, 0.31, 1.00, 2.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.f', 'LV', 0.93, 20, 0.55, 0.00, 2.07, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.g', 'IM', 1.04, 20, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.4.g', 'LV', 0.09, 20, 0.05, 0.00, 0.20, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.5.a', 'IM', 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.5.a', 'LV', 6.64, 20, 0.23, 6.16, 7.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.5.b', 'IM', 2.22, 20, 0.42, 1.34, 3.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.5.b', 'LV', 2.78, 20, 0.89, 0.92, 4.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.6', 'IM', 3.31, 20, 0.33, 2.62, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.6', 'LV', 4.98, 20, 0.37, 4.22, 5.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.7.a', 'IM', 4.06, 20, 0.44, 3.15, 4.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.7.a', 'LV', 5.57, 20, 0.34, 4.87, 6.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.7.b', 'IM', 1.13, 20, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.7.b', 'LV', 0.25, 20, 0.16, 0.00, 0.59, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.7.c', 'IM', 1.20, 20, 0.17, 1.00, 1.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.7.c', 'LV', 0.31, 20, 0.25, 0.00, 0.83, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.7.d', 'IM', 1.21, 20, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.7.d', 'LV', 0.38, 20, 0.26, 0.00, 0.92, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.7.e', 'IM', 1.20, 20, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.7.e', 'LV', 0.50, 20, 0.32, 0.00, 1.17, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.8.a', 'IM', 1.44, 20, 0.28, 1.00, 2.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.8.a', 'LV', 0.55, 20, 0.32, 0.00, 1.23, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.8.b', 'IM', 1.95, 20, 0.33, 1.25, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.8.b', 'LV', 2.03, 20, 0.71, 0.54, 3.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.9.a', 'IM', 1.18, 20, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.9.a', 'LV', 0.22, 20, 0.12, 0.00, 0.48, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.9.b', 'IM', 2.54, 20, 0.65, 1.19, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.9.b', 'LV', 2.30, 20, 0.87, 0.49, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.10', 'IM', 1.09, 20, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.C.10', 'LV', 0.17, 20, 0.12, 0.00, 0.42, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.a', 'IM', 2.83, 20, 0.41, 1.98, 3.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.a', 'LV', 4.34, 20, 0.29, 3.73, 4.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.b', 'IM', 2.92, 20, 0.31, 2.27, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.b', 'LV', 3.44, 20, 0.37, 2.67, 4.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.c', 'IM', 2.70, 20, 0.22, 2.24, 3.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.c', 'LV', 2.81, 20, 0.42, 1.92, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.d', 'IM', 2.26, 20, 0.36, 1.51, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.d', 'LV', 3.12, 20, 0.55, 1.97, 4.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.e', 'IM', 3.77, 20, 0.20, 3.35, 4.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.e', 'LV', 5.88, 20, 0.38, 5.08, 6.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.f', 'IM', 2.38, 20, 0.39, 1.58, 3.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.1.f', 'LV', 2.81, 20, 0.96, 0.80, 4.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.2.a', 'IM', 2.26, 19, 0.30, 1.63, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.2.a', 'LV', 2.84, 19, 0.53, 1.72, 3.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.2.b', 'IM', 1.26, 20, 0.27, 1.00, 1.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.2.b', 'LV', 0.46, 20, 0.47, 0.00, 1.44, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.3.a', 'IM', 3.19, 19, 0.36, 2.43, 3.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.3.a', 'LV', 3.63, 19, 0.35, 2.90, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.3.b', 'IM', 2.64, 19, 0.47, 1.66, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.3.b', 'LV', 2.88, 19, 0.80, 1.19, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.3.c', 'IM', 1.58, 19, 0.41, 1.00, 2.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.3.c', 'LV', 1.00, 19, 0.71, 0.00, 2.50, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.3.d', 'IM', 1.47, 19, 0.36, 1.00, 2.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.3.d', 'LV', 0.94, 19, 0.67, 0.00, 2.36, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.3.e', 'IM', 2.39, 20, 0.37, 1.61, 3.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.3.e', 'LV', 2.43, 20, 0.63, 1.11, 3.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.a', 'IM', 2.85, 20, 0.35, 2.13, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.a', 'LV', 4.14, 20, 0.33, 3.45, 4.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.b', 'IM', 2.36, 20, 0.38, 1.56, 3.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.b', 'LV', 2.65, 20, 0.70, 1.18, 4.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.c', 'IM', 3.35, 20, 0.22, 2.88, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.c', 'LV', 4.31, 20, 0.27, 3.74, 4.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.d', 'IM', 4.05, 20, 0.60, 2.79, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.d', 'LV', 4.96, 20, 0.58, 3.75, 6.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.e', 'IM', 3.15, 20, 0.47, 2.17, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.e', 'LV', 5.05, 20, 0.44, 4.12, 5.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.f', 'IM', 1.83, 20, 0.39, 1.01, 2.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.f', 'LV', 1.71, 20, 0.78, 0.08, 3.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.g', 'IM', 1.41, 20, 0.30, 1.00, 2.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.4.g', 'LV', 0.94, 20, 0.63, 0.00, 2.26, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.5.a', 'IM', 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.5.a', 'LV', 6.60, 20, 0.24, 6.10, 7.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.5.b', 'IM', 2.80, 20, 0.54, 1.66, 3.94, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.5.b', 'LV', 4.08, 20, 1.07, 1.84, 6.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.6', 'IM', 4.11, 20, 0.38, 3.30, 4.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.6', 'LV', 5.65, 20, 0.42, 4.78, 6.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.7.a', 'IM', 3.81, 20, 0.25, 3.29, 4.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.7.a', 'LV', 4.73, 20, 0.26, 4.18, 5.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.7.b', 'IM', 1.61, 20, 0.33, 1.00, 2.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.7.b', 'LV', 1.23, 20, 0.63, 0.00, 2.56, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.7.c', 'IM', 1.28, 20, 0.27, 1.00, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.7.c', 'LV', 0.48, 20, 0.47, 0.00, 1.46, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.7.d', 'IM', 1.37, 20, 0.29, 1.00, 1.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.7.d', 'LV', 0.64, 20, 0.50, 0.00, 1.69, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.7.e', 'IM', 2.15, 20, 0.49, 1.13, 3.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.7.e', 'LV', 2.81, 20, 1.09, 0.52, 5.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.8.a', 'IM', 1.87, 20, 0.49, 1.00, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.8.a', 'LV', 1.27, 20, 0.73, 0.00, 2.81, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.8.b', 'IM', 2.75, 20, 0.21, 2.31, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.8.b', 'LV', 3.28, 20, 0.28, 2.69, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.9.a', 'IM', 2.08, 20, 0.26, 1.52, 2.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.9.a', 'LV', 1.54, 20, 0.49, 0.52, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.9.b', 'IM', 2.38, 20, 0.38, 1.58, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.9.b', 'LV', 2.65, 20, 0.52, 1.56, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.10', 'IM', 1.30, 20, 0.28, 1.00, 1.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.C.10', 'LV', 0.42, 20, 0.41, 0.00, 1.27, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.a', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.a', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.b', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.b', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.c', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.c', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.d', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.d', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.e', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.e', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.f', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.f', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.2.a', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.2.a', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.2.b', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.2.b', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.a', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.a', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.b', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.b', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.c', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.c', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.d', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.d', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.e', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.e', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.a', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.a', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.b', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.b', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.c', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.c', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.d', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.d', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.e', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.e', 'LV', 5.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.f', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.f', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.g', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.g', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.5.a', 'IM', 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.5.a', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.5.b', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.5.b', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.6', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.6', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.a', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.a', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.b', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.b', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.c', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.c', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.d', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.d', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.e', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.e', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.8.a', 'IM', 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.8.a', 'LV', 2.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.8.b', 'IM', 2.83, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.8.b', 'LV', 2.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.9.a', 'IM', 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.9.a', 'LV', 1.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.9.b', 'IM', 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.9.b', 'LV', 2.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.10', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.10', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.a', 'IM', 1.92, 20, 0.34, 1.22, 2.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.a', 'LV', 1.55, 20, 0.66, 0.17, 2.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.b', 'IM', 2.00, 20, 0.29, 1.39, 2.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.b', 'LV', 1.98, 19, 0.62, 0.66, 3.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.c', 'IM', 1.42, 20, 0.15, 1.10, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.c', 'LV', 0.82, 20, 0.39, 0.00, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.d', 'IM', 1.20, 20, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.d', 'LV', 0.49, 20, 0.40, 0.00, 1.32, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.e', 'IM', 3.60, 20, 0.47, 2.63, 4.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.e', 'LV', 4.70, 20, 0.80, 3.02, 6.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.f', 'IM', 1.59, 20, 0.22, 1.13, 2.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.f', 'LV', 1.21, 20, 0.48, 0.20, 2.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.2.a', 'IM', 1.46, 20, 0.28, 1.00, 2.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.2.a', 'LV', 1.05, 20, 0.68, 0.00, 2.47, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.2.b', 'IM', 1.29, 20, 0.27, 1.00, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.2.b', 'LV', 0.58, 20, 0.53, 0.00, 1.70, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.a', 'IM', 3.10, 20, 0.38, 2.31, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.a', 'LV', 3.06, 20, 0.57, 1.86, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.b', 'IM', 2.06, 20, 0.42, 1.18, 2.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.b', 'LV', 1.82, 20, 0.77, 0.20, 3.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.c', 'IM', 1.34, 20, 0.27, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.c', 'LV', 0.55, 20, 0.40, 0.00, 1.40, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.d', 'IM', 1.20, 20, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.d', 'LV', 0.53, 20, 0.41, 0.00, 1.38, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.e', 'IM', 2.86, 20, 0.43, 1.97, 3.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.e', 'LV', 2.56, 20, 0.58, 1.35, 3.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.a', 'IM', 3.56, 20, 0.22, 3.10, 4.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.a', 'LV', 3.53, 20, 0.32, 2.86, 4.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.b', 'IM', 2.64, 20, 0.41, 1.79, 3.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.b', 'LV', 2.84, 20, 0.66, 1.46, 4.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.c', 'IM', 3.62, 20, 0.34, 2.90, 4.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.c', 'LV', 3.74, 20, 0.35, 3.01, 4.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.d', 'IM', 3.46, 20, 0.52, 2.38, 4.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.d', 'LV', 3.45, 20, 0.64, 2.10, 4.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.e', 'IM', 2.74, 19, 0.45, 1.79, 3.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.e', 'LV', 3.82, 20, 0.82, 2.11, 5.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.f', 'IM', 2.46, 20, 0.35, 1.73, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.f', 'LV', 2.37, 20, 0.57, 1.17, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.g', 'IM', 1.33, 19, 0.29, 1.00, 1.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.g', 'LV', 0.65, 19, 0.57, 0.00, 1.85, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.5.a', 'IM', 4.06, 20, 0.48, 3.06, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.5.a', 'LV', 4.21, 20, 0.70, 2.73, 5.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.5.b', 'IM', 2.54, 20, 0.35, 1.81, 3.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.5.b', 'LV', 2.81, 20, 0.53, 1.71, 3.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.6', 'IM', 3.38, 20, 0.43, 2.47, 4.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.6', 'LV', 3.37, 20, 0.61, 2.10, 4.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.a', 'IM', 4.01, 20, 0.34, 3.30, 4.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.a', 'LV', 4.24, 20, 0.50, 3.18, 5.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.b', 'IM', 2.28, 20, 0.49, 1.26, 3.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.b', 'LV', 1.61, 20, 0.51, 0.55, 2.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.c', 'IM', 1.15, 20, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.c', 'LV', 0.29, 20, 0.27, 0.00, 0.85, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.d', 'IM', 1.26, 20, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.d', 'LV', 0.72, 19, 0.56, 0.00, 1.91, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.e', 'IM', 1.98, 20, 0.51, 1.00, 3.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.e', 'LV', 2.06, 20, 0.77, 0.46, 3.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.8.a', 'IM', 2.85, 20, 0.37, 2.08, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.8.a', 'LV', 2.47, 20, 0.47, 1.50, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.8.b', 'IM', 2.49, 20, 0.48, 1.48, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.8.b', 'LV', 1.81, 20, 0.44, 0.88, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.9.a', 'IM', 1.53, 20, 0.15, 1.22, 1.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.9.a', 'LV', 0.79, 20, 0.27, 0.21, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.9.b', 'IM', 2.17, 20, 0.36, 1.41, 2.94, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.9.b', 'LV', 1.90, 20, 0.44, 0.98, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.10', 'IM', 1.97, 20, 0.49, 1.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.10', 'LV', 0.97, 20, 0.38, 0.17, 1.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.a', 'IM', 3.61, 20, 0.31, 2.97, 4.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.a', 'LV', 3.89, 21, 0.34, 3.19, 4.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.b', 'IM', 3.54, 19, 0.26, 2.99, 4.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.b', 'LV', 4.37, 21, 0.30, 3.75, 5.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.c', 'IM', 3.09, 20, 0.34, 2.37, 3.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.c', 'LV', 2.89, 21, 0.59, 1.66, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.d', 'IM', 2.86, 20, 0.32, 2.19, 3.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.d', 'LV', 3.00, 21, 0.61, 1.73, 4.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.e', 'IM', 4.30, 20, 0.22, 3.85, 4.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.e', 'LV', 5.24, 21, 0.28, 4.67, 5.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.f', 'IM', 3.20, 20, 0.26, 2.66, 3.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.f', 'LV', 3.78, 21, 0.30, 3.15, 4.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.2.a', 'IM', 2.08, 20, 0.35, 1.35, 2.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.2.a', 'LV', 1.27, 21, 0.36, 0.53, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.2.b', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.2.b', 'LV', 0.02, 21, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.a', 'IM', 3.34, 20, 0.27, 2.79, 3.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.a', 'LV', 3.95, 21, 0.28, 3.36, 4.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.b', 'IM', 1.82, 20, 0.20, 1.39, 2.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.b', 'LV', 1.55, 21, 0.42, 0.67, 2.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.c', 'IM', 1.54, 20, 0.23, 1.06, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.c', 'LV', 0.93, 21, 0.38, 0.13, 1.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.d', 'IM', 1.40, 20, 0.14, 1.11, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.d', 'LV', 0.98, 21, 0.41, 0.13, 1.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.e', 'IM', 2.33, 20, 0.34, 1.63, 3.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.e', 'LV', 1.90, 21, 0.45, 0.96, 2.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.a', 'IM', 3.30, 20, 0.25, 2.78, 3.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.a', 'LV', 3.85, 21, 0.42, 2.98, 4.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.b', 'IM', 2.60, 20, 0.40, 1.76, 3.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.b', 'LV', 2.45, 21, 0.60, 1.20, 3.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.c', 'IM', 3.04, 20, 0.41, 2.17, 3.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.c', 'LV', 3.01, 21, 0.64, 1.68, 4.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.d', 'IM', 3.53, 20, 0.50, 2.49, 4.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.d', 'LV', 3.78, 21, 0.81, 2.09, 5.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.e', 'IM', 3.32, 20, 0.40, 2.48, 4.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.e', 'LV', 3.52, 21, 0.61, 2.24, 4.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.f', 'IM', 1.94, 20, 0.24, 1.43, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.f', 'LV', 1.99, 21, 0.45, 1.05, 2.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.g', 'IM', 1.49, 20, 0.16, 1.15, 1.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.g', 'LV', 1.14, 21, 0.32, 0.48, 1.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.5.a', 'IM', 4.77, 20, 0.17, 4.42, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.5.a', 'LV', 5.73, 21, 0.44, 4.82, 6.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.5.b', 'IM', 3.35, 20, 0.32, 2.68, 4.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.5.b', 'LV', 4.12, 21, 0.45, 3.17, 5.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.6', 'IM', 4.01, 20, 0.28, 3.43, 4.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.6', 'LV', 4.81, 21, 0.43, 3.91, 5.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.a', 'IM', 4.28, 20, 0.21, 3.85, 4.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.a', 'LV', 4.60, 21, 0.40, 3.76, 5.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.b', 'IM', 1.72, 20, 0.15, 1.41, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.b', 'LV', 1.19, 21, 0.26, 0.65, 1.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.c', 'IM', 1.33, 20, 0.13, 1.06, 1.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.c', 'LV', 0.55, 21, 0.21, 0.12, 0.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.d', 'IM', 1.45, 20, 0.16, 1.11, 1.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.d', 'LV', 1.06, 21, 0.35, 0.34, 1.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.e', 'IM', 1.84, 20, 0.23, 1.35, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.e', 'LV', 1.91, 21, 0.45, 0.98, 2.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.8.a', 'IM', 2.86, 19, 0.24, 2.35, 3.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.8.a', 'LV', 2.80, 20, 0.27, 2.24, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.8.b', 'IM', 3.05, 19, 0.21, 2.60, 3.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.8.b', 'LV', 3.20, 20, 0.27, 2.63, 3.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.9.a', 'IM', 2.42, 19, 0.33, 1.73, 3.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.9.a', 'LV', 1.66, 20, 0.49, 0.64, 2.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.9.b', 'IM', 2.58, 19, 0.28, 2.00, 3.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.9.b', 'LV', 2.24, 20, 0.37, 1.46, 3.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.10', 'IM', 1.69, 20, 0.18, 1.30, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.10', 'LV', 1.06, 21, 0.29, 0.44, 1.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.a', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.a', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.b', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.b', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.c', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.c', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.d', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.d', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.e', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.e', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.f', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.f', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.2.a', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.2.a', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.2.b', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.2.b', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.a', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.a', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.b', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.b', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.c', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.c', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.d', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.d', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.e', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.e', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.a', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.a', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.b', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.b', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.c', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.c', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.d', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.d', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.e', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.e', 'LV', 5.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.f', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.f', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.g', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.g', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.5.a', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.5.a', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.5.b', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.5.b', 'LV', 5.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.6', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.6', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.a', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.a', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.b', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.b', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.c', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.c', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.d', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.d', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.e', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.e', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.8.a', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.8.a', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.8.b', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.8.b', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.9.a', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.9.a', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.9.b', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.9.b', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.10', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.10', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.a', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.a', 'LV', 2.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.b', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.b', 'LV', 3.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.c', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.c', 'LV', 0.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.d', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.d', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.e', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.e', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.f', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.f', 'LV', 1.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.2.a', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.2.a', 'LV', 0.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.2.b', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.2.b', 'LV', 0.29, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.a', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.a', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.b', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.b', 'LV', 1.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.c', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.c', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.d', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.d', 'LV', 0.25, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.e', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.e', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.a', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.a', 'LV', 2.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.b', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.b', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.c', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.c', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.d', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.d', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.e', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.e', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.f', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.f', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.g', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.g', 'LV', 3.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.5.a', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.5.a', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.5.b', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.5.b', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.6', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.6', 'LV', 5.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.a', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.a', 'LV', 4.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.b', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.b', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.c', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.c', 'LV', 0.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.d', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.d', 'LV', 0.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.e', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.e', 'LV', 2.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.8.a', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.8.a', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.8.b', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.8.b', 'LV', 2.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.9.a', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.9.a', 'LV', 0.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.9.b', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.9.b', 'LV', 2.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.10', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.10', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.a', 'IM', 3.03, 37, 0.22, 2.58, 3.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.a', 'LV', 2.70, 36, 0.33, 2.04, 3.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.b', 'IM', 2.97, 37, 0.21, 2.54, 3.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.b', 'LV', 3.45, 36, 0.38, 2.69, 4.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.c', 'IM', 2.16, 37, 0.18, 1.79, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.c', 'LV', 1.67, 37, 0.26, 1.13, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.d', 'IM', 2.44, 37, 0.19, 2.05, 2.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.d', 'LV', 2.52, 36, 0.35, 1.80, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.e', 'IM', 4.36, 37, 0.25, 3.86, 4.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.e', 'LV', 4.91, 36, 0.37, 4.16, 5.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.f', 'IM', 2.24, 37, 0.20, 1.83, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.f', 'LV', 2.29, 36, 0.36, 1.56, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.2.a', 'IM', 1.45, 37, 0.13, 1.18, 1.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.2.a', 'LV', 0.79, 37, 0.23, 0.32, 1.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.2.b', 'IM', 1.06, 37, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.2.b', 'LV', 0.11, 37, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.a', 'IM', 2.66, 37, 0.26, 2.13, 3.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.a', 'LV', 3.13, 35, 0.37, 2.38, 3.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.b', 'IM', 1.66, 37, 0.16, 1.33, 1.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.b', 'LV', 1.05, 37, 0.29, 0.46, 1.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.c', 'IM', 1.28, 37, 0.11, 1.04, 1.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.c', 'LV', 0.61, 37, 0.28, 0.05, 1.18, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.d', 'IM', 1.24, 37, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.d', 'LV', 0.44, 37, 0.29, 0.00, 1.03, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.e', 'IM', 2.11, 37, 0.23, 1.65, 2.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.e', 'LV', 1.84, 36, 0.35, 1.13, 2.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.a', 'IM', 2.53, 37, 0.20, 2.11, 2.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.a', 'LV', 2.94, 36, 0.28, 2.37, 3.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.b', 'IM', 2.72, 37, 0.22, 2.27, 3.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.b', 'LV', 2.81, 36, 0.34, 2.11, 3.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.c', 'IM', 2.25, 37, 0.24, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.c', 'LV', 2.08, 36, 0.34, 1.39, 2.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.d', 'IM', 3.95, 37, 0.23, 3.49, 4.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.d', 'LV', 4.05, 36, 0.33, 3.38, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.e', 'IM', 4.13, 37, 0.23, 3.67, 4.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.e', 'LV', 4.79, 36, 0.36, 4.06, 5.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.f', 'IM', 2.87, 36, 0.20, 2.47, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.f', 'LV', 3.22, 36, 0.34, 2.53, 3.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.g', 'IM', 1.17, 37, 0.07, 1.03, 1.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.g', 'LV', 0.51, 37, 0.22, 0.05, 0.96, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.5.a', 'IM', 4.63, 35, 0.26, 4.11, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.5.a', 'LV', 4.14, 35, 0.32, 3.49, 4.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.5.b', 'IM', 4.10, 36, 0.27, 3.56, 4.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.5.b', 'LV', 4.87, 35, 0.47, 3.93, 5.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.6', 'IM', 3.82, 36, 0.25, 3.31, 4.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.6', 'LV', 4.99, 35, 0.40, 4.18, 5.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.a', 'IM', 3.87, 36, 0.30, 3.26, 4.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.a', 'LV', 3.98, 35, 0.36, 3.25, 4.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.b', 'IM', 1.89, 37, 0.19, 1.51, 2.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.b', 'LV', 1.60, 36, 0.34, 0.91, 2.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.c', 'IM', 1.38, 37, 0.12, 1.13, 1.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.c', 'LV', 0.62, 37, 0.20, 0.21, 1.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.d', 'IM', 1.32, 37, 0.11, 1.09, 1.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.d', 'LV', 0.61, 37, 0.22, 0.16, 1.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.e', 'IM', 2.05, 37, 0.18, 1.68, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.e', 'LV', 2.42, 37, 0.40, 1.61, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.8.a', 'IM', 2.79, 37, 0.26, 2.26, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.8.a', 'LV', 2.48, 35, 0.25, 1.97, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.8.b', 'IM', 2.88, 37, 0.23, 2.43, 3.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.8.b', 'LV', 2.75, 36, 0.28, 2.17, 3.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.9.a', 'IM', 1.77, 37, 0.14, 1.49, 2.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.9.a', 'LV', 1.14, 36, 0.27, 0.59, 1.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.9.b', 'IM', 2.36, 37, 0.16, 2.05, 2.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.9.b', 'LV', 2.48, 36, 0.22, 2.04, 2.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.10', 'IM', 1.63, 37, 0.18, 1.26, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.10', 'LV', 0.96, 37, 0.28, 0.40, 1.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.a', 'IM', 2.84, 34, 0.24, 2.36, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.a', 'LV', 2.51, 34, 0.27, 1.96, 3.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.b', 'IM', 3.08, 35, 0.17, 2.74, 3.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.b', 'LV', 3.22, 35, 0.24, 2.73, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.c', 'IM', 1.61, 35, 0.12, 1.35, 1.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.c', 'LV', 0.83, 35, 0.17, 0.49, 1.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.d', 'IM', 1.38, 35, 0.11, 1.16, 1.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.d', 'LV', 0.65, 34, 0.20, 0.24, 1.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.e', 'IM', 4.56, 35, 0.15, 4.26, 4.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.e', 'LV', 5.30, 35, 0.18, 4.93, 5.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.f', 'IM', 2.30, 35, 0.21, 1.88, 2.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.f', 'LV', 2.32, 35, 0.27, 1.78, 2.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.2.a', 'IM', 1.53, 35, 0.16, 1.21, 1.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.2.a', 'LV', 0.98, 35, 0.28, 0.41, 1.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.2.b', 'IM', 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.2.b', 'LV', 0.00, 35, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.a', 'IM', 3.51, 35, 0.25, 2.99, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.a', 'LV', 4.17, 34, 0.39, 3.37, 4.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.b', 'IM', 2.32, 35, 0.25, 1.81, 2.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.b', 'LV', 2.18, 35, 0.40, 1.36, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.c', 'IM', 1.61, 35, 0.22, 1.17, 2.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.c', 'LV', 1.02, 35, 0.32, 0.36, 1.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.d', 'IM', 1.22, 35, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.d', 'LV', 0.38, 35, 0.19, 0.00, 0.76, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.e', 'IM', 2.48, 35, 0.20, 2.08, 2.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.e', 'LV', 2.54, 35, 0.31, 1.90, 3.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.a', 'IM', 3.62, 35, 0.25, 3.11, 4.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.a', 'LV', 3.84, 35, 0.31, 3.22, 4.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.b', 'IM', 3.77, 35, 0.20, 3.37, 4.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.b', 'LV', 3.86, 35, 0.28, 3.30, 4.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.c', 'IM', 2.26, 35, 0.23, 1.79, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.c', 'LV', 2.46, 35, 0.44, 1.56, 3.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.d', 'IM', 3.34, 35, 0.24, 2.86, 3.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.d', 'LV', 3.63, 35, 0.41, 2.80, 4.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.e', 'IM', 3.35, 34, 0.16, 3.02, 3.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.e', 'LV', 4.38, 35, 0.26, 3.85, 4.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.f', 'IM', 2.36, 35, 0.19, 1.97, 2.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.f', 'LV', 2.40, 35, 0.37, 1.64, 3.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.g', 'IM', 1.25, 35, 0.11, 1.02, 1.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.g', 'LV', 0.59, 35, 0.29, 0.00, 1.19, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.5.a', 'IM', 3.95, 35, 0.18, 3.59, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.5.a', 'LV', 4.10, 35, 0.31, 3.48, 4.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.5.b', 'IM', 3.36, 35, 0.22, 2.91, 3.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.5.b', 'LV', 3.89, 35, 0.32, 3.24, 4.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.6', 'IM', 3.52, 35, 0.20, 3.11, 3.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.6', 'LV', 4.13, 35, 0.35, 3.43, 4.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.a', 'IM', 4.04, 35, 0.20, 3.63, 4.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.a', 'LV', 3.99, 34, 0.34, 3.31, 4.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.b', 'IM', 1.82, 34, 0.14, 1.54, 2.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.b', 'LV', 1.47, 34, 0.28, 0.90, 2.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.c', 'IM', 1.09, 34, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.c', 'LV', 0.16, 34, 0.11, 0.00, 0.37, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.d', 'IM', 1.10, 34, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.d', 'LV', 0.33, 34, 0.21, 0.00, 0.77, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.e', 'IM', 2.14, 34, 0.18, 1.78, 2.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.e', 'LV', 2.63, 34, 0.41, 1.79, 3.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.8.a', 'IM', 2.60, 35, 0.21, 2.17, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.8.a', 'LV', 2.39, 35, 0.23, 1.92, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.8.b', 'IM', 2.12, 35, 0.24, 1.63, 2.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.8.b', 'LV', 1.82, 35, 0.35, 1.10, 2.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.9.a', 'IM', 2.13, 35, 0.23, 1.67, 2.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.9.a', 'LV', 1.26, 35, 0.32, 0.59, 1.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.9.b', 'IM', 1.99, 35, 0.22, 1.53, 2.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.9.b', 'LV', 1.70, 35, 0.38, 0.92, 2.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.10', 'IM', 1.79, 35, 0.20, 1.39, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.10', 'LV', 1.40, 35, 0.33, 0.72, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.a', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.a', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.b', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.b', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.c', 'IM', 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.c', 'LV', 1.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.d', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.d', 'LV', 2.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.e', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.e', 'LV', 5.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.f', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.f', 'LV', 2.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.2.a', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.2.a', 'LV', 1.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.2.b', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.2.b', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.a', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.a', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.b', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.b', 'LV', 1.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.c', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.c', 'LV', 1.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.d', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.d', 'LV', 0.62, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.e', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.e', 'LV', 1.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.a', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.a', 'LV', 1.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.b', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.b', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.c', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.c', 'LV', 1.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.d', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.d', 'LV', 2.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.e', 'IM', 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.e', 'LV', 6.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.f', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.f', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.g', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.g', 'LV', 2.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.5.a', 'IM', 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.5.a', 'LV', 3.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.5.b', 'IM', 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.5.b', 'LV', 5.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.6', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.6', 'LV', 5.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.a', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.a', 'LV', 4.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.b', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.b', 'LV', 1.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.c', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.c', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.d', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.d', 'LV', 1.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.e', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.e', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.8.a', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.8.a', 'LV', 3.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.8.b', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.8.b', 'LV', 2.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.9.a', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.9.a', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.9.b', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.9.b', 'LV', 2.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.10', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.10', 'LV', 2.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.a', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.a', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.b', 'IM', 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.b', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.c', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.c', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.d', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.d', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.e', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.e', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.f', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.1.f', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.2.a', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.2.a', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.2.b', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.2.b', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.3.a', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.3.a', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.3.b', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.3.b', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.3.c', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.3.c', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.3.d', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.3.d', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.3.e', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.3.e', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.a', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.a', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.b', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.b', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.c', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.c', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.d', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.d', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.e', 'IM', 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.e', 'LV', 6.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.f', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.f', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.g', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.4.g', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.5.a', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.5.a', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.5.b', 'IM', 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.5.b', 'LV', 6.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.6', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.6', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.7.a', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.7.a', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.7.b', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.7.b', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.7.c', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.7.c', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.7.d', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.7.d', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.7.e', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.7.e', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.8.a', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.8.a', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.8.b', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.8.b', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.9.a', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.9.a', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.9.b', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.9.b', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.10', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.C.10', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.a', 'IM', 2.46, 54, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.a', 'LV', 2.93, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.b', 'IM', 2.96, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.b', 'LV', 3.53, 55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.c', 'IM', 1.93, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.c', 'LV', 1.29, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.d', 'IM', 2.32, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.d', 'LV', 2.89, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.e', 'IM', 4.05, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.e', 'LV', 4.89, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.f', 'IM', 1.84, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.1.f', 'LV', 1.93, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.2.a', 'IM', 1.34, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.2.a', 'LV', 0.77, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.2.b', 'IM', 1.05, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.2.b', 'LV', 0.11, 56, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.3.a', 'IM', 2.83, 54, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.3.a', 'LV', 3.41, 54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.3.b', 'IM', 1.51, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.3.b', 'LV', 0.96, 55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.3.c', 'IM', 1.35, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.3.c', 'LV', 0.76, 55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.3.d', 'IM', 1.11, 54, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.3.d', 'LV', 0.17, 54, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.3.e', 'IM', 1.46, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.3.e', 'LV', 1.02, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.a', 'IM', 2.30, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.a', 'LV', 2.59, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.b', 'IM', 1.40, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.b', 'LV', 0.75, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.c', 'IM', 1.40, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.c', 'LV', 0.87, 55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.d', 'IM', 2.23, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.d', 'LV', 1.88, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.e', 'IM', 4.81, 54, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.e', 'LV', 6.15, 55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.f', 'IM', 3.77, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.f', 'LV', 4.50, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.g', 'IM', 1.80, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.4.g', 'LV', 1.86, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.5.a', 'IM', 3.25, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.5.a', 'LV', 2.80, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.5.b', 'IM', 4.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.5.b', 'LV', 6.25, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.6', 'IM', 3.68, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.6', 'LV', 4.73, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.7.a', 'IM', 4.07, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.7.a', 'LV', 4.34, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.7.b', 'IM', 2.12, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.7.b', 'LV', 1.52, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.7.c', 'IM', 4.70, 54, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.7.c', 'LV', 5.66, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.7.d', 'IM', 1.93, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.7.d', 'LV', 1.80, 55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.7.e', 'IM', 2.98, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.7.e', 'LV', 3.95, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.8.a', 'IM', 2.41, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.8.a', 'LV', 2.09, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.8.b', 'IM', 2.36, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.8.b', 'LV', 2.27, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.9.a', 'IM', 1.86, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.9.a', 'LV', 0.84, 55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.9.b', 'IM', 2.65, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.9.b', 'LV', 2.91, 55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.10', 'IM', 1.84, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.C.10', 'LV', 1.43, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.a', 'IM', 2.17, 43, 0.25, 1.67, 2.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.a', 'LV', 1.68, 42, 0.36, 0.96, 2.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.b', 'IM', 2.31, 43, 0.17, 1.97, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.b', 'LV', 2.34, 42, 0.30, 1.73, 2.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.c', 'IM', 1.56, 42, 0.16, 1.23, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.c', 'LV', 0.72, 41, 0.22, 0.27, 1.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.d', 'IM', 1.51, 42, 0.17, 1.16, 1.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.d', 'LV', 1.03, 41, 0.34, 0.35, 1.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.e', 'IM', 4.33, 42, 0.22, 3.87, 4.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.e', 'LV', 5.67, 42, 0.39, 4.89, 6.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.f', 'IM', 2.05, 42, 0.21, 1.62, 2.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.f', 'LV', 1.42, 42, 0.29, 0.84, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.2.a', 'IM', 1.61, 42, 0.18, 1.24, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.2.a', 'LV', 1.24, 42, 0.40, 0.43, 2.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.2.b', 'IM', 1.06, 42, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.2.b', 'LV', 0.16, 42, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.a', 'IM', 3.23, 40, 0.18, 2.86, 3.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.a', 'LV', 4.05, 42, 0.14, 3.77, 4.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.b', 'IM', 2.18, 42, 0.21, 1.77, 2.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.b', 'LV', 1.58, 42, 0.31, 0.95, 2.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.c', 'IM', 1.20, 42, 0.08, 1.04, 1.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.c', 'LV', 0.51, 42, 0.28, 0.00, 1.07, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.d', 'IM', 1.29, 42, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.d', 'LV', 0.37, 42, 0.22, 0.00, 0.82, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.e', 'IM', 2.33, 43, 0.19, 1.95, 2.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.e', 'LV', 2.25, 43, 0.29, 1.67, 2.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.a', 'IM', 3.07, 43, 0.13, 2.81, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.a', 'LV', 3.69, 43, 0.16, 3.37, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.b', 'IM', 2.88, 43, 0.20, 2.48, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.b', 'LV', 3.28, 43, 0.30, 2.66, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.c', 'IM', 3.10, 43, 0.18, 2.74, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.c', 'LV', 3.63, 43, 0.25, 3.12, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.d', 'IM', 3.25, 40, 0.16, 2.92, 3.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.d', 'LV', 3.83, 40, 0.25, 3.32, 4.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.e', 'IM', 3.42, 39, 0.22, 2.97, 3.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.e', 'LV', 4.79, 39, 0.28, 4.22, 5.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.f', 'IM', 2.61, 40, 0.21, 2.18, 3.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.f', 'LV', 2.97, 40, 0.26, 2.44, 3.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.g', 'IM', 1.32, 39, 0.11, 1.10, 1.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.g', 'LV', 0.85, 39, 0.37, 0.09, 1.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.5.a', 'IM', 4.29, 43, 0.14, 4.00, 4.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.5.a', 'LV', 4.55, 43, 0.17, 4.21, 4.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.5.b', 'IM', 2.92, 43, 0.27, 2.37, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.5.b', 'LV', 3.43, 43, 0.39, 2.65, 4.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.6', 'IM', 3.71, 43, 0.15, 3.41, 4.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.6', 'LV', 4.44, 43, 0.26, 3.92, 4.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.a', 'IM', 3.90, 43, 0.14, 3.62, 4.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.a', 'LV', 3.95, 43, 0.18, 3.58, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.b', 'IM', 1.99, 43, 0.22, 1.55, 2.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.b', 'LV', 1.29, 42, 0.26, 0.76, 1.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.c', 'IM', 1.06, 43, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.c', 'LV', 0.11, 43, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.d', 'IM', 1.21, 43, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.d', 'LV', 0.50, 43, 0.32, 0.00, 1.14, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.e', 'IM', 2.34, 42, 0.18, 1.98, 2.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.e', 'LV', 2.90, 43, 0.33, 2.24, 3.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.8.a', 'IM', 2.56, 43, 0.27, 2.02, 3.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.8.a', 'LV', 2.34, 43, 0.36, 1.60, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.8.b', 'IM', 2.73, 43, 0.21, 2.30, 3.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.8.b', 'LV', 2.66, 43, 0.25, 2.14, 3.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.9.a', 'IM', 1.95, 43, 0.21, 1.52, 2.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.9.a', 'LV', 1.10, 43, 0.31, 0.48, 1.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.9.b', 'IM', 2.33, 43, 0.16, 2.01, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.9.b', 'LV', 2.64, 43, 0.31, 2.02, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.10', 'IM', 1.46, 43, 0.12, 1.22, 1.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.10', 'LV', 0.97, 43, 0.25, 0.46, 1.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.a', 'IM', 2.53, 33, 0.27, 1.99, 3.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.a', 'LV', 2.79, 33, 0.35, 2.08, 3.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.b', 'IM', 2.95, 33, 0.28, 2.39, 3.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.b', 'LV', 3.70, 33, 0.39, 2.90, 4.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.c', 'IM', 1.40, 33, 0.11, 1.18, 1.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.c', 'LV', 0.51, 33, 0.13, 0.24, 0.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.d', 'IM', 1.49, 34, 0.16, 1.16, 1.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.d', 'LV', 1.18, 34, 0.38, 0.41, 1.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.e', 'IM', 3.88, 33, 0.56, 2.74, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.e', 'LV', 4.65, 33, 0.89, 2.83, 6.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.f', 'IM', 2.11, 33, 0.23, 1.63, 2.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.f', 'LV', 1.68, 33, 0.34, 0.99, 2.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.2.a', 'IM', 1.28, 32, 0.09, 1.09, 1.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.2.a', 'LV', 0.34, 32, 0.11, 0.11, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.2.b', 'IM', 1.06, 32, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.2.b', 'LV', 0.17, 32, 0.17, 0.00, 0.52, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.a', 'IM', 2.97, 34, 0.23, 2.51, 3.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.a', 'LV', 3.73, 34, 0.14, 3.45, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.b', 'IM', 1.68, 34, 0.20, 1.27, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.b', 'LV', 0.98, 34, 0.26, 0.46, 1.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.c', 'IM', 1.13, 33, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.c', 'LV', 0.34, 33, 0.21, 0.00, 0.76, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.d', 'IM', 1.02, 33, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.d', 'LV', 0.02, 33, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.e', 'IM', 1.35, 33, 0.13, 1.08, 1.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.e', 'LV', 0.57, 33, 0.19, 0.18, 0.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.a', 'IM', 2.60, 33, 0.26, 2.07, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.a', 'LV', 3.06, 33, 0.39, 2.26, 3.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.b', 'IM', 1.47, 33, 0.20, 1.06, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.b', 'LV', 0.57, 33, 0.22, 0.11, 1.02, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.c', 'IM', 1.32, 33, 0.14, 1.05, 1.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.c', 'LV', 0.60, 33, 0.22, 0.15, 1.05, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.d', 'IM', 2.02, 34, 0.36, 1.29, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.d', 'LV', 1.56, 34, 0.54, 0.47, 2.65, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.e', 'IM', 3.96, 34, 0.22, 3.51, 4.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.e', 'LV', 4.78, 34, 0.24, 4.30, 5.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.f', 'IM', 2.82, 34, 0.15, 2.51, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.f', 'LV', 3.32, 34, 0.29, 2.73, 3.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.g', 'IM', 1.48, 34, 0.18, 1.11, 1.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.g', 'LV', 1.24, 34, 0.38, 0.47, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.5.a', 'IM', 3.36, 32, 0.42, 2.50, 4.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.5.a', 'LV', 3.10, 31, 0.38, 2.32, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.5.b', 'IM', 3.70, 32, 0.30, 3.08, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.5.b', 'LV', 4.60, 32, 0.40, 3.79, 5.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.6', 'IM', 3.86, 32, 0.09, 3.67, 4.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.6', 'LV', 4.99, 32, 0.16, 4.66, 5.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.a', 'IM', 4.76, 32, 0.14, 4.48, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.a', 'LV', 5.65, 32, 0.18, 5.28, 6.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.b', 'IM', 2.84, 34, 0.21, 2.42, 3.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.b', 'LV', 2.60, 34, 0.40, 1.78, 3.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.c', 'IM', 1.14, 34, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.c', 'LV', 0.39, 34, 0.22, 0.00, 0.83, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.d', 'IM', 1.58, 34, 0.18, 1.23, 1.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.d', 'LV', 1.26, 34, 0.37, 0.51, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.e', 'IM', 1.79, 33, 0.21, 1.36, 2.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.e', 'LV', 2.25, 34, 0.67, 0.89, 3.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.8.a', 'IM', 2.27, 33, 0.32, 1.61, 2.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.8.a', 'LV', 1.86, 33, 0.23, 1.38, 2.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.8.b', 'IM', 1.91, 33, 0.21, 1.47, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.8.b', 'LV', 1.76, 33, 0.37, 1.00, 2.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.9.a', 'IM', 1.55, 33, 0.10, 1.35, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.9.a', 'LV', 0.59, 33, 0.13, 0.32, 0.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.9.b', 'IM', 2.62, 33, 0.25, 2.11, 3.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.9.b', 'LV', 2.60, 33, 0.27, 2.06, 3.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.10', 'IM', 1.23, 34, 0.09, 1.04, 1.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.10', 'LV', 0.44, 34, 0.19, 0.06, 0.81, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.a', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.a', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.b', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.b', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.c', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.c', 'LV', 2.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.d', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.d', 'LV', 4.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.e', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.e', 'LV', 5.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.f', 'IM', 2.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.f', 'LV', 2.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.2.a', 'IM', 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.2.a', 'LV', 1.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.2.b', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.2.b', 'LV', 0.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.a', 'IM', 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.a', 'LV', 3.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.b', 'IM', 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.b', 'LV', 2.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.c', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.c', 'LV', 1.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.d', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.d', 'LV', 0.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.e', 'IM', 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.e', 'LV', 2.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.a', 'IM', 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.a', 'LV', 4.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.b', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.b', 'LV', 2.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.c', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.c', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.d', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.d', 'LV', 4.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.e', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.e', 'LV', 4.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.f', 'IM', 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.f', 'LV', 3.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.g', 'IM', 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.g', 'LV', 0.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.5.a', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.5.a', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.5.b', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.5.b', 'LV', 4.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.6', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.6', 'LV', 5.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.a', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.a', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.b', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.b', 'LV', 1.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.c', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.c', 'LV', 0.82, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.d', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.d', 'LV', 1.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.e', 'IM', 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.e', 'LV', 2.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.8.a', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.8.a', 'LV', 2.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.8.b', 'IM', 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.8.b', 'LV', 2.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.9.a', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.9.a', 'LV', 1.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.9.b', 'IM', 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.9.b', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.10', 'IM', 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.10', 'LV', 1.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.a', 'IM', 3.37, 22, 0.33, 2.69, 4.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.a', 'LV', 3.50, 23, 0.35, 2.77, 4.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.b', 'IM', 2.77, 22, 0.26, 2.22, 3.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.b', 'LV', 3.09, 23, 0.37, 2.32, 3.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.c', 'IM', 2.56, 23, 0.29, 1.96, 3.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.c', 'LV', 2.66, 23, 0.45, 1.72, 3.60, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.d', 'IM', 3.15, 23, 0.24, 2.66, 3.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.d', 'LV', 3.87, 23, 0.29, 3.28, 4.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.e', 'IM', 4.37, 23, 0.21, 3.94, 4.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.e', 'LV', 5.31, 23, 0.30, 4.69, 5.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.f', 'IM', 2.85, 23, 0.27, 2.28, 3.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.f', 'LV', 3.16, 23, 0.34, 2.46, 3.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.2.a', 'IM', 1.67, 23, 0.24, 1.18, 2.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.2.a', 'LV', 1.38, 23, 0.52, 0.30, 2.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.2.b', 'IM', 1.60, 22, 0.22, 1.14, 2.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.2.b', 'LV', 1.18, 22, 0.44, 0.27, 2.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.a', 'IM', 2.87, 23, 0.22, 2.41, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.a', 'LV', 3.40, 23, 0.22, 2.95, 3.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.b', 'IM', 1.66, 23, 0.19, 1.27, 2.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.b', 'LV', 1.42, 23, 0.37, 0.64, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.c', 'IM', 1.58, 23, 0.22, 1.12, 2.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.c', 'LV', 1.21, 23, 0.41, 0.37, 2.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.d', 'IM', 1.38, 23, 0.15, 1.08, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.d', 'LV', 0.75, 23, 0.28, 0.18, 1.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.e', 'IM', 1.89, 23, 0.19, 1.49, 2.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.e', 'LV', 1.94, 23, 0.39, 1.13, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.a', 'IM', 3.54, 23, 0.23, 3.06, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.a', 'LV', 3.72, 23, 0.23, 3.26, 4.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.b', 'IM', 2.04, 23, 0.22, 1.59, 2.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.b', 'LV', 2.08, 23, 0.41, 1.23, 2.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.c', 'IM', 3.22, 23, 0.18, 2.84, 3.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.c', 'LV', 4.07, 23, 0.18, 3.69, 4.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.d', 'IM', 4.53, 23, 0.21, 4.10, 4.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.d', 'LV', 5.10, 23, 0.30, 4.49, 5.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.e', 'IM', 2.86, 23, 0.14, 2.57, 3.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.e', 'LV', 3.67, 23, 0.27, 3.11, 4.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.f', 'IM', 1.87, 23, 0.22, 1.42, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.f', 'LV', 1.91, 22, 0.50, 0.87, 2.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.g', 'IM', 1.91, 23, 0.23, 1.44, 2.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.g', 'LV', 1.91, 23, 0.49, 0.89, 2.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.5.a', 'IM', 4.70, 22, 0.26, 4.16, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.5.a', 'LV', 5.83, 22, 0.38, 5.05, 6.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.5.b', 'IM', 2.60, 22, 0.31, 1.96, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.5.b', 'LV', 2.94, 22, 0.56, 1.77, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.6', 'IM', 2.48, 23, 0.30, 1.86, 3.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.6', 'LV', 3.07, 23, 0.62, 1.78, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.a', 'IM', 4.15, 23, 0.19, 3.76, 4.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.a', 'LV', 4.25, 23, 0.37, 3.49, 5.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.b', 'IM', 1.76, 23, 0.32, 1.09, 2.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.b', 'LV', 1.34, 23, 0.57, 0.15, 2.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.c', 'IM', 1.21, 23, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.c', 'LV', 0.47, 23, 0.29, 0.00, 1.07, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.d', 'IM', 1.20, 23, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.d', 'LV', 0.60, 23, 0.37, 0.00, 1.36, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.e', 'IM', 1.35, 23, 0.12, 1.11, 1.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.e', 'LV', 0.91, 22, 0.34, 0.21, 1.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.8.a', 'IM', 2.71, 23, 0.24, 2.21, 3.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.8.a', 'LV', 3.12, 23, 0.34, 2.42, 3.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.8.b', 'IM', 2.44, 23, 0.16, 2.10, 2.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.8.b', 'LV', 3.15, 23, 0.25, 2.63, 3.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.9.a', 'IM', 2.01, 23, 0.26, 1.47, 2.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.9.a', 'LV', 1.52, 23, 0.42, 0.65, 2.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.9.b', 'IM', 2.27, 23, 0.17, 1.92, 2.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.9.b', 'LV', 2.57, 23, 0.30, 1.95, 3.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.10', 'IM', 1.64, 21, 0.26, 1.09, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.10', 'LV', 1.13, 21, 0.45, 0.19, 2.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.a', 'IM', 2.75, 39, 0.31, 2.12, 3.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.a', 'LV', 2.46, 39, 0.34, 1.78, 3.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.b', 'IM', 2.75, 39, 0.34, 2.06, 3.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.b', 'LV', 3.19, 37, 0.41, 2.35, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.c', 'IM', 1.77, 39, 0.19, 1.39, 2.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.c', 'LV', 1.15, 38, 0.31, 0.53, 1.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.d', 'IM', 1.87, 39, 0.24, 1.39, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.d', 'LV', 1.30, 38, 0.38, 0.53, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.e', 'IM', 4.31, 38, 0.41, 3.47, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.e', 'LV', 5.10, 38, 0.64, 3.81, 6.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.f', 'IM', 2.46, 38, 0.35, 1.75, 3.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.f', 'LV', 2.07, 37, 0.58, 0.91, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.2.a', 'IM', 1.65, 37, 0.21, 1.22, 2.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.2.a', 'LV', 1.61, 37, 0.52, 0.56, 2.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.2.b', 'IM', 1.70, 38, 0.26, 1.17, 2.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.2.b', 'LV', 1.16, 38, 0.39, 0.37, 1.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.a', 'IM', 3.09, 39, 0.34, 2.40, 3.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.a', 'LV', 3.07, 39, 0.42, 2.21, 3.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.b', 'IM', 1.43, 38, 0.20, 1.02, 1.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.b', 'LV', 1.12, 38, 0.51, 0.08, 2.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.c', 'IM', 1.12, 38, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.c', 'LV', 0.36, 38, 0.31, 0.00, 1.00, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.d', 'IM', 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.d', 'LV', 0.00, 38, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.e', 'IM', 1.50, 38, 0.20, 1.09, 1.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.e', 'LV', 0.90, 38, 0.32, 0.24, 1.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.a', 'IM', 3.24, 39, 0.24, 2.76, 3.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.a', 'LV', 3.67, 39, 0.17, 3.32, 4.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.b', 'IM', 1.46, 39, 0.14, 1.17, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.b', 'LV', 0.94, 38, 0.30, 0.33, 1.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.c', 'IM', 2.68, 39, 0.31, 2.05, 3.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.c', 'LV', 2.90, 37, 0.36, 2.18, 3.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.d', 'IM', 3.14, 39, 0.32, 2.49, 3.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.d', 'LV', 3.45, 38, 0.62, 2.19, 4.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.e', 'IM', 4.18, 39, 0.20, 3.77, 4.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.e', 'LV', 5.91, 38, 0.24, 5.42, 6.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.f', 'IM', 3.13, 38, 0.36, 2.39, 3.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.f', 'LV', 3.37, 38, 0.58, 2.19, 4.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.g', 'IM', 1.31, 37, 0.22, 1.00, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.g', 'LV', 0.64, 37, 0.44, 0.00, 1.52, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.5.a', 'IM', 4.43, 38, 0.15, 4.13, 4.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.5.a', 'LV', 4.03, 38, 0.13, 3.76, 4.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.5.b', 'IM', 3.88, 38, 0.18, 3.52, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.5.b', 'LV', 4.42, 37, 0.43, 3.54, 5.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.6', 'IM', 3.86, 38, 0.23, 3.39, 4.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.6', 'LV', 4.13, 37, 0.36, 3.41, 4.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.a', 'IM', 4.04, 38, 0.23, 3.57, 4.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.a', 'LV', 3.64, 38, 0.19, 3.25, 4.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.b', 'IM', 2.29, 38, 0.40, 1.47, 3.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.b', 'LV', 1.44, 38, 0.29, 0.85, 2.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.c', 'IM', 1.11, 38, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.c', 'LV', 0.23, 38, 0.21, 0.00, 0.65, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.d', 'IM', 1.26, 38, 0.12, 1.02, 1.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.d', 'LV', 0.74, 38, 0.36, 0.02, 1.46, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.e', 'IM', 2.37, 38, 0.17, 2.03, 2.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.e', 'LV', 3.08, 38, 0.59, 1.89, 4.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.8.a', 'IM', 2.94, 38, 0.19, 2.56, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.8.a', 'LV', 2.55, 38, 0.23, 2.08, 3.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.8.b', 'IM', 2.66, 39, 0.38, 1.88, 3.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.8.b', 'LV', 2.37, 38, 0.31, 1.74, 2.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.9.a', 'IM', 1.84, 39, 0.21, 1.42, 2.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.9.a', 'LV', 0.96, 39, 0.29, 0.38, 1.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.9.b', 'IM', 2.44, 39, 0.48, 1.48, 3.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.9.b', 'LV', 1.89, 39, 0.57, 0.73, 3.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.10', 'IM', 1.62, 38, 0.17, 1.26, 1.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.10', 'LV', 1.07, 38, 0.35, 0.37, 1.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.a', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.a', 'LV', 2.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.b', 'IM', 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.b', 'LV', 3.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.c', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.c', 'LV', 1.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.d', 'IM', 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.d', 'LV', 1.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.e', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.e', 'LV', 5.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.f', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.f', 'LV', 2.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.2.a', 'IM', 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.2.a', 'LV', 1.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.2.b', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.2.b', 'LV', 0.32, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.a', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.a', 'LV', 3.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.b', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.b', 'LV', 1.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.c', 'IM', 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.c', 'LV', 0.64, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.d', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.d', 'LV', 0.39, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.e', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.e', 'LV', 1.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.a', 'IM', 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.a', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.b', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.b', 'LV', 1.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.c', 'IM', 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.c', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.d', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.d', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.e', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.e', 'LV', 5.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.f', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.f', 'LV', 3.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.g', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.g', 'LV', 0.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.5.a', 'IM', 4.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.5.a', 'LV', 4.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.5.b', 'IM', 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.5.b', 'LV', 4.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.6', 'IM', 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.6', 'LV', 4.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.a', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.a', 'LV', 4.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.b', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.b', 'LV', 1.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.c', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.c', 'LV', 0.21, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.d', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.d', 'LV', 0.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.e', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.e', 'LV', 3.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.8.a', 'IM', 2.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.8.a', 'LV', 3.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.8.b', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.8.b', 'LV', 2.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.9.a', 'IM', 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.9.a', 'LV', 1.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.9.b', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.9.b', 'LV', 2.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.10', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.10', 'LV', 0.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.a', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.a', 'LV', 3.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.b', 'IM', 2.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.b', 'LV', 3.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.c', 'IM', 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.c', 'LV', 1.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.d', 'IM', 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.d', 'LV', 1.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.e', 'IM', 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.e', 'LV', 5.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.f', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.f', 'LV', 3.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.2.a', 'IM', 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.2.a', 'LV', 1.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.2.b', 'IM', 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.2.b', 'LV', 0.34, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.a', 'IM', 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.a', 'LV', 3.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.b', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.b', 'LV', 1.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.c', 'IM', 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.c', 'LV', 0.76, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.d', 'IM', 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.d', 'LV', 0.38, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.e', 'IM', 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.e', 'LV', 0.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.a', 'IM', 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.a', 'LV', 3.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.b', 'IM', 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.b', 'LV', 1.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.c', 'IM', 2.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.c', 'LV', 3.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.d', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.d', 'LV', 4.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.e', 'IM', 4.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.e', 'LV', 6.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.f', 'IM', 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.f', 'LV', 5.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.g', 'IM', 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.g', 'LV', 1.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.5.a', 'IM', 4.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.5.a', 'LV', 4.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.5.b', 'IM', 4.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.5.b', 'LV', 6.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.6', 'IM', 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.6', 'LV', 5.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.a', 'IM', 4.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.a', 'LV', 5.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.b', 'IM', 1.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.b', 'LV', 1.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.c', 'IM', 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.c', 'LV', 0.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.d', 'IM', 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.d', 'LV', 1.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.e', 'IM', 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.e', 'LV', 4.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.8.a', 'IM', 3.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.8.a', 'LV', 3.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.8.b', 'IM', 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.8.b', 'LV', 3.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.9.a', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.9.a', 'LV', 1.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.9.b', 'IM', 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.9.b', 'LV', 2.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.10', 'IM', 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.10', 'LV', 1.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.a', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.a', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.b', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.b', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.c', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.c', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.d', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.d', 'LV', 1.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.e', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.e', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.f', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.f', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.2.a', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.2.a', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.2.b', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.2.b', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.a', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.a', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.b', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.b', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.c', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.c', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.d', 'IM', 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.d', 'LV', 0.53, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.e', 'IM', 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.e', 'LV', 2.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.a', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.a', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.b', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.b', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.c', 'IM', 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.c', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.d', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.d', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.e', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.e', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.f', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.f', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.g', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.g', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.5.a', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.5.a', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.5.b', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.5.b', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.6', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.6', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.a', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.a', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.b', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.b', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.c', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.c', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.d', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.d', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.e', 'IM', 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.e', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.8.a', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.8.a', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.8.b', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.8.b', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.9.a', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.9.a', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.9.b', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.9.b', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.10', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.10', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.a', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.a', 'LV', 3.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.b', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.b', 'LV', 3.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.c', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.c', 'LV', 1.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.d', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.d', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.e', 'IM', 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.e', 'LV', 5.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.f', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.f', 'LV', 3.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.2.a', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.2.a', 'LV', 1.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.2.b', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.2.b', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.a', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.a', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.b', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.b', 'LV', 1.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.c', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.c', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.d', 'IM', 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.d', 'LV', 0.19, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.e', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.e', 'LV', 1.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.a', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.a', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.b', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.b', 'LV', 1.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.c', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.c', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.d', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.d', 'LV', 4.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.e', 'IM', 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.e', 'LV', 5.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.f', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.f', 'LV', 4.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.g', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.g', 'LV', 1.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.5.a', 'IM', 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.5.a', 'LV', 5.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.5.b', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.5.b', 'LV', 4.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.6', 'IM', 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.6', 'LV', 6.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.a', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.a', 'LV', 5.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.b', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.b', 'LV', 1.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.c', 'IM', 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.c', 'LV', 0.54, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.d', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.d', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.e', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.e', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.8.a', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.8.a', 'LV', 3.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.8.b', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.8.b', 'LV', 3.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.9.a', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.9.a', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.9.b', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.9.b', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.10', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.10', 'LV', 1.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.a', 'IM', 3.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.a', 'LV', 3.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.b', 'IM', 2.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.b', 'LV', 3.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.c', 'IM', 2.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.c', 'LV', 2.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.d', 'IM', 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.d', 'LV', 2.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.e', 'IM', 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.e', 'LV', 5.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.f', 'IM', 2.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.f', 'LV', 3.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.2.a', 'IM', 2.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.2.a', 'LV', 1.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.2.b', 'IM', 1.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.2.b', 'LV', 0.32, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.a', 'IM', 2.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.a', 'LV', 3.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.b', 'IM', 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.b', 'LV', 2.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.c', 'IM', 1.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.c', 'LV', 1.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.d', 'IM', 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.d', 'LV', 0.52, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.e', 'IM', 2.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.e', 'LV', 2.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.a', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.a', 'LV', 4.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.b', 'IM', 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.b', 'LV', 4.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.c', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.c', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.d', 'IM', 4.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.d', 'LV', 5.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.e', 'IM', 3.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.e', 'LV', 5.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.f', 'IM', 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.f', 'LV', 3.37, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.g', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.g', 'LV', 0.93, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.5.a', 'IM', 4.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.5.a', 'LV', 6.10, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.5.b', 'IM', 2.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.5.b', 'LV', 3.39, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.6', 'IM', 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.6', 'LV', 4.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.a', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.a', 'LV', 4.71, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.b', 'IM', 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.b', 'LV', 1.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.c', 'IM', 1.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.c', 'LV', 0.32, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.d', 'IM', 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.d', 'LV', 0.97, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.e', 'IM', 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.e', 'LV', 3.06, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.8.a', 'IM', 2.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.8.a', 'LV', 3.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.8.b', 'IM', 3.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.8.b', 'LV', 3.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.9.a', 'IM', 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.9.a', 'LV', 1.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.9.b', 'IM', 2.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.9.b', 'LV', 2.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.10', 'IM', 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.10', 'LV', 0.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.a', 'IM', 2.76, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.a', 'LV', 3.24, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.b', 'IM', 2.68, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.b', 'LV', 3.35, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.c', 'IM', 2.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.c', 'LV', 1.86, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.d', 'IM', 2.35, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.d', 'LV', 2.70, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.e', 'IM', 4.25, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.e', 'LV', 5.36, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.f', 'IM', 2.36, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.f', 'LV', 2.94, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.2.a', 'IM', 1.47, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.2.a', 'LV', 0.89, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.2.b', 'IM', 1.17, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.2.b', 'LV', 0.31, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.a', 'IM', 2.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.a', 'LV', 3.27, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.b', 'IM', 1.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.b', 'LV', 0.95, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.c', 'IM', 1.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.c', 'LV', 0.62, 37, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.d', 'IM', 1.08, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.d', 'LV', 0.22, 37, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.e', 'IM', 1.59, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.e', 'LV', 1.30, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.a', 'IM', 2.89, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.a', 'LV', 3.32, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.b', 'IM', 2.08, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.b', 'LV', 2.00, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.c', 'IM', 2.86, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.c', 'LV', 3.46, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.d', 'IM', 4.16, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.d', 'LV', 4.59, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.e', 'IM', 4.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.e', 'LV', 5.24, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.f', 'IM', 3.78, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.f', 'LV', 4.65, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.g', 'IM', 1.43, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.g', 'LV', 1.03, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.5.a', 'IM', 4.89, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.5.a', 'LV', 5.89, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.5.b', 'IM', 4.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.5.b', 'LV', 5.27, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.6', 'IM', 3.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.6', 'LV', 4.81, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.a', 'IM', 4.30, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.a', 'LV', 4.54, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.b', 'IM', 2.46, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.b', 'LV', 2.76, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.c', 'IM', 1.16, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.c', 'LV', 0.32, 37, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.d', 'IM', 1.57, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.d', 'LV', 1.30, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.e', 'IM', 2.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.e', 'LV', 3.30, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.8.a', 'IM', 2.97, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.8.a', 'LV', 2.81, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.8.b', 'IM', 2.89, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.8.b', 'LV', 2.97, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.9.a', 'IM', 2.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.9.a', 'LV', 1.43, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.9.b', 'IM', 2.35, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.9.b', 'LV', 2.49, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.10', 'IM', 1.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.10', 'LV', 1.00, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.a', 'IM', 2.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.a', 'LV', 3.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.b', 'IM', 3.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.b', 'LV', 3.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.c', 'IM', 2.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.c', 'LV', 1.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.d', 'IM', 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.d', 'LV', 2.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.e', 'IM', 4.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.e', 'LV', 5.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.f', 'IM', 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.f', 'LV', 3.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.2.a', 'IM', 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.2.a', 'LV', 1.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.2.b', 'IM', 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.2.b', 'LV', 0.63, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.a', 'IM', 3.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.a', 'LV', 3.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.b', 'IM', 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.b', 'LV', 1.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.c', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.c', 'LV', 0.83, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.d', 'IM', 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.d', 'LV', 0.40, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.e', 'IM', 1.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.e', 'LV', 1.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.a', 'IM', 3.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.a', 'LV', 4.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.b', 'IM', 2.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.b', 'LV', 2.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.c', 'IM', 3.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.c', 'LV', 3.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.d', 'IM', 4.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.d', 'LV', 5.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.e', 'IM', 4.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.e', 'LV', 6.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.f', 'IM', 3.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.f', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.g', 'IM', 1.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.g', 'LV', 1.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.5.a', 'IM', 4.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.5.a', 'LV', 5.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.5.b', 'IM', 4.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.5.b', 'LV', 5.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.6', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.6', 'LV', 4.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.a', 'IM', 4.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.a', 'LV', 4.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.b', 'IM', 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.b', 'LV', 2.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.c', 'IM', 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.c', 'LV', 0.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.d', 'IM', 1.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.d', 'LV', 1.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.e', 'IM', 3.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.e', 'LV', 3.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.8.a', 'IM', 3.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.8.a', 'LV', 3.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.8.b', 'IM', 3.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.8.b', 'LV', 3.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.9.a', 'IM', 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.9.a', 'LV', 1.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.9.b', 'IM', 3.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.9.b', 'LV', 3.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.10', 'IM', 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.10', 'LV', 1.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.a', 'IM', 3.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.a', 'LV', 3.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.b', 'IM', 3.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.b', 'LV', 4.37, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.c', 'IM', 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.c', 'LV', 2.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.d', 'IM', 3.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.d', 'LV', 4.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.e', 'IM', 4.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.e', 'LV', 5.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.f', 'IM', 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.f', 'LV', 2.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.2.a', 'IM', 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.2.a', 'LV', 1.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.2.b', 'IM', 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.2.b', 'LV', 0.13, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.a', 'IM', 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.a', 'LV', 4.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.b', 'IM', 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.b', 'LV', 2.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.c', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.c', 'LV', 0.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.d', 'IM', 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.d', 'LV', 0.33, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.e', 'IM', 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.e', 'LV', 2.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.a', 'IM', 2.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.a', 'LV', 3.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.b', 'IM', 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.b', 'LV', 2.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.c', 'IM', 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.c', 'LV', 1.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.d', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.d', 'LV', 3.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.e', 'IM', 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.e', 'LV', 4.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.f', 'IM', 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.f', 'LV', 2.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.g', 'IM', 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.g', 'LV', 0.34, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.5.a', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.5.a', 'LV', 3.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.5.b', 'IM', 4.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.5.b', 'LV', 4.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.6', 'IM', 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.6', 'LV', 4.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.a', 'IM', 4.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.a', 'LV', 4.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.b', 'IM', 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.b', 'LV', 1.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.c', 'IM', 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.c', 'LV', 0.27, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.d', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.d', 'LV', 0.40, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.e', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.e', 'LV', 0.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.8.a', 'IM', 2.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.8.a', 'LV', 1.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.8.b', 'IM', 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.8.b', 'LV', 2.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.9.a', 'IM', 2.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.9.a', 'LV', 1.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.9.b', 'IM', 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.9.b', 'LV', 2.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.10', 'IM', 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.10', 'LV', 0.27, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.a', 'IM', 2.67, 15, 0.31, 2.00, 3.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.a', 'LV', 2.57, 15, 0.41, 1.68, 3.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.b', 'IM', 2.48, 15, 0.22, 2.00, 2.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.b', 'LV', 2.97, 15, 0.51, 1.88, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.c', 'IM', 2.50, 16, 0.30, 1.86, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.c', 'LV', 2.21, 16, 0.41, 1.35, 3.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.d', 'IM', 3.01, 16, 0.36, 2.25, 3.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.d', 'LV', 3.41, 16, 0.41, 2.53, 4.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.e', 'IM', 4.17, 16, 0.26, 3.62, 4.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.e', 'LV', 5.10, 16, 0.41, 4.22, 5.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.f', 'IM', 2.16, 16, 0.33, 1.45, 2.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.1.f', 'LV', 2.18, 16, 0.56, 0.97, 3.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.2.a', 'IM', 1.79, 16, 0.28, 1.19, 2.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.2.a', 'LV', 1.29, 16, 0.41, 0.42, 2.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.2.b', 'IM', 2.00, 16, 0.35, 1.25, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.2.b', 'LV', 1.29, 16, 0.41, 0.42, 2.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.3.a', 'IM', 2.28, 16, 0.23, 1.78, 2.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.3.a', 'LV', 2.91, 16, 0.33, 2.21, 3.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.3.b', 'IM', 1.62, 16, 0.28, 1.03, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.3.b', 'LV', 1.05, 16, 0.40, 0.19, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.3.c', 'IM', 1.64, 16, 0.28, 1.05, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.3.c', 'LV', 0.94, 16, 0.34, 0.22, 1.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.3.d', 'IM', 1.60, 16, 0.29, 1.00, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.3.d', 'LV', 0.85, 16, 0.36, 0.09, 1.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.3.e', 'IM', 1.64, 16, 0.21, 1.19, 2.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.3.e', 'LV', 1.25, 16, 0.39, 0.43, 2.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.a', 'IM', 2.16, 16, 0.28, 1.57, 2.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.a', 'LV', 1.85, 16, 0.43, 0.92, 2.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.b', 'IM', 1.74, 16, 0.26, 1.19, 2.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.b', 'LV', 1.19, 16, 0.42, 0.30, 2.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.c', 'IM', 2.22, 16, 0.24, 1.70, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.c', 'LV', 2.65, 16, 0.47, 1.64, 3.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.d', 'IM', 3.45, 16, 0.37, 2.65, 4.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.d', 'LV', 4.05, 16, 0.43, 3.15, 4.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.e', 'IM', 3.96, 16, 0.24, 3.45, 4.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.e', 'LV', 5.43, 16, 0.17, 5.07, 5.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.f', 'IM', 2.89, 16, 0.27, 2.32, 3.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.f', 'LV', 3.53, 16, 0.43, 2.62, 4.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.g', 'IM', 1.26, 16, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.4.g', 'LV', 0.76, 16, 0.36, 0.00, 1.54, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.5.a', 'IM', 4.55, 16, 0.20, 4.13, 4.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.5.a', 'LV', 5.10, 16, 0.20, 4.67, 5.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.5.b', 'IM', 3.97, 15, 0.22, 3.50, 4.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.5.b', 'LV', 4.64, 16, 0.41, 3.75, 5.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.6', 'IM', 2.95, 16, 0.29, 2.34, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.6', 'LV', 3.78, 16, 0.43, 2.87, 4.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.7.a', 'IM', 3.82, 16, 0.23, 3.34, 4.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.7.a', 'LV', 3.89, 16, 0.29, 3.28, 4.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.7.b', 'IM', 1.82, 16, 0.30, 1.19, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.7.b', 'LV', 1.68, 16, 0.51, 0.59, 2.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.7.c', 'IM', 1.19, 16, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.7.c', 'LV', 0.38, 16, 0.27, 0.00, 0.95, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.7.d', 'IM', 1.63, 16, 0.20, 1.21, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.7.d', 'LV', 1.24, 16, 0.41, 0.37, 2.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.7.e', 'IM', 2.80, 16, 0.16, 2.47, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.7.e', 'LV', 4.01, 16, 0.19, 3.61, 4.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.8.a', 'IM', 2.26, 16, 0.29, 1.64, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.8.a', 'LV', 2.24, 16, 0.49, 1.19, 3.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.8.b', 'IM', 2.29, 16, 0.25, 1.75, 2.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.8.b', 'LV', 2.26, 16, 0.35, 1.52, 2.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.9.a', 'IM', 1.77, 16, 0.27, 1.19, 2.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.9.a', 'LV', 0.67, 15, 0.22, 0.19, 1.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.9.b', 'IM', 2.37, 15, 0.18, 1.98, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.9.b', 'LV', 2.70, 15, 0.31, 2.04, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.10', 'IM', 1.54, 16, 0.27, 1.00, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.C.10', 'LV', 0.84, 16, 0.33, 0.14, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.a', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.a', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.b', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.b', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.c', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.c', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.d', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.d', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.e', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.e', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.f', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.1.f', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.2.a', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.2.a', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.2.b', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.2.b', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.3.a', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.3.a', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.3.b', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.3.b', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.3.c', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.3.c', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.3.d', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.3.d', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.3.e', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.3.e', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.a', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.a', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.b', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.b', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.c', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.c', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.d', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.d', 'LV', 4.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.e', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.e', 'LV', 5.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.f', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.f', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.g', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.4.g', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.5.a', 'IM', 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.5.a', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.5.b', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.5.b', 'LV', 5.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.6', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.6', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.7.a', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.7.a', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.7.b', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.7.b', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.7.c', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.7.c', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.7.d', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.7.d', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.7.e', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.7.e', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.8.a', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.8.a', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.8.b', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.8.b', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.9.a', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.9.a', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.9.b', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.9.b', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.10', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.C.10', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.a', 'IM', 1.80, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.a', 'LV', 2.06, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.b', 'IM', 2.37, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.b', 'LV', 3.09, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.c', 'IM', 1.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.c', 'LV', 0.57, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.d', 'IM', 1.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.d', 'LV', 0.57, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.e', 'IM', 3.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.e', 'LV', 4.24, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.f', 'IM', 1.77, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.1.f', 'LV', 1.62, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.2.a', 'IM', 1.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.2.a', 'LV', 0.71, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.2.b', 'IM', 1.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.2.b', 'LV', 0.03, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.3.a', 'IM', 2.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.3.a', 'LV', 2.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.3.b', 'IM', 1.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.3.b', 'LV', 0.94, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.3.c', 'IM', 1.17, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.3.c', 'LV', 0.40, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.3.d', 'IM', 1.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.3.d', 'LV', 0.03, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.3.e', 'IM', 2.17, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.3.e', 'LV', 2.18, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.a', 'IM', 2.74, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.a', 'LV', 3.24, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.b', 'IM', 1.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.b', 'LV', 1.58, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.c', 'IM', 1.94, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.c', 'LV', 2.03, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.d', 'IM', 3.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.d', 'LV', 3.41, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.e', 'IM', 3.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.e', 'LV', 4.03, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.f', 'IM', 2.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.f', 'LV', 2.12, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.g', 'IM', 1.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.4.g', 'LV', 0.57, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.5.a', 'IM', 4.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.5.a', 'LV', 4.21, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.5.b', 'IM', 2.66, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.5.b', 'LV', 3.09, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.6', 'IM', 2.97, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.6', 'LV', 3.68, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.7.a', 'IM', 3.83, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.7.a', 'LV', 4.12, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.7.b', 'IM', 1.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.7.b', 'LV', 1.41, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.7.c', 'IM', 1.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.7.c', 'LV', 0.09, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.7.d', 'IM', 1.11, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.7.d', 'LV', 0.31, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.7.e', 'IM', 1.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.7.e', 'LV', 1.03, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.8.a', 'IM', 1.89, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.8.a', 'LV', 1.43, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.8.b', 'IM', 1.77, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.8.b', 'LV', 1.21, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.9.a', 'IM', 1.46, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.9.a', 'LV', 0.51, 35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.9.b', 'IM', 1.91, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.9.b', 'LV', 1.74, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.10', 'IM', 1.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.C.10', 'LV', 0.34, 35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.a', 'IM', 2.47, 46, 0.17, 2.13, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.a', 'LV', 2.31, 45, 0.40, 1.51, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.b', 'IM', 3.02, 46, 0.26, 2.50, 3.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.b', 'LV', 3.49, 45, 0.46, 2.58, 4.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.c', 'IM', 1.62, 47, 0.13, 1.36, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.c', 'LV', 0.69, 47, 0.14, 0.41, 0.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.d', 'IM', 1.40, 47, 0.11, 1.19, 1.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.d', 'LV', 0.82, 47, 0.21, 0.41, 1.24, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.e', 'IM', 3.86, 47, 0.09, 3.67, 4.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.e', 'LV', 4.57, 47, 0.15, 4.27, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.f', 'IM', 2.43, 47, 0.18, 2.07, 2.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.f', 'LV', 2.23, 47, 0.28, 1.66, 2.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.2.a', 'IM', 2.63, 47, 0.22, 2.18, 3.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.2.a', 'LV', 2.50, 47, 0.33, 1.85, 3.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.2.b', 'IM', 1.16, 46, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.2.b', 'LV', 0.35, 46, 0.22, 0.00, 0.80, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.a', 'IM', 2.87, 47, 0.22, 2.44, 3.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.a', 'LV', 3.07, 47, 0.35, 2.36, 3.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.b', 'IM', 2.32, 47, 0.20, 1.91, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.b', 'LV', 1.95, 46, 0.34, 1.26, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.c', 'IM', 1.54, 45, 0.17, 1.20, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.c', 'LV', 1.06, 46, 0.34, 0.37, 1.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.d', 'IM', 1.07, 46, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.d', 'LV', 0.14, 46, 0.07, 0.01, 0.28, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.e', 'IM', 3.26, 46, 0.19, 2.89, 3.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.e', 'LV', 3.56, 46, 0.27, 3.02, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.a', 'IM', 3.18, 45, 0.17, 2.84, 3.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.a', 'LV', 3.56, 46, 0.26, 3.03, 4.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.b', 'IM', 1.74, 46, 0.22, 1.31, 2.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.b', 'LV', 1.27, 46, 0.33, 0.60, 1.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.c', 'IM', 3.79, 47, 0.16, 3.46, 4.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.c', 'LV', 4.08, 47, 0.15, 3.79, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.d', 'IM', 3.91, 47, 0.24, 3.43, 4.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.d', 'LV', 4.35, 47, 0.32, 3.71, 4.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.e', 'IM', 2.06, 46, 0.20, 1.65, 2.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.e', 'LV', 2.26, 47, 0.34, 1.58, 2.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.f', 'IM', 1.83, 46, 0.20, 1.43, 2.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.f', 'LV', 1.74, 46, 0.40, 0.93, 2.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.g', 'IM', 1.42, 46, 0.20, 1.02, 1.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.g', 'LV', 0.97, 46, 0.43, 0.10, 1.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.5.a', 'IM', 3.93, 47, 0.21, 3.51, 4.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.5.a', 'LV', 3.42, 47, 0.23, 2.96, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.5.b', 'IM', 1.74, 47, 0.32, 1.11, 2.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.5.b', 'LV', 1.07, 47, 0.42, 0.22, 1.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.6', 'IM', 2.99, 47, 0.29, 2.41, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.6', 'LV', 3.45, 47, 0.37, 2.71, 4.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.a', 'IM', 3.78, 47, 0.15, 3.48, 4.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.a', 'LV', 3.76, 47, 0.23, 3.29, 4.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.b', 'IM', 1.52, 47, 0.25, 1.01, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.b', 'LV', 0.60, 47, 0.25, 0.11, 1.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.c', 'IM', 1.08, 46, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.c', 'LV', 0.13, 46, 0.06, 0.01, 0.25, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.d', 'IM', 1.32, 46, 0.13, 1.06, 1.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.d', 'LV', 0.62, 46, 0.23, 0.16, 1.09, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.e', 'IM', 1.58, 47, 0.18, 1.22, 1.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.e', 'LV', 1.40, 47, 0.47, 0.45, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.8.a', 'IM', 2.38, 47, 0.28, 1.83, 2.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.8.a', 'LV', 1.96, 47, 0.24, 1.47, 2.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.8.b', 'IM', 2.27, 47, 0.20, 1.86, 2.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.8.b', 'LV', 2.02, 47, 0.24, 1.53, 2.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.9.a', 'IM', 1.91, 47, 0.17, 1.57, 2.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.9.a', 'LV', 1.12, 47, 0.25, 0.61, 1.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.9.b', 'IM', 2.37, 47, 0.20, 1.96, 2.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.9.b', 'LV', 2.23, 47, 0.21, 1.80, 2.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.10', 'IM', 1.60, 47, 0.18, 1.24, 1.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.10', 'LV', 1.11, 47, 0.25, 0.60, 1.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.a', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.a', 'LV', 2.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.b', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.b', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.c', 'IM', 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.c', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.d', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.d', 'LV', 0.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.e', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.e', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.f', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.f', 'LV', 1.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.2.a', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.2.a', 'LV', 2.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.2.b', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.2.b', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.a', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.a', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.b', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.b', 'LV', 1.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.c', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.c', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.d', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.d', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.e', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.e', 'LV', 1.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.a', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.a', 'LV', 2.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.b', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.b', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.c', 'IM', 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.c', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.d', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.d', 'LV', 4.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.e', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.e', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.f', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.f', 'LV', 0.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.g', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.g', 'LV', 0.24, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.5.a', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.5.a', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.5.b', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.5.b', 'LV', 0.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.6', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.6', 'LV', 3.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.a', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.a', 'LV', 3.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.b', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.b', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.c', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.c', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.d', 'IM', 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.d', 'LV', 0.23, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.e', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.e', 'LV', 0.38, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.8.a', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.8.a', 'LV', 1.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.8.b', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.8.b', 'LV', 1.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.9.a', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.9.a', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.9.b', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.9.b', 'LV', 1.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.10', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.10', 'LV', 0.35, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.a', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.a', 'LV', 3.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.b', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.b', 'LV', 3.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.c', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.c', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.d', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.d', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.e', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.e', 'LV', 2.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.f', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.f', 'LV', 2.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.2.a', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.2.a', 'LV', 2.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.2.b', 'IM', 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.2.b', 'LV', 0.15, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.a', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.a', 'LV', 3.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.b', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.b', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.c', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.c', 'LV', 0.46, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.d', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.d', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.e', 'IM', 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.e', 'LV', 1.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.a', 'IM', 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.a', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.b', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.b', 'LV', 0.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.c', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.c', 'LV', 3.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.d', 'IM', 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.d', 'LV', 4.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.e', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.e', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.f', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.f', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.g', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.g', 'LV', 0.27, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.5.a', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.5.a', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.5.b', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.5.b', 'LV', 0.81, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.6', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.6', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.a', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.a', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.b', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.b', 'LV', 0.31, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.c', 'IM', 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.c', 'LV', 0.08, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.d', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.d', 'LV', 0.27, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.e', 'IM', 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.e', 'LV', 0.50, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.8.a', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.8.a', 'LV', 1.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.8.b', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.8.b', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.9.a', 'IM', 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.9.a', 'LV', 0.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.9.b', 'IM', 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.9.b', 'LV', 1.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.10', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.10', 'LV', 0.54, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.a', 'IM', 3.02, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.a', 'LV', 3.08, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.b', 'IM', 2.80, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.b', 'LV', 3.32, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.c', 'IM', 1.68, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.c', 'LV', 1.20, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.d', 'IM', 1.52, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.d', 'LV', 1.02, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.e', 'IM', 3.28, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.e', 'LV', 3.70, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.f', 'IM', 2.26, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.1.f', 'LV', 2.36, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.2.a', 'IM', 2.74, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.2.a', 'LV', 2.77, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.2.b', 'IM', 1.00, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.2.b', 'LV', 0.00, 40, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.3.a', 'IM', 2.68, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.3.a', 'LV', 3.05, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.3.b', 'IM', 1.92, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.3.b', 'LV', 1.52, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.3.c', 'IM', 1.42, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.3.c', 'LV', 0.88, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.3.d', 'IM', 1.10, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.3.d', 'LV', 0.15, 40, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.3.e', 'IM', 2.35, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.3.e', 'LV', 2.18, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.a', 'IM', 3.00, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.a', 'LV', 3.22, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.b', 'IM', 1.55, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.b', 'LV', 1.00, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.c', 'IM', 3.72, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.c', 'LV', 4.30, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.d', 'IM', 3.88, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.d', 'LV', 4.12, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.e', 'IM', 1.58, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.e', 'LV', 1.08, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.f', 'IM', 1.33, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.f', 'LV', 0.60, 40, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.g', 'IM', 1.02, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.4.g', 'LV', 0.10, 40, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.5.a', 'IM', 2.65, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.5.a', 'LV', 2.52, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.5.b', 'IM', 1.18, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.5.b', 'LV', 0.30, 40, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.6', 'IM', 2.85, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.6', 'LV', 3.38, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.7.a', 'IM', 3.28, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.7.a', 'LV', 3.51, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.7.b', 'IM', 1.08, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.7.b', 'LV', 0.15, 40, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.7.c', 'IM', 1.08, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.7.c', 'LV', 0.12, 40, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.7.d', 'IM', 1.05, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.7.d', 'LV', 0.05, 40, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.7.e', 'IM', 1.02, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.7.e', 'LV', 0.02, 40, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.8.a', 'IM', 2.34, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.8.a', 'LV', 2.13, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.8.b', 'IM', 1.92, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.8.b', 'LV', 1.64, 39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.9.a', 'IM', 1.52, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.9.a', 'LV', 0.58, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.9.b', 'IM', 1.54, 39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.9.b', 'LV', 1.30, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.10', 'IM', 1.38, 40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.C.10', 'LV', 0.80, 40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.a', 'IM', 2.21, 41, 0.31, 1.59, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.a', 'LV', 1.96, 40, 0.41, 1.14, 2.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.b', 'IM', 3.34, 41, 0.32, 2.70, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.b', 'LV', 3.85, 41, 0.37, 3.09, 4.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.c', 'IM', 1.45, 41, 0.14, 1.18, 1.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.c', 'LV', 0.74, 41, 0.26, 0.22, 1.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.d', 'IM', 1.29, 41, 0.12, 1.06, 1.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.d', 'LV', 0.65, 41, 0.28, 0.09, 1.21, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.e', 'IM', 3.49, 41, 0.27, 2.94, 4.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.e', 'LV', 4.30, 40, 0.45, 3.38, 5.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.f', 'IM', 1.78, 41, 0.23, 1.32, 2.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.f', 'LV', 1.29, 41, 0.35, 0.58, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.2.a', 'IM', 2.90, 41, 0.22, 2.45, 3.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.2.a', 'LV', 3.12, 41, 0.35, 2.40, 3.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.2.b', 'IM', 1.07, 41, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.2.b', 'LV', 0.14, 41, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.a', 'IM', 2.91, 40, 0.24, 2.42, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.a', 'LV', 3.79, 40, 0.32, 3.14, 4.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.b', 'IM', 2.19, 40, 0.27, 1.64, 2.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.b', 'LV', 1.80, 40, 0.41, 0.96, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.c', 'IM', 1.12, 39, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.c', 'LV', 0.24, 39, 0.16, 0.00, 0.57, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.d', 'IM', 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.d', 'LV', 0.00, 39, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.e', 'IM', 2.53, 40, 0.33, 1.86, 3.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.e', 'LV', 2.52, 40, 0.49, 1.53, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.a', 'IM', 3.50, 41, 0.30, 2.88, 4.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.a', 'LV', 4.13, 41, 0.40, 3.33, 4.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.b', 'IM', 2.16, 40, 0.36, 1.44, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.b', 'LV', 1.94, 40, 0.45, 1.03, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.c', 'IM', 3.73, 41, 0.26, 3.21, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.c', 'LV', 4.43, 41, 0.28, 3.86, 5.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.d', 'IM', 3.73, 41, 0.39, 2.94, 4.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.d', 'LV', 4.32, 41, 0.59, 3.13, 5.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.e', 'IM', 2.01, 41, 0.25, 1.51, 2.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.e', 'LV', 2.26, 41, 0.53, 1.20, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.f', 'IM', 1.68, 41, 0.14, 1.40, 1.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.f', 'LV', 1.47, 41, 0.36, 0.74, 2.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.g', 'IM', 1.09, 41, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.g', 'LV', 0.17, 41, 0.12, 0.00, 0.42, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.5.a', 'IM', 3.27, 41, 0.35, 2.56, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.5.a', 'LV', 3.27, 41, 0.40, 2.46, 4.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.5.b', 'IM', 1.58, 40, 0.17, 1.23, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.5.b', 'LV', 1.03, 40, 0.28, 0.46, 1.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.6', 'IM', 2.98, 41, 0.33, 2.31, 3.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.6', 'LV', 3.05, 41, 0.43, 2.17, 3.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.a', 'IM', 3.59, 41, 0.20, 3.19, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.a', 'LV', 3.90, 41, 0.17, 3.55, 4.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.b', 'IM', 1.59, 41, 0.17, 1.24, 1.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.b', 'LV', 0.87, 41, 0.33, 0.20, 1.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.c', 'IM', 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.c', 'LV', 0.00, 40, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.d', 'IM', 1.06, 40, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.d', 'LV', 0.17, 40, 0.13, 0.00, 0.44, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.e', 'IM', 1.48, 41, 0.20, 1.08, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.e', 'LV', 0.85, 41, 0.30, 0.24, 1.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.8.a', 'IM', 3.44, 41, 0.13, 3.18, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.8.a', 'LV', 3.22, 41, 0.21, 2.81, 3.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.8.b', 'IM', 2.55, 41, 0.24, 2.07, 3.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.8.b', 'LV', 2.31, 41, 0.32, 1.67, 2.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.9.a', 'IM', 2.17, 41, 0.35, 1.46, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.9.a', 'LV', 1.01, 41, 0.36, 0.29, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.9.b', 'IM', 1.89, 41, 0.23, 1.42, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.9.b', 'LV', 1.32, 41, 0.26, 0.78, 1.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.10', 'IM', 1.72, 40, 0.25, 1.21, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.10', 'LV', 1.12, 40, 0.35, 0.42, 1.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.a', 'IM', 2.60, 38, 0.20, 2.21, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.a', 'LV', 2.60, 38, 0.25, 2.09, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.b', 'IM', 2.60, 38, 0.11, 2.37, 2.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.b', 'LV', 2.86, 38, 0.24, 2.38, 3.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.c', 'IM', 1.71, 38, 0.14, 1.43, 1.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.c', 'LV', 1.28, 38, 0.26, 0.75, 1.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.d', 'IM', 3.11, 38, 0.23, 2.65, 3.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.d', 'LV', 3.50, 38, 0.19, 3.12, 3.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.e', 'IM', 4.39, 37, 0.11, 4.18, 4.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.e', 'LV', 5.18, 37, 0.17, 4.84, 5.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.f', 'IM', 1.99, 36, 0.17, 1.63, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.1.f', 'LV', 1.97, 37, 0.29, 1.39, 2.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.2.a', 'IM', 2.14, 37, 0.21, 1.72, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.2.a', 'LV', 2.00, 37, 0.29, 1.42, 2.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.2.b', 'IM', 1.08, 37, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.2.b', 'LV', 0.11, 37, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.3.a', 'IM', 2.92, 38, 0.29, 2.33, 3.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.3.a', 'LV', 3.11, 38, 0.39, 2.33, 3.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.3.b', 'IM', 1.77, 38, 0.22, 1.32, 2.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.3.b', 'LV', 1.19, 38, 0.35, 0.48, 1.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.3.c', 'IM', 1.28, 38, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.3.c', 'LV', 0.51, 38, 0.27, 0.00, 1.06, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.3.d', 'IM', 1.01, 38, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.3.d', 'LV', 0.01, 38, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.3.e', 'IM', 2.05, 38, 0.18, 1.69, 2.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.3.e', 'LV', 2.04, 38, 0.30, 1.43, 2.65, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.a', 'IM', 2.06, 38, 0.18, 1.69, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.a', 'LV', 1.97, 38, 0.30, 1.37, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.b', 'IM', 1.89, 38, 0.17, 1.55, 2.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.b', 'LV', 1.63, 38, 0.27, 1.07, 2.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.c', 'IM', 2.71, 37, 0.15, 2.41, 3.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.c', 'LV', 3.44, 37, 0.18, 3.07, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.d', 'IM', 3.40, 38, 0.26, 2.88, 3.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.d', 'LV', 3.33, 38, 0.32, 2.69, 3.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.e', 'IM', 3.51, 37, 0.22, 3.07, 3.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.e', 'LV', 4.38, 37, 0.23, 3.92, 4.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.f', 'IM', 2.41, 38, 0.28, 1.84, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.f', 'LV', 2.44, 38, 0.43, 1.56, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.g', 'IM', 1.35, 38, 0.16, 1.03, 1.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.4.g', 'LV', 0.85, 38, 0.39, 0.06, 1.63, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.5.a', 'IM', 4.71, 38, 0.15, 4.40, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.5.a', 'LV', 4.53, 38, 0.17, 4.20, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.5.b', 'IM', 2.62, 38, 0.32, 1.97, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.5.b', 'LV', 2.26, 38, 0.46, 1.33, 3.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.6', 'IM', 3.39, 38, 0.30, 2.78, 4.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.6', 'LV', 3.28, 38, 0.38, 2.52, 4.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.7.a', 'IM', 3.83, 38, 0.25, 3.33, 4.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.7.a', 'LV', 3.80, 38, 0.27, 3.25, 4.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.7.b', 'IM', 1.65, 38, 0.13, 1.37, 1.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.7.b', 'LV', 0.93, 38, 0.24, 0.45, 1.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.7.c', 'IM', 1.06, 38, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.7.c', 'LV', 0.12, 38, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.7.d', 'IM', 1.25, 38, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.7.d', 'LV', 0.60, 38, 0.30, 0.00, 1.21, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.7.e', 'IM', 1.87, 37, 0.24, 1.38, 2.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.7.e', 'LV', 1.76, 37, 0.45, 0.84, 2.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.8.a', 'IM', 2.27, 37, 0.23, 1.79, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.8.a', 'LV', 1.94, 37, 0.36, 1.22, 2.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.8.b', 'IM', 2.82, 35, 0.23, 2.36, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.8.b', 'LV', 2.23, 36, 0.25, 1.72, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.9.a', 'IM', 1.75, 38, 0.18, 1.39, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.9.a', 'LV', 0.68, 38, 0.14, 0.39, 0.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.9.b', 'IM', 2.02, 38, 0.15, 1.72, 2.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.9.b', 'LV', 2.01, 38, 0.25, 1.50, 2.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.10', 'IM', 1.10, 37, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.C.10', 'LV', 0.22, 37, 0.12, 0.00, 0.47, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.a', 'IM', 2.47, 40, 0.24, 1.98, 2.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.a', 'LV', 2.03, 40, 0.33, 1.36, 2.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.b', 'IM', 2.72, 40, 0.24, 2.23, 3.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.b', 'LV', 3.26, 39, 0.44, 2.37, 4.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.c', 'IM', 1.40, 40, 0.14, 1.11, 1.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.c', 'LV', 0.54, 39, 0.24, 0.05, 1.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.d', 'IM', 1.17, 40, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.d', 'LV', 0.16, 40, 0.08, 0.01, 0.32, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.e', 'IM', 4.29, 40, 0.21, 3.87, 4.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.e', 'LV', 5.00, 39, 0.42, 4.14, 5.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.f', 'IM', 1.63, 40, 0.20, 1.21, 2.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.f', 'LV', 0.89, 40, 0.27, 0.35, 1.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.2.a', 'IM', 1.62, 40, 0.19, 1.24, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.2.a', 'LV', 1.03, 40, 0.28, 0.46, 1.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.2.b', 'IM', 1.01, 40, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.2.b', 'LV', 0.01, 40, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.a', 'IM', 3.31, 40, 0.24, 2.83, 3.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.a', 'LV', 3.89, 40, 0.28, 3.32, 4.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.b', 'IM', 1.82, 40, 0.21, 1.40, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.b', 'LV', 1.27, 40, 0.31, 0.64, 1.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.c', 'IM', 1.07, 39, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.c', 'LV', 0.19, 40, 0.11, 0.00, 0.40, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.d', 'IM', 1.06, 40, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.d', 'LV', 0.17, 40, 0.15, 0.00, 0.47, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.e', 'IM', 2.10, 39, 0.22, 1.65, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.e', 'LV', 1.63, 40, 0.32, 0.98, 2.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.a', 'IM', 2.90, 40, 0.21, 2.48, 3.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.a', 'LV', 3.30, 40, 0.28, 2.73, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.b', 'IM', 2.62, 40, 0.23, 2.17, 3.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.b', 'LV', 2.64, 40, 0.37, 1.89, 3.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.c', 'IM', 2.26, 40, 0.22, 1.82, 2.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.c', 'LV', 2.24, 40, 0.35, 1.52, 2.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.d', 'IM', 2.41, 39, 0.27, 1.86, 2.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.d', 'LV', 2.29, 39, 0.37, 1.55, 3.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.e', 'IM', 2.60, 40, 0.23, 2.15, 3.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.e', 'LV', 3.50, 40, 0.43, 2.64, 4.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.f', 'IM', 1.90, 40, 0.23, 1.44, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.f', 'LV', 1.44, 39, 0.35, 0.74, 2.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.g', 'IM', 1.25, 40, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.g', 'LV', 0.46, 40, 0.25, 0.00, 0.96, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.5.a', 'IM', 3.89, 39, 0.18, 3.53, 4.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.5.a', 'LV', 4.06, 39, 0.30, 3.46, 4.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.5.b', 'IM', 2.18, 39, 0.19, 1.79, 2.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.5.b', 'LV', 2.16, 39, 0.35, 1.46, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.6', 'IM', 3.27, 39, 0.26, 2.73, 3.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.6', 'LV', 2.90, 39, 0.31, 2.27, 3.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.a', 'IM', 3.87, 39, 0.22, 3.42, 4.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.a', 'LV', 3.44, 39, 0.30, 2.82, 4.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.b', 'IM', 1.91, 39, 0.24, 1.42, 2.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.b', 'LV', 1.23, 40, 0.33, 0.55, 1.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.c', 'IM', 1.10, 40, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.c', 'LV', 0.21, 40, 0.20, 0.00, 0.61, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.d', 'IM', 1.18, 40, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.d', 'LV', 0.40, 40, 0.23, 0.00, 0.86, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.e', 'IM', 1.71, 40, 0.24, 1.22, 2.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.e', 'LV', 1.42, 40, 0.44, 0.53, 2.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.8.a', 'IM', 2.75, 40, 0.32, 2.11, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.8.a', 'LV', 1.95, 40, 0.26, 1.43, 2.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.8.b', 'IM', 1.75, 40, 0.18, 1.39, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.8.b', 'LV', 1.35, 40, 0.26, 0.82, 1.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.9.a', 'IM', 2.36, 40, 0.16, 2.03, 2.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.9.a', 'LV', 1.50, 39, 0.25, 0.99, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.9.b', 'IM', 2.14, 40, 0.22, 1.70, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.9.b', 'LV', 1.62, 40, 0.31, 1.00, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.10', 'IM', 1.59, 40, 0.17, 1.25, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.10', 'LV', 0.86, 40, 0.24, 0.37, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.a', 'IM', 2.48, 35, 0.22, 2.04, 2.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.a', 'LV', 2.17, 34, 0.35, 1.46, 2.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.b', 'IM', 3.33, 35, 0.29, 2.73, 3.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.b', 'LV', 3.84, 33, 0.46, 2.91, 4.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.c', 'IM', 1.60, 35, 0.21, 1.17, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.c', 'LV', 0.84, 35, 0.23, 0.37, 1.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.d', 'IM', 1.40, 35, 0.19, 1.02, 1.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.d', 'LV', 0.72, 35, 0.31, 0.10, 1.35, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.e', 'IM', 4.55, 35, 0.15, 4.25, 4.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.e', 'LV', 5.58, 34, 0.35, 4.86, 6.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.f', 'IM', 2.47, 35, 0.39, 1.67, 3.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.f', 'LV', 2.37, 35, 0.57, 1.21, 3.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.2.a', 'IM', 1.77, 35, 0.19, 1.40, 2.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.2.a', 'LV', 1.48, 35, 0.33, 0.81, 2.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.2.b', 'IM', 1.01, 35, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.2.b', 'LV', 0.02, 35, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.a', 'IM', 3.25, 34, 0.32, 2.60, 3.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.a', 'LV', 3.48, 35, 0.45, 2.57, 4.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.b', 'IM', 2.18, 35, 0.30, 1.58, 2.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.b', 'LV', 1.66, 35, 0.27, 1.11, 2.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.c', 'IM', 1.64, 35, 0.25, 1.13, 2.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.c', 'LV', 1.09, 35, 0.41, 0.25, 1.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.d', 'IM', 1.09, 35, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.d', 'LV', 0.10, 35, 0.06, 0.00, 0.23, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.e', 'IM', 2.30, 35, 0.24, 1.82, 2.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.e', 'LV', 2.02, 35, 0.32, 1.37, 2.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.a', 'IM', 2.89, 35, 0.33, 2.21, 3.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.a', 'LV', 3.17, 35, 0.53, 2.10, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.b', 'IM', 3.71, 35, 0.29, 3.11, 4.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.b', 'LV', 3.75, 35, 0.36, 3.01, 4.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.c', 'IM', 2.18, 35, 0.32, 1.53, 2.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.c', 'LV', 1.86, 35, 0.47, 0.91, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.d', 'IM', 2.84, 35, 0.41, 2.00, 3.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.d', 'LV', 2.91, 35, 0.63, 1.63, 4.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.e', 'IM', 3.23, 35, 0.25, 2.72, 3.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.e', 'LV', 3.91, 35, 0.36, 3.18, 4.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.f', 'IM', 2.32, 35, 0.31, 1.69, 2.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.f', 'LV', 2.00, 35, 0.49, 1.01, 2.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.g', 'IM', 1.62, 35, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.g', 'LV', 1.12, 35, 0.42, 0.26, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.5.a', 'IM', 3.59, 35, 0.29, 3.01, 4.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.5.a', 'LV', 3.57, 35, 0.40, 2.76, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.5.b', 'IM', 2.51, 35, 0.25, 2.01, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.5.b', 'LV', 2.45, 35, 0.44, 1.55, 3.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.6', 'IM', 3.18, 35, 0.27, 2.64, 3.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.6', 'LV', 3.63, 35, 0.52, 2.57, 4.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.a', 'IM', 4.07, 35, 0.23, 3.61, 4.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.a', 'LV', 4.13, 35, 0.32, 3.47, 4.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.b', 'IM', 2.20, 35, 0.30, 1.58, 2.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.b', 'LV', 1.52, 35, 0.38, 0.75, 2.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.c', 'IM', 1.08, 35, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.c', 'LV', 0.16, 35, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.d', 'IM', 1.49, 35, 0.22, 1.03, 1.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.d', 'LV', 0.76, 35, 0.38, 0.00, 1.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.e', 'IM', 2.22, 35, 0.31, 1.58, 2.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.e', 'LV', 2.33, 35, 0.51, 1.28, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.8.a', 'IM', 2.95, 35, 0.30, 2.33, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.8.a', 'LV', 2.54, 35, 0.31, 1.91, 3.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.8.b', 'IM', 2.14, 35, 0.34, 1.44, 2.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.8.b', 'LV', 1.47, 35, 0.44, 0.57, 2.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.9.a', 'IM', 2.19, 35, 0.27, 1.65, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.9.a', 'LV', 1.43, 35, 0.37, 0.67, 2.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.9.b', 'IM', 2.43, 35, 0.28, 1.86, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.9.b', 'LV', 2.04, 35, 0.31, 1.41, 2.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.10', 'IM', 1.58, 34, 0.29, 1.00, 2.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.10', 'LV', 0.79, 34, 0.30, 0.18, 1.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.a', 'IM', 2.78, 47, 0.23, 2.33, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.a', 'LV', 2.57, 47, 0.31, 1.95, 3.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.b', 'IM', 3.29, 47, 0.23, 2.84, 3.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.b', 'LV', 3.47, 47, 0.32, 2.83, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.c', 'IM', 1.84, 47, 0.15, 1.54, 2.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.c', 'LV', 1.02, 46, 0.16, 0.70, 1.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.d', 'IM', 1.52, 47, 0.16, 1.20, 1.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.d', 'LV', 1.15, 47, 0.35, 0.46, 1.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.e', 'IM', 4.66, 47, 0.09, 4.48, 4.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.e', 'LV', 5.55, 47, 0.14, 5.28, 5.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.f', 'IM', 1.81, 46, 0.21, 1.39, 2.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.f', 'LV', 1.34, 46, 0.28, 0.78, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.2.a', 'IM', 2.42, 46, 0.31, 1.80, 3.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.2.a', 'LV', 2.04, 45, 0.42, 1.20, 2.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.2.b', 'IM', 1.06, 47, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.2.b', 'LV', 0.13, 47, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.a', 'IM', 3.74, 47, 0.19, 3.37, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.a', 'LV', 4.15, 47, 0.29, 3.57, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.b', 'IM', 2.65, 47, 0.20, 2.26, 3.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.b', 'LV', 2.27, 47, 0.22, 1.82, 2.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.c', 'IM', 1.48, 47, 0.17, 1.14, 1.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.c', 'LV', 0.79, 47, 0.26, 0.26, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.d', 'IM', 1.15, 47, 0.06, 1.02, 1.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.d', 'LV', 0.35, 47, 0.17, 0.01, 0.69, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.e', 'IM', 2.31, 47, 0.24, 1.82, 2.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.e', 'LV', 1.57, 47, 0.20, 1.16, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.a', 'IM', 3.67, 47, 0.18, 3.31, 4.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.a', 'LV', 4.03, 47, 0.25, 3.53, 4.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.b', 'IM', 3.92, 47, 0.23, 3.46, 4.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.b', 'LV', 3.85, 47, 0.26, 3.33, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.c', 'IM', 3.75, 47, 0.18, 3.38, 4.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.c', 'LV', 4.20, 47, 0.20, 3.80, 4.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.d', 'IM', 4.00, 46, 0.16, 3.68, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.d', 'LV', 4.24, 45, 0.22, 3.79, 4.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.e', 'IM', 3.07, 45, 0.12, 2.83, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.e', 'LV', 3.67, 46, 0.21, 3.24, 4.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.f', 'IM', 2.14, 45, 0.28, 1.57, 2.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.f', 'LV', 1.81, 45, 0.27, 1.27, 2.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.g', 'IM', 1.15, 46, 0.06, 1.03, 1.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.g', 'LV', 0.31, 46, 0.13, 0.05, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.5.a', 'IM', 3.82, 46, 0.25, 3.31, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.5.a', 'LV', 3.82, 47, 0.29, 3.24, 4.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.5.b', 'IM', 1.91, 47, 0.18, 1.55, 2.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.5.b', 'LV', 1.68, 47, 0.33, 1.02, 2.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.6', 'IM', 3.08, 47, 0.22, 2.64, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.6', 'LV', 3.57, 47, 0.38, 2.81, 4.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.a', 'IM', 3.93, 47, 0.23, 3.47, 4.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.a', 'LV', 3.76, 47, 0.37, 3.02, 4.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.b', 'IM', 1.73, 47, 0.10, 1.54, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.b', 'LV', 1.46, 47, 0.24, 0.99, 1.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.c', 'IM', 1.03, 47, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.c', 'LV', 0.05, 47, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.d', 'IM', 1.07, 47, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.d', 'LV', 0.12, 47, 0.07, 0.00, 0.26, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.e', 'IM', 1.55, 47, 0.14, 1.26, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.e', 'LV', 1.38, 47, 0.35, 0.66, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.8.a', 'IM', 3.37, 47, 0.24, 2.89, 3.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.8.a', 'LV', 3.22, 47, 0.28, 2.65, 3.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.8.b', 'IM', 2.37, 46, 0.24, 1.89, 2.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.8.b', 'LV', 2.30, 47, 0.35, 1.61, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.9.a', 'IM', 2.13, 47, 0.14, 1.84, 2.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.9.a', 'LV', 1.56, 47, 0.29, 0.99, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.9.b', 'IM', 2.00, 47, 0.18, 1.65, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.9.b', 'LV', 1.81, 47, 0.29, 1.22, 2.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.10', 'IM', 1.67, 46, 0.23, 1.22, 2.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.10', 'LV', 0.99, 46, 0.24, 0.50, 1.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.a', 'IM', 2.96, 37, 0.17, 2.60, 3.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.a', 'LV', 2.82, 35, 0.34, 2.13, 3.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.b', 'IM', 3.45, 37, 0.26, 2.93, 3.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.b', 'LV', 4.04, 35, 0.37, 3.28, 4.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.c', 'IM', 2.09, 36, 0.26, 1.56, 2.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.c', 'LV', 1.53, 35, 0.47, 0.58, 2.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.d', 'IM', 1.88, 36, 0.19, 1.49, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.d', 'LV', 1.30, 36, 0.30, 0.68, 1.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.e', 'IM', 4.62, 37, 0.10, 4.41, 4.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.e', 'LV', 5.80, 37, 0.21, 5.38, 6.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.f', 'IM', 2.53, 36, 0.25, 2.02, 3.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.f', 'LV', 2.34, 35, 0.41, 1.51, 3.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.2.a', 'IM', 2.58, 35, 0.37, 1.83, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.2.a', 'LV', 2.26, 35, 0.48, 1.28, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.2.b', 'IM', 1.09, 35, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.2.b', 'LV', 0.07, 35, 0.04, 0.00, 0.16, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.a', 'IM', 3.72, 37, 0.30, 3.11, 4.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.a', 'LV', 4.30, 37, 0.32, 3.64, 4.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.b', 'IM', 2.71, 37, 0.31, 2.09, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.b', 'LV', 2.23, 36, 0.41, 1.39, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.c', 'IM', 1.63, 35, 0.28, 1.07, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.c', 'LV', 0.88, 35, 0.37, 0.13, 1.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.d', 'IM', 1.34, 36, 0.11, 1.11, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.d', 'LV', 0.45, 36, 0.15, 0.13, 0.76, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.e', 'IM', 3.19, 35, 0.24, 2.71, 3.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.e', 'LV', 3.03, 36, 0.41, 2.20, 3.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.a', 'IM', 3.25, 36, 0.22, 2.80, 3.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.a', 'LV', 3.59, 36, 0.41, 2.76, 4.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.b', 'IM', 3.51, 36, 0.29, 2.92, 4.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.b', 'LV', 3.28, 36, 0.32, 2.64, 3.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.c', 'IM', 2.37, 36, 0.18, 2.00, 2.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.c', 'LV', 2.47, 36, 0.37, 1.72, 3.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.d', 'IM', 3.30, 35, 0.28, 2.73, 3.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.d', 'LV', 3.44, 35, 0.34, 2.75, 4.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.e', 'IM', 3.38, 36, 0.22, 2.94, 3.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.e', 'LV', 4.12, 36, 0.29, 3.54, 4.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.f', 'IM', 2.33, 36, 0.18, 1.95, 2.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.f', 'LV', 2.39, 36, 0.31, 1.76, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.g', 'IM', 1.63, 36, 0.23, 1.16, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.g', 'LV', 0.97, 36, 0.31, 0.35, 1.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.5.a', 'IM', 3.91, 36, 0.18, 3.54, 4.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.5.a', 'LV', 3.78, 36, 0.19, 3.40, 4.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.5.b', 'IM', 2.49, 35, 0.23, 2.02, 2.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.5.b', 'LV', 2.27, 35, 0.28, 1.70, 2.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.6', 'IM', 3.25, 37, 0.23, 2.78, 3.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.6', 'LV', 3.59, 36, 0.42, 2.74, 4.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.a', 'IM', 3.80, 36, 0.23, 3.33, 4.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.a', 'LV', 3.85, 36, 0.27, 3.29, 4.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.b', 'IM', 2.26, 36, 0.22, 1.81, 2.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.b', 'LV', 1.74, 36, 0.38, 0.96, 2.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.c', 'IM', 1.15, 36, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.c', 'LV', 0.24, 36, 0.14, 0.00, 0.53, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.d', 'IM', 1.55, 36, 0.16, 1.22, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.d', 'LV', 1.05, 36, 0.35, 0.34, 1.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.e', 'IM', 2.09, 36, 0.21, 1.67, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.e', 'LV', 2.22, 36, 0.38, 1.44, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.8.a', 'IM', 3.10, 36, 0.24, 2.61, 3.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.8.a', 'LV', 2.86, 36, 0.29, 2.26, 3.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.8.b', 'IM', 2.52, 37, 0.24, 2.04, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.8.b', 'LV', 1.98, 37, 0.29, 1.39, 2.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.9.a', 'IM', 2.51, 36, 0.23, 2.04, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.9.a', 'LV', 1.61, 36, 0.30, 0.99, 2.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.9.b', 'IM', 2.68, 37, 0.23, 2.21, 3.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.9.b', 'LV', 2.38, 37, 0.32, 1.72, 3.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.10', 'IM', 1.68, 36, 0.21, 1.25, 2.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.10', 'LV', 0.97, 36, 0.34, 0.29, 1.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.a', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.a', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.b', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.b', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.c', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.c', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.d', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.d', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.e', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.e', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.f', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.f', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.2.a', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.2.a', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.a', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.a', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.b', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.b', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.c', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.c', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.d', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.d', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.e', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.e', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.a', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.a', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.b', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.b', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.c', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.c', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.d', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.d', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.e', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.e', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.f', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.f', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.g', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.g', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.5.a', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.5.a', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.5.b', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.5.b', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.6', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.6', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.a', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.a', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.b', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.b', 'LV', 1.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.c', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.c', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.d', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.d', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.e', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.e', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.8.a', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.8.a', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.8.b', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.8.b', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.9.a', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.9.a', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.9.b', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.9.b', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.10', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.10', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.a', 'IM', 3.37, 42, 0.22, 2.94, 3.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.a', 'LV', 3.55, 42, 0.33, 2.89, 4.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.b', 'IM', 3.16, 41, 0.14, 2.88, 3.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.b', 'LV', 3.29, 41, 0.19, 2.90, 3.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.c', 'IM', 1.98, 40, 0.14, 1.70, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.c', 'LV', 1.30, 41, 0.20, 0.89, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.d', 'IM', 1.79, 41, 0.16, 1.47, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.d', 'LV', 1.56, 41, 0.31, 0.93, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.e', 'IM', 4.53, 42, 0.14, 4.25, 4.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.e', 'LV', 6.23, 42, 0.19, 5.84, 6.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.f', 'IM', 2.76, 42, 0.14, 2.47, 3.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.1.f', 'LV', 2.88, 41, 0.27, 2.34, 3.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.2.a', 'IM', 1.93, 42, 0.19, 1.55, 2.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.2.a', 'LV', 1.89, 40, 0.44, 1.00, 2.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.2.b', 'IM', 1.19, 41, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.2.b', 'LV', 0.39, 41, 0.20, 0.00, 0.78, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.3.a', 'IM', 2.89, 41, 0.18, 2.53, 3.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.3.a', 'LV', 3.23, 42, 0.29, 2.65, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.3.b', 'IM', 2.07, 42, 0.15, 1.76, 2.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.3.b', 'LV', 1.99, 42, 0.25, 1.49, 2.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.3.c', 'IM', 1.90, 42, 0.11, 1.68, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.3.c', 'LV', 1.70, 42, 0.18, 1.33, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.3.d', 'IM', 2.50, 42, 0.33, 1.82, 3.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.3.d', 'LV', 2.26, 42, 0.39, 1.46, 3.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.3.e', 'IM', 2.93, 41, 0.26, 2.39, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.3.e', 'LV', 3.44, 41, 0.41, 2.62, 4.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.a', 'IM', 3.68, 41, 0.18, 3.32, 4.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.a', 'LV', 4.14, 41, 0.31, 3.51, 4.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.b', 'IM', 2.42, 41, 0.23, 1.95, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.b', 'LV', 2.57, 41, 0.34, 1.88, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.c', 'IM', 3.10, 41, 0.19, 2.71, 3.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.c', 'LV', 3.75, 41, 0.39, 2.96, 4.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.d', 'IM', 3.43, 41, 0.26, 2.91, 3.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.d', 'LV', 3.53, 41, 0.37, 2.79, 4.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.e', 'IM', 3.62, 41, 0.31, 3.01, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.e', 'LV', 4.95, 41, 0.49, 3.97, 5.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.f', 'IM', 2.49, 41, 0.19, 2.12, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.f', 'LV', 2.53, 41, 0.30, 1.93, 3.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.g', 'IM', 2.89, 41, 0.22, 2.45, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.4.g', 'LV', 2.75, 41, 0.28, 2.17, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.5.a', 'IM', 4.41, 41, 0.09, 4.23, 4.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.5.a', 'LV', 4.87, 42, 0.14, 4.60, 5.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.5.b', 'IM', 3.15, 42, 0.17, 2.82, 3.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.5.b', 'LV', 4.04, 42, 0.31, 3.42, 4.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.6', 'IM', 3.95, 42, 0.17, 3.61, 4.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.6', 'LV', 5.21, 42, 0.40, 4.40, 6.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.7.a', 'IM', 4.34, 42, 0.15, 4.04, 4.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.7.a', 'LV', 4.84, 41, 0.25, 4.34, 5.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.7.b', 'IM', 2.12, 42, 0.15, 1.82, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.7.b', 'LV', 1.96, 42, 0.28, 1.40, 2.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.7.c', 'IM', 1.36, 42, 0.13, 1.11, 1.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.7.c', 'LV', 0.65, 42, 0.23, 0.19, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.7.d', 'IM', 1.52, 42, 0.10, 1.31, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.7.d', 'LV', 1.10, 42, 0.23, 0.63, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.7.e', 'IM', 2.13, 40, 0.19, 1.75, 2.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.7.e', 'LV', 2.31, 41, 0.39, 1.52, 3.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.8.a', 'IM', 4.36, 42, 0.25, 3.85, 4.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.8.a', 'LV', 4.54, 42, 0.39, 3.74, 5.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.8.b', 'IM', 3.23, 42, 0.25, 2.73, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.8.b', 'LV', 3.34, 42, 0.36, 2.62, 4.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.9.a', 'IM', 3.33, 42, 0.21, 2.92, 3.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.9.a', 'LV', 3.04, 42, 0.23, 2.58, 3.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.9.b', 'IM', 2.93, 42, 0.21, 2.50, 3.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.9.b', 'LV', 2.95, 42, 0.27, 2.40, 3.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.10', 'IM', 3.57, 42, 0.22, 3.11, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.C.10', 'LV', 3.78, 42, 0.21, 3.35, 4.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.a', 'IM', 2.88, 29, 0.47, 1.92, 3.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.a', 'LV', 2.25, 29, 0.55, 1.11, 3.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.b', 'IM', 2.36, 29, 0.43, 1.49, 3.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.b', 'LV', 2.00, 29, 0.59, 0.80, 3.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.c', 'IM', 2.19, 29, 0.40, 1.38, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.c', 'LV', 1.35, 27, 0.54, 0.25, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.d', 'IM', 1.55, 29, 0.20, 1.13, 1.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.d', 'LV', 0.84, 28, 0.41, 0.00, 1.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.e', 'IM', 3.10, 29, 0.41, 2.26, 3.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.e', 'LV', 3.19, 28, 0.62, 1.91, 4.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.f', 'IM', 2.45, 29, 0.41, 1.62, 3.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.f', 'LV', 1.92, 28, 0.51, 0.87, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.2.a', 'IM', 2.44, 28, 0.31, 1.81, 3.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.2.a', 'LV', 2.04, 28, 0.52, 0.98, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.2.b', 'IM', 3.65, 29, 0.35, 2.93, 4.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.2.b', 'LV', 2.84, 28, 0.42, 1.97, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.a', 'IM', 1.95, 29, 0.22, 1.50, 2.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.a', 'LV', 1.24, 29, 0.27, 0.68, 1.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.b', 'IM', 1.25, 29, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.b', 'LV', 0.39, 28, 0.24, 0.00, 0.88, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.c', 'IM', 1.33, 29, 0.15, 1.03, 1.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.c', 'LV', 0.52, 28, 0.22, 0.06, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.d', 'IM', 1.35, 29, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.d', 'LV', 0.49, 28, 0.27, 0.00, 1.05, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.e', 'IM', 1.58, 29, 0.13, 1.32, 1.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.e', 'LV', 0.78, 28, 0.20, 0.37, 1.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.a', 'IM', 2.42, 29, 0.20, 2.00, 2.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.a', 'LV', 1.99, 29, 0.30, 1.38, 2.60, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.b', 'IM', 1.21, 29, 0.08, 1.04, 1.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.b', 'LV', 0.33, 28, 0.17, 0.00, 0.68, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.c', 'IM', 1.83, 29, 0.24, 1.34, 2.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.c', 'LV', 1.81, 28, 0.51, 0.77, 2.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.d', 'IM', 1.61, 29, 0.20, 1.21, 2.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.d', 'LV', 1.14, 28, 0.36, 0.40, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.e', 'IM', 2.80, 29, 0.29, 2.20, 3.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.e', 'LV', 3.04, 28, 0.42, 2.17, 3.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.f', 'IM', 2.11, 29, 0.24, 1.62, 2.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.f', 'LV', 1.91, 28, 0.38, 1.13, 2.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.g', 'IM', 1.21, 29, 0.08, 1.04, 1.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.g', 'LV', 0.44, 28, 0.17, 0.10, 0.78, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.5.a', 'IM', 2.29, 29, 0.15, 1.97, 2.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.5.a', 'LV', 1.55, 28, 0.23, 1.08, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.5.b', 'IM', 1.71, 28, 0.12, 1.47, 1.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.5.b', 'LV', 1.33, 28, 0.18, 0.95, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.6', 'IM', 2.56, 29, 0.33, 1.88, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.6', 'LV', 2.64, 28, 0.50, 1.63, 3.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.a', 'IM', 3.41, 29, 0.36, 2.68, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.a', 'LV', 2.75, 29, 0.36, 2.01, 3.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.b', 'IM', 1.63, 29, 0.29, 1.03, 2.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.b', 'LV', 0.64, 28, 0.29, 0.04, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.c', 'IM', 1.08, 29, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.c', 'LV', 0.08, 28, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.d', 'IM', 1.19, 29, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.d', 'LV', 0.29, 28, 0.19, 0.00, 0.67, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.e', 'IM', 1.46, 29, 0.15, 1.16, 1.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.e', 'LV', 1.18, 28, 0.35, 0.47, 1.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.8.a', 'IM', 3.20, 28, 0.38, 2.42, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.8.a', 'LV', 2.76, 27, 0.43, 1.86, 3.65, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.8.b', 'IM', 2.79, 28, 0.36, 2.04, 3.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.8.b', 'LV', 2.02, 27, 0.47, 1.05, 2.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.9.a', 'IM', 1.91, 28, 0.21, 1.48, 2.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.9.a', 'LV', 0.95, 27, 0.22, 0.49, 1.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.9.b', 'IM', 1.92, 28, 0.25, 1.41, 2.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.9.b', 'LV', 1.54, 27, 0.32, 0.90, 2.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.10', 'IM', 1.68, 29, 0.36, 1.00, 2.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.10', 'LV', 1.11, 28, 0.44, 0.21, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.a', 'IM', 2.79, 39, 0.33, 2.11, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.a', 'LV', 2.59, 39, 0.45, 1.68, 3.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.b', 'IM', 3.27, 40, 0.24, 2.78, 3.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.b', 'LV', 3.37, 40, 0.36, 2.63, 4.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.c', 'IM', 2.08, 40, 0.22, 1.63, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.c', 'LV', 1.77, 40, 0.37, 1.02, 2.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.d', 'IM', 2.65, 40, 0.19, 2.26, 3.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.d', 'LV', 2.50, 40, 0.31, 1.88, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.e', 'IM', 4.56, 40, 0.13, 4.30, 4.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.e', 'LV', 5.14, 40, 0.19, 4.75, 5.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.f', 'IM', 2.35, 40, 0.22, 1.91, 2.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.f', 'LV', 1.93, 40, 0.40, 1.12, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.2.a', 'IM', 2.61, 40, 0.27, 2.07, 3.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.2.a', 'LV', 2.33, 40, 0.46, 1.39, 3.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.2.b', 'IM', 1.29, 40, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.2.b', 'LV', 0.44, 40, 0.25, 0.00, 0.94, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.a', 'IM', 2.86, 40, 0.21, 2.44, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.a', 'LV', 3.09, 40, 0.36, 2.36, 3.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.b', 'IM', 1.61, 40, 0.21, 1.19, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.b', 'LV', 0.88, 40, 0.37, 0.13, 1.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.c', 'IM', 1.21, 40, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.c', 'LV', 0.37, 40, 0.21, 0.00, 0.79, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.d', 'IM', 1.08, 40, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.d', 'LV', 0.14, 40, 0.14, 0.00, 0.42, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.e', 'IM', 1.49, 40, 0.16, 1.17, 1.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.e', 'LV', 0.94, 40, 0.31, 0.31, 1.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.a', 'IM', 3.61, 40, 0.18, 3.24, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.a', 'LV', 3.94, 40, 0.31, 3.31, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.b', 'IM', 1.36, 39, 0.15, 1.06, 1.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.b', 'LV', 0.63, 39, 0.26, 0.11, 1.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.c', 'IM', 2.50, 40, 0.25, 1.99, 3.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.c', 'LV', 2.51, 40, 0.37, 1.76, 3.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.d', 'IM', 1.97, 40, 0.28, 1.39, 2.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.d', 'LV', 1.49, 40, 0.45, 0.59, 2.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.e', 'IM', 2.27, 40, 0.23, 1.79, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.e', 'LV', 2.48, 40, 0.45, 1.56, 3.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.f', 'IM', 1.54, 40, 0.21, 1.11, 1.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.f', 'LV', 0.92, 40, 0.37, 0.18, 1.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.g', 'IM', 1.28, 40, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.g', 'LV', 0.54, 40, 0.30, 0.00, 1.14, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.5.a', 'IM', 3.59, 39, 0.24, 3.10, 4.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.5.a', 'LV', 3.00, 40, 0.28, 2.43, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.5.b', 'IM', 2.16, 40, 0.19, 1.77, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.5.b', 'LV', 1.81, 40, 0.34, 1.13, 2.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.6', 'IM', 2.82, 39, 0.24, 2.33, 3.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.6', 'LV', 2.69, 40, 0.35, 1.98, 3.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.a', 'IM', 3.76, 40, 0.21, 3.33, 4.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.a', 'LV', 3.42, 40, 0.26, 2.89, 3.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.b', 'IM', 1.56, 40, 0.22, 1.11, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.b', 'LV', 0.64, 40, 0.23, 0.18, 1.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.c', 'IM', 1.15, 40, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.c', 'LV', 0.43, 40, 0.31, 0.00, 1.06, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.d', 'IM', 1.19, 40, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.d', 'LV', 0.26, 40, 0.16, 0.00, 0.59, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.e', 'IM', 1.47, 40, 0.17, 1.13, 1.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.e', 'LV', 0.86, 40, 0.28, 0.29, 1.44, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.8.a', 'IM', 2.29, 39, 0.29, 1.69, 2.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.8.a', 'LV', 1.69, 39, 0.39, 0.91, 2.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.8.b', 'IM', 2.84, 39, 0.20, 2.43, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.8.b', 'LV', 2.61, 39, 0.25, 2.10, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.9.a', 'IM', 2.10, 39, 0.20, 1.70, 2.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.9.a', 'LV', 0.96, 38, 0.27, 0.41, 1.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.9.b', 'IM', 2.10, 39, 0.24, 1.62, 2.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.9.b', 'LV', 1.60, 39, 0.32, 0.96, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.10', 'IM', 1.51, 40, 0.18, 1.15, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.10', 'LV', 0.81, 40, 0.24, 0.32, 1.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.a', 'IM', 3.09, 20, 0.41, 2.24, 3.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.a', 'LV', 2.49, 19, 0.47, 1.50, 3.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.b', 'IM', 2.76, 20, 0.53, 1.66, 3.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.b', 'LV', 2.58, 20, 0.77, 0.97, 4.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.c', 'IM', 1.37, 20, 0.17, 1.01, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.c', 'LV', 0.38, 20, 0.18, 0.01, 0.75, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.d', 'IM', 1.24, 20, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.d', 'LV', 0.46, 20, 0.31, 0.00, 1.10, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.e', 'IM', 3.62, 20, 0.26, 3.07, 4.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.e', 'LV', 3.93, 20, 0.63, 2.61, 5.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.f', 'IM', 2.38, 20, 0.55, 1.23, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.f', 'LV', 2.05, 20, 0.73, 0.53, 3.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.2.a', 'IM', 1.57, 20, 0.15, 1.24, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.2.a', 'LV', 0.78, 20, 0.26, 0.25, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.2.b', 'IM', 1.50, 20, 0.30, 1.00, 2.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.2.b', 'LV', 0.94, 20, 0.61, 0.00, 2.21, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.a', 'IM', 2.56, 20, 0.40, 1.73, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.a', 'LV', 2.49, 20, 0.65, 1.12, 3.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.b', 'IM', 1.24, 20, 0.09, 1.05, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.b', 'LV', 0.36, 20, 0.13, 0.08, 0.64, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.c', 'IM', 1.02, 20, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.c', 'LV', 0.03, 20, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.d', 'IM', 1.02, 20, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.d', 'LV', 0.01, 20, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.e', 'IM', 1.13, 20, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.e', 'LV', 0.33, 20, 0.23, 0.00, 0.82, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.a', 'IM', 1.98, 20, 0.35, 1.24, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.a', 'LV', 1.56, 20, 0.61, 0.28, 2.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.b', 'IM', 1.11, 20, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.b', 'LV', 0.23, 20, 0.15, 0.00, 0.55, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.c', 'IM', 1.35, 20, 0.17, 1.00, 1.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.c', 'LV', 0.61, 20, 0.26, 0.08, 1.15, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.d', 'IM', 1.68, 20, 0.48, 1.00, 2.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.d', 'LV', 1.11, 20, 0.76, 0.00, 2.69, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.e', 'IM', 4.21, 20, 0.37, 3.44, 4.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.e', 'LV', 5.51, 20, 0.63, 4.20, 6.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.f', 'IM', 2.85, 19, 0.42, 1.96, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.f', 'LV', 3.13, 19, 0.69, 1.68, 4.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.g', 'IM', 1.54, 20, 0.16, 1.20, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.g', 'LV', 1.15, 20, 0.30, 0.51, 1.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.5.a', 'IM', 2.53, 20, 0.30, 1.91, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.5.a', 'LV', 1.89, 20, 0.45, 0.95, 2.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.5.b', 'IM', 3.74, 20, 0.59, 2.51, 4.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.5.b', 'LV', 4.84, 20, 0.93, 2.89, 6.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.6', 'IM', 3.09, 20, 0.55, 1.93, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.6', 'LV', 3.55, 20, 0.95, 1.55, 5.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.a', 'IM', 3.17, 20, 0.49, 2.14, 4.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.a', 'LV', 3.46, 20, 0.76, 1.88, 5.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.b', 'IM', 1.44, 20, 0.23, 1.00, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.b', 'LV', 0.62, 20, 0.31, 0.00, 1.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.c', 'IM', 1.24, 19, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.c', 'LV', 0.41, 19, 0.31, 0.00, 1.06, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.d', 'IM', 1.37, 19, 0.15, 1.05, 1.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.d', 'LV', 1.16, 19, 0.52, 0.07, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.e', 'IM', 2.23, 20, 0.18, 1.85, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.e', 'LV', 2.36, 20, 0.35, 1.63, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.8.a', 'IM', 3.58, 19, 0.47, 2.59, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.8.a', 'LV', 4.17, 19, 0.82, 2.44, 5.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.8.b', 'IM', 2.66, 20, 0.52, 1.56, 3.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.8.b', 'LV', 2.75, 20, 0.64, 1.42, 4.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.9.a', 'IM', 1.69, 20, 0.20, 1.27, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.9.a', 'LV', 1.09, 20, 0.40, 0.26, 1.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.9.b', 'IM', 1.42, 20, 0.19, 1.01, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.9.b', 'LV', 0.69, 20, 0.29, 0.07, 1.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.10', 'IM', 1.80, 20, 0.29, 1.20, 2.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.10', 'LV', 1.25, 20, 0.43, 0.35, 2.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.a', 'IM', 2.50, 30, 0.33, 1.83, 3.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.a', 'LV', 2.09, 30, 0.41, 1.25, 2.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.b', 'IM', 2.93, 30, 0.19, 2.55, 3.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.b', 'LV', 3.18, 30, 0.37, 2.43, 3.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.c', 'IM', 1.82, 30, 0.28, 1.25, 2.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.c', 'LV', 1.29, 30, 0.49, 0.28, 2.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.d', 'IM', 1.86, 30, 0.33, 1.19, 2.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.d', 'LV', 1.53, 30, 0.55, 0.41, 2.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.e', 'IM', 4.46, 30, 0.25, 3.95, 4.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.e', 'LV', 5.40, 30, 0.39, 4.61, 6.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.f', 'IM', 2.42, 30, 0.35, 1.70, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.1.f', 'LV', 2.07, 30, 0.50, 1.05, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.2.a', 'IM', 2.20, 30, 0.31, 1.56, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.2.a', 'LV', 1.92, 30, 0.54, 0.82, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.2.b', 'IM', 1.43, 30, 0.30, 1.00, 2.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.2.b', 'LV', 0.77, 30, 0.53, 0.00, 1.85, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.3.a', 'IM', 2.94, 30, 0.34, 2.24, 3.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.3.a', 'LV', 3.17, 29, 0.54, 2.06, 4.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.3.b', 'IM', 2.62, 30, 0.35, 1.92, 3.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.3.b', 'LV', 2.41, 30, 0.51, 1.36, 3.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.3.c', 'IM', 1.47, 30, 0.30, 1.00, 2.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.3.c', 'LV', 0.73, 30, 0.51, 0.00, 1.78, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.3.d', 'IM', 1.10, 30, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.3.d', 'LV', 0.25, 30, 0.22, 0.00, 0.71, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.3.e', 'IM', 3.62, 30, 0.21, 3.18, 4.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.3.e', 'LV', 3.71, 30, 0.43, 2.83, 4.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.a', 'IM', 3.64, 30, 0.26, 3.10, 4.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.a', 'LV', 4.16, 30, 0.37, 3.40, 4.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.b', 'IM', 3.34, 30, 0.33, 2.67, 4.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.b', 'LV', 3.40, 30, 0.45, 2.48, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.c', 'IM', 3.60, 30, 0.19, 3.21, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.c', 'LV', 4.24, 30, 0.32, 3.58, 4.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.d', 'IM', 3.39, 30, 0.25, 2.88, 3.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.d', 'LV', 3.57, 30, 0.32, 2.93, 4.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.e', 'IM', 4.08, 30, 0.16, 3.75, 4.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.e', 'LV', 5.29, 30, 0.29, 4.69, 5.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.f', 'IM', 3.36, 30, 0.19, 2.97, 3.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.f', 'LV', 3.58, 30, 0.38, 2.79, 4.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.g', 'IM', 1.56, 29, 0.28, 1.00, 2.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.4.g', 'LV', 1.35, 29, 0.51, 0.31, 2.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.5.a', 'IM', 4.44, 30, 0.18, 4.08, 4.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.5.a', 'LV', 4.18, 30, 0.28, 3.61, 4.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.5.b', 'IM', 2.84, 30, 0.34, 2.14, 3.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.5.b', 'LV', 3.08, 30, 0.52, 2.01, 4.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.6', 'IM', 3.63, 30, 0.22, 3.17, 4.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.6', 'LV', 3.90, 30, 0.31, 3.27, 4.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.7.a', 'IM', 4.18, 30, 0.16, 3.86, 4.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.7.a', 'LV', 3.91, 30, 0.28, 3.33, 4.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.7.b', 'IM', 2.14, 30, 0.26, 1.60, 2.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.7.b', 'LV', 1.42, 30, 0.44, 0.53, 2.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.7.c', 'IM', 1.30, 30, 0.29, 1.00, 1.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.7.c', 'LV', 0.53, 30, 0.51, 0.00, 1.57, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.7.d', 'IM', 1.35, 30, 0.30, 1.00, 1.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.7.d', 'LV', 0.58, 30, 0.51, 0.00, 1.63, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.7.e', 'IM', 2.89, 30, 0.31, 2.25, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.7.e', 'LV', 3.43, 30, 0.57, 2.26, 4.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.8.a', 'IM', 3.87, 30, 0.24, 3.37, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.8.a', 'LV', 2.93, 30, 0.43, 2.06, 3.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.8.b', 'IM', 2.60, 30, 0.31, 1.96, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.8.b', 'LV', 2.27, 30, 0.43, 1.38, 3.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.9.a', 'IM', 2.43, 30, 0.35, 1.71, 3.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.9.a', 'LV', 1.41, 30, 0.47, 0.45, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.9.b', 'IM', 2.18, 30, 0.27, 1.64, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.9.b', 'LV', 1.85, 30, 0.42, 1.00, 2.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.10', 'IM', 2.03, 30, 0.35, 1.33, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.C.10', 'LV', 1.47, 30, 0.55, 0.34, 2.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.a', 'IM', 2.55, 28, 0.28, 1.97, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.a', 'LV', 2.11, 28, 0.37, 1.35, 2.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.b', 'IM', 2.13, 28, 0.31, 1.48, 2.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.b', 'LV', 2.03, 28, 0.50, 1.01, 3.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.c', 'IM', 1.70, 29, 0.24, 1.22, 2.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.c', 'LV', 0.90, 29, 0.30, 0.29, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.d', 'IM', 1.51, 29, 0.18, 1.14, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.d', 'LV', 0.89, 29, 0.26, 0.35, 1.43, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.e', 'IM', 3.73, 29, 0.28, 3.16, 4.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.e', 'LV', 4.89, 29, 0.46, 3.94, 5.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.f', 'IM', 2.23, 29, 0.29, 1.64, 2.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.f', 'LV', 1.72, 29, 0.36, 0.99, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.2.a', 'IM', 2.41, 28, 0.24, 1.93, 2.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.2.a', 'LV', 2.13, 28, 0.36, 1.38, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.2.b', 'IM', 1.14, 29, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.2.b', 'LV', 0.23, 29, 0.23, 0.00, 0.71, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.a', 'IM', 2.66, 29, 0.16, 2.33, 2.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.a', 'LV', 3.10, 29, 0.26, 2.57, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.b', 'IM', 2.00, 29, 0.21, 1.57, 2.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.b', 'LV', 1.51, 29, 0.28, 0.94, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.c', 'IM', 1.43, 29, 0.18, 1.07, 1.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.c', 'LV', 0.69, 29, 0.28, 0.11, 1.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.d', 'IM', 1.30, 29, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.d', 'LV', 0.53, 29, 0.26, 0.00, 1.07, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.e', 'IM', 2.37, 29, 0.25, 1.86, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.e', 'LV', 2.06, 29, 0.41, 1.22, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.a', 'IM', 2.70, 29, 0.21, 2.26, 3.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.a', 'LV', 2.20, 29, 0.25, 1.70, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.b', 'IM', 1.73, 28, 0.16, 1.40, 2.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.b', 'LV', 1.31, 28, 0.30, 0.69, 1.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.c', 'IM', 2.43, 29, 0.17, 2.09, 2.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.c', 'LV', 2.93, 29, 0.33, 2.25, 3.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.d', 'IM', 2.80, 29, 0.23, 2.32, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.d', 'LV', 2.81, 29, 0.41, 1.98, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.e', 'IM', 2.87, 29, 0.21, 2.44, 3.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.e', 'LV', 3.44, 29, 0.32, 2.79, 4.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.f', 'IM', 2.15, 28, 0.19, 1.76, 2.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.f', 'LV', 1.85, 29, 0.28, 1.28, 2.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.g', 'IM', 1.26, 29, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.g', 'LV', 0.53, 29, 0.27, 0.00, 1.07, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.5.a', 'IM', 3.71, 29, 0.19, 3.32, 4.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.5.a', 'LV', 4.59, 29, 0.29, 3.99, 5.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.5.b', 'IM', 2.25, 29, 0.19, 1.86, 2.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.5.b', 'LV', 2.33, 29, 0.34, 1.63, 3.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.6', 'IM', 3.10, 29, 0.22, 2.65, 3.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.6', 'LV', 3.60, 29, 0.44, 2.70, 4.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.a', 'IM', 3.45, 29, 0.22, 3.01, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.a', 'LV', 3.51, 29, 0.26, 2.97, 4.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.b', 'IM', 1.31, 29, 0.09, 1.13, 1.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.b', 'LV', 0.73, 29, 0.27, 0.18, 1.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.c', 'IM', 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.c', 'LV', 0.00, 29, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.d', 'IM', 1.23, 28, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.d', 'LV', 0.39, 28, 0.22, 0.00, 0.85, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.e', 'IM', 1.46, 29, 0.18, 1.09, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.e', 'LV', 1.12, 29, 0.37, 0.36, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.8.a', 'IM', 2.87, 29, 0.26, 2.33, 3.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.8.a', 'LV', 2.48, 29, 0.32, 1.82, 3.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.8.b', 'IM', 2.25, 29, 0.23, 1.77, 2.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.8.b', 'LV', 1.68, 29, 0.25, 1.17, 2.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.9.a', 'IM', 1.75, 29, 0.16, 1.42, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.9.a', 'LV', 0.84, 29, 0.21, 0.40, 1.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.9.b', 'IM', 1.98, 29, 0.22, 1.52, 2.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.9.b', 'LV', 1.59, 29, 0.33, 0.92, 2.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.10', 'IM', 1.58, 29, 0.21, 1.16, 2.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.10', 'LV', 0.72, 29, 0.31, 0.09, 1.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.a', 'IM', 2.88, 25, 0.21, 2.44, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.a', 'LV', 2.98, 23, 0.45, 2.04, 3.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.b', 'IM', 3.40, 25, 0.16, 3.08, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.b', 'LV', 3.53, 23, 0.27, 2.98, 4.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.c', 'IM', 2.02, 24, 0.24, 1.53, 2.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.c', 'LV', 1.91, 24, 0.49, 0.90, 2.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.d', 'IM', 2.91, 25, 0.28, 2.32, 3.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.d', 'LV', 3.14, 23, 0.28, 2.56, 3.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.e', 'IM', 4.23, 25, 0.16, 3.90, 4.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.e', 'LV', 5.04, 23, 0.35, 4.31, 5.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.f', 'IM', 2.35, 24, 0.18, 1.97, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.f', 'LV', 2.36, 23, 0.32, 1.70, 3.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.2.a', 'IM', 1.92, 25, 0.32, 1.26, 2.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.2.a', 'LV', 1.72, 24, 0.47, 0.75, 2.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.2.b', 'IM', 1.35, 25, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.2.b', 'LV', 0.52, 25, 0.31, 0.00, 1.15, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.a', 'IM', 2.97, 25, 0.30, 2.35, 3.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.a', 'LV', 3.06, 23, 0.41, 2.20, 3.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.b', 'IM', 1.82, 25, 0.18, 1.44, 2.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.b', 'LV', 1.42, 24, 0.23, 0.94, 1.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.c', 'IM', 1.35, 25, 0.15, 1.03, 1.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.c', 'LV', 0.63, 23, 0.31, 0.00, 1.28, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.d', 'IM', 1.05, 25, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.d', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.e', 'IM', 2.03, 25, 0.17, 1.68, 2.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.e', 'LV', 1.68, 23, 0.35, 0.95, 2.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.a', 'IM', 3.72, 25, 0.15, 3.40, 4.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.a', 'LV', 3.69, 23, 0.20, 3.27, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.b', 'IM', 1.66, 25, 0.09, 1.48, 1.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.b', 'LV', 1.28, 23, 0.23, 0.80, 1.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.c', 'IM', 2.50, 25, 0.23, 2.02, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.c', 'LV', 2.60, 23, 0.47, 1.63, 3.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.d', 'IM', 3.78, 25, 0.32, 3.13, 4.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.d', 'LV', 3.41, 23, 0.37, 2.65, 4.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.e', 'IM', 2.03, 25, 0.21, 1.60, 2.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.e', 'LV', 1.75, 23, 0.32, 1.08, 2.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.f', 'IM', 1.42, 25, 0.13, 1.14, 1.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.f', 'LV', 0.78, 24, 0.27, 0.22, 1.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.g', 'IM', 1.23, 25, 0.11, 1.01, 1.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.g', 'LV', 0.51, 25, 0.25, 0.00, 1.01, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.5.a', 'IM', 3.58, 25, 0.41, 2.74, 4.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.5.a', 'LV', 3.49, 23, 0.48, 2.48, 4.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.5.b', 'IM', 1.81, 25, 0.19, 1.41, 2.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.5.b', 'LV', 1.31, 24, 0.29, 0.72, 1.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.6', 'IM', 2.97, 25, 0.17, 2.62, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.6', 'LV', 3.36, 24, 0.36, 2.61, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.a', 'IM', 4.08, 24, 0.21, 3.64, 4.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.a', 'LV', 3.47, 23, 0.25, 2.95, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.b', 'IM', 1.47, 25, 0.21, 1.03, 1.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.b', 'LV', 0.56, 23, 0.23, 0.08, 1.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.c', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.c', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.d', 'IM', 1.03, 25, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.d', 'LV', 0.10, 25, 0.11, 0.00, 0.33, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.e', 'IM', 1.41, 25, 0.15, 1.09, 1.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.e', 'LV', 0.83, 25, 0.28, 0.25, 1.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.8.a', 'IM', 2.32, 25, 0.17, 1.97, 2.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.8.a', 'LV', 1.91, 23, 0.23, 1.43, 2.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.8.b', 'IM', 2.38, 25, 0.18, 2.00, 2.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.8.b', 'LV', 2.38, 23, 0.33, 1.69, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.9.a', 'IM', 1.46, 25, 0.12, 1.21, 1.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.9.a', 'LV', 0.60, 24, 0.21, 0.18, 1.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.9.b', 'IM', 1.91, 25, 0.19, 1.53, 2.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.9.b', 'LV', 1.53, 23, 0.24, 1.03, 2.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.10', 'IM', 1.47, 25, 0.15, 1.16, 1.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.10', 'LV', 0.67, 23, 0.23, 0.18, 1.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.a', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.a', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.b', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.b', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.c', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.c', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.d', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.d', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.e', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.e', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.f', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.f', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.2.a', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.2.a', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.a', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.a', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.b', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.b', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.c', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.c', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.d', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.d', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.e', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.e', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.a', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.a', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.b', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.b', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.c', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.c', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.d', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.d', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.e', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.e', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.f', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.f', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.g', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.g', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.5.a', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.5.a', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.5.b', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.5.b', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.6', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.6', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.a', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.a', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.b', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.b', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.c', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.c', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.e', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.e', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.8.a', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.8.a', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.8.b', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.8.b', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.9.a', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.9.a', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.9.b', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.9.b', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.10', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.10', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.a', 'IM', 3.26, 55, 0.22, 2.83, 3.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.a', 'LV', 2.92, 53, 0.30, 2.32, 3.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.b', 'IM', 3.07, 56, 0.28, 2.52, 3.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.b', 'LV', 3.28, 53, 0.47, 2.33, 4.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.c', 'IM', 1.84, 56, 0.24, 1.36, 2.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.c', 'LV', 1.18, 54, 0.30, 0.58, 1.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.d', 'IM', 1.85, 56, 0.27, 1.31, 2.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.d', 'LV', 1.03, 55, 0.36, 0.32, 1.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.e', 'IM', 4.32, 55, 0.26, 3.81, 4.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.e', 'LV', 5.43, 52, 0.40, 4.63, 6.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.f', 'IM', 2.66, 55, 0.21, 2.25, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.f', 'LV', 1.96, 53, 0.32, 1.31, 2.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.2.a', 'IM', 1.56, 54, 0.25, 1.06, 2.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.2.a', 'LV', 0.71, 52, 0.32, 0.06, 1.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.2.b', 'IM', 1.30, 55, 0.12, 1.06, 1.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.2.b', 'LV', 0.54, 54, 0.21, 0.11, 0.96, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.a', 'IM', 2.86, 57, 0.23, 2.41, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.a', 'LV', 2.98, 54, 0.38, 2.22, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.b', 'IM', 1.39, 57, 0.19, 1.01, 1.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.b', 'LV', 0.68, 56, 0.32, 0.04, 1.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.c', 'IM', 1.27, 57, 0.09, 1.09, 1.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.c', 'LV', 0.47, 57, 0.15, 0.16, 0.77, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.d', 'IM', 1.14, 57, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.d', 'LV', 0.30, 57, 0.16, 0.00, 0.62, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.e', 'IM', 1.80, 56, 0.16, 1.47, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.e', 'LV', 1.25, 55, 0.22, 0.82, 1.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.a', 'IM', 3.57, 55, 0.22, 3.13, 4.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.a', 'LV', 3.40, 53, 0.23, 2.95, 3.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.b', 'IM', 1.57, 56, 0.23, 1.12, 2.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.b', 'LV', 0.86, 55, 0.32, 0.22, 1.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.c', 'IM', 3.25, 56, 0.24, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.c', 'LV', 3.65, 55, 0.24, 3.18, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.d', 'IM', 2.73, 56, 0.23, 2.26, 3.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.d', 'LV', 2.58, 53, 0.32, 1.93, 3.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.e', 'IM', 4.10, 56, 0.21, 3.68, 4.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.e', 'LV', 5.66, 54, 0.30, 5.07, 6.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.f', 'IM', 3.13, 56, 0.28, 2.57, 3.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.f', 'LV', 3.12, 53, 0.31, 2.50, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.g', 'IM', 1.31, 56, 0.06, 1.18, 1.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.g', 'LV', 0.59, 54, 0.19, 0.21, 0.97, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.5.a', 'IM', 4.60, 57, 0.11, 4.38, 4.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.5.a', 'LV', 4.28, 55, 0.16, 3.95, 4.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.5.b', 'IM', 3.73, 57, 0.20, 3.33, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.5.b', 'LV', 3.99, 54, 0.13, 3.74, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.6', 'IM', 3.34, 57, 0.11, 3.12, 3.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.6', 'LV', 3.76, 55, 0.18, 3.39, 4.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.a', 'IM', 4.09, 56, 0.16, 3.77, 4.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.a', 'LV', 3.82, 54, 0.11, 3.61, 4.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.b', 'IM', 1.69, 56, 0.17, 1.35, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.b', 'LV', 0.94, 55, 0.20, 0.54, 1.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.c', 'IM', 1.10, 56, 0.05, 1.01, 1.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.c', 'LV', 0.26, 55, 0.12, 0.01, 0.51, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.d', 'IM', 1.30, 55, 0.09, 1.12, 1.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.d', 'LV', 0.66, 54, 0.20, 0.25, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.e', 'IM', 2.83, 56, 0.12, 2.59, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.e', 'LV', 3.76, 55, 0.21, 3.34, 4.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.8.a', 'IM', 3.15, 57, 0.28, 2.58, 3.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.8.a', 'LV', 2.73, 55, 0.29, 2.14, 3.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.8.b', 'IM', 3.15, 56, 0.30, 2.55, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.8.b', 'LV', 2.65, 55, 0.31, 2.03, 3.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.9.a', 'IM', 2.04, 57, 0.16, 1.71, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.9.a', 'LV', 0.96, 55, 0.18, 0.60, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.9.b', 'IM', 2.42, 57, 0.13, 2.15, 2.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.9.b', 'LV', 2.45, 56, 0.29, 1.87, 3.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.10', 'IM', 1.74, 56, 0.17, 1.39, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.10', 'LV', 1.23, 54, 0.32, 0.58, 1.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.a', 'IM', 2.76, 44, 0.37, 2.01, 3.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.a', 'LV', 2.58, 44, 0.45, 1.66, 3.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.b', 'IM', 4.21, 44, 0.29, 3.63, 4.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.b', 'LV', 4.38, 44, 0.49, 3.38, 5.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.c', 'IM', 1.55, 44, 0.20, 1.15, 1.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.c', 'LV', 0.79, 43, 0.28, 0.21, 1.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.d', 'IM', 1.37, 43, 0.23, 1.00, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.d', 'LV', 0.54, 43, 0.26, 0.02, 1.07, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.e', 'IM', 2.99, 43, 0.50, 1.97, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.e', 'LV', 2.95, 41, 0.66, 1.61, 4.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.f', 'IM', 1.89, 42, 0.33, 1.23, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.1.f', 'LV', 1.24, 43, 0.42, 0.38, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.2.a', 'IM', 1.75, 43, 0.27, 1.20, 2.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.2.a', 'LV', 0.88, 43, 0.30, 0.27, 1.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.2.b', 'IM', 1.16, 44, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.2.b', 'LV', 0.29, 44, 0.17, 0.00, 0.63, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.3.a', 'IM', 3.15, 43, 0.44, 2.26, 4.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.3.a', 'LV', 3.13, 43, 0.61, 1.90, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.3.b', 'IM', 1.36, 43, 0.18, 1.01, 1.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.3.b', 'LV', 0.52, 42, 0.27, 0.00, 1.06, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.3.c', 'IM', 1.28, 43, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.3.c', 'LV', 0.42, 43, 0.25, 0.00, 0.92, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.3.d', 'IM', 1.21, 43, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.3.d', 'LV', 0.30, 43, 0.23, 0.00, 0.77, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.3.e', 'IM', 1.27, 43, 0.11, 1.05, 1.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.3.e', 'LV', 0.34, 43, 0.13, 0.08, 0.60, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.a', 'IM', 2.16, 42, 0.35, 1.45, 2.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.a', 'LV', 1.73, 43, 0.36, 1.01, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.b', 'IM', 1.18, 43, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.b', 'LV', 0.28, 43, 0.18, 0.00, 0.65, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.c', 'IM', 1.36, 42, 0.13, 1.10, 1.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.c', 'LV', 0.55, 42, 0.20, 0.15, 0.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.d', 'IM', 1.26, 44, 0.12, 1.02, 1.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.d', 'LV', 0.39, 43, 0.20, 0.00, 0.78, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.e', 'IM', 1.58, 44, 0.21, 1.16, 2.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.e', 'LV', 0.96, 44, 0.32, 0.31, 1.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.f', 'IM', 1.39, 44, 0.14, 1.11, 1.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.f', 'LV', 0.53, 43, 0.18, 0.16, 0.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.g', 'IM', 1.20, 44, 0.09, 1.01, 1.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.4.g', 'LV', 0.35, 44, 0.15, 0.05, 0.66, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.5.a', 'IM', 2.45, 42, 0.45, 1.54, 3.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.5.a', 'LV', 1.53, 43, 0.35, 0.83, 2.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.5.b', 'IM', 1.61, 43, 0.27, 1.06, 2.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.5.b', 'LV', 0.93, 43, 0.36, 0.21, 1.65, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.6', 'IM', 2.31, 43, 0.32, 1.66, 2.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.6', 'LV', 1.90, 43, 0.40, 1.09, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.7.a', 'IM', 3.77, 43, 0.35, 3.06, 4.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.7.a', 'LV', 3.53, 42, 0.18, 3.16, 3.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.7.b', 'IM', 1.73, 43, 0.33, 1.07, 2.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.7.b', 'LV', 0.71, 43, 0.35, 0.01, 1.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.7.c', 'IM', 1.11, 43, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.7.c', 'LV', 0.18, 43, 0.16, 0.00, 0.50, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.7.d', 'IM', 1.12, 43, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.7.d', 'LV', 0.13, 43, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.7.e', 'IM', 1.36, 43, 0.16, 1.03, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.7.e', 'LV', 0.67, 43, 0.30, 0.06, 1.28, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.8.a', 'IM', 2.70, 42, 0.31, 2.08, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.8.a', 'LV', 2.10, 41, 0.33, 1.44, 2.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.8.b', 'IM', 2.31, 44, 0.19, 1.92, 2.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.8.b', 'LV', 1.94, 43, 0.31, 1.31, 2.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.9.a', 'IM', 2.13, 44, 0.16, 1.80, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.9.a', 'LV', 1.22, 43, 0.22, 0.76, 1.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.9.b', 'IM', 2.18, 44, 0.29, 1.59, 2.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.9.b', 'LV', 1.88, 42, 0.40, 1.06, 2.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.10', 'IM', 1.42, 44, 0.21, 1.00, 1.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.C.10', 'LV', 0.64, 44, 0.29, 0.06, 1.21, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.a', 'IM', 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.a', 'LV', 3.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.b', 'IM', 3.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.b', 'LV', 4.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.c', 'IM', 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.c', 'LV', 2.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.d', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.d', 'LV', 4.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.e', 'IM', 4.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.e', 'LV', 5.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.f', 'IM', 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.f', 'LV', 3.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.2.a', 'IM', 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.2.a', 'LV', 3.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.2.b', 'IM', 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.2.b', 'LV', 0.33, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.a', 'IM', 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.a', 'LV', 3.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.b', 'IM', 2.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.b', 'LV', 2.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.c', 'IM', 2.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.c', 'LV', 2.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.d', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.d', 'LV', 0.73, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.e', 'IM', 3.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.e', 'LV', 3.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.a', 'IM', 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.a', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.b', 'IM', 2.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.b', 'LV', 2.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.c', 'IM', 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.c', 'LV', 2.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.d', 'IM', 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.d', 'LV', 1.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.e', 'IM', 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.e', 'LV', 3.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.f', 'IM', 1.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.f', 'LV', 1.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.g', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.g', 'LV', 0.77, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.5.a', 'IM', 2.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.5.a', 'LV', 2.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.5.b', 'IM', 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.5.b', 'LV', 1.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.6', 'IM', 3.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.6', 'LV', 3.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.a', 'IM', 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.a', 'LV', 3.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.b', 'IM', 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.b', 'LV', 1.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.c', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.c', 'LV', 0.33, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.d', 'IM', 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.d', 'LV', 0.17, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.e', 'IM', 1.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.e', 'LV', 1.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.8.a', 'IM', 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.8.a', 'LV', 2.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.8.b', 'IM', 2.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.8.b', 'LV', 2.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.9.a', 'IM', 1.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.9.a', 'LV', 1.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.9.b', 'IM', 2.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.9.b', 'LV', 2.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.10', 'IM', 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.10', 'LV', 0.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.a', 'IM', 3.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.a', 'LV', 4.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.b', 'IM', 3.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.b', 'LV', 3.70, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.c', 'IM', 2.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.c', 'LV', 2.84, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.d', 'IM', 3.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.d', 'LV', 4.12, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.e', 'IM', 4.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.e', 'LV', 5.27, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.f', 'IM', 2.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.f', 'LV', 3.55, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.2.a', 'IM', 3.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.2.a', 'LV', 4.36, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.2.b', 'IM', 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.2.b', 'LV', 0.00, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.a', 'IM', 2.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.a', 'LV', 3.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.b', 'IM', 3.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.b', 'LV', 4.33, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.c', 'IM', 3.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.c', 'LV', 3.84, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.d', 'IM', 1.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.d', 'LV', 1.09, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.e', 'IM', 3.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.e', 'LV', 4.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.a', 'IM', 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.a', 'LV', 3.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.b', 'IM', 3.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.b', 'LV', 3.39, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.c', 'IM', 2.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.c', 'LV', 3.55, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.d', 'IM', 2.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.d', 'LV', 2.97, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.e', 'IM', 3.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.e', 'LV', 4.55, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.f', 'IM', 2.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.f', 'LV', 2.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.g', 'IM', 1.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.g', 'LV', 0.76, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.5.a', 'IM', 4.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.5.a', 'LV', 4.18, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.5.b', 'IM', 3.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.5.b', 'LV', 3.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.6', 'IM', 3.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.6', 'LV', 4.03, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.a', 'IM', 3.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.a', 'LV', 3.85, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.b', 'IM', 1.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.b', 'LV', 1.58, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.c', 'IM', 1.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.c', 'LV', 0.39, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.d', 'IM', 1.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.d', 'LV', 0.79, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.e', 'IM', 1.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.e', 'LV', 1.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.8.a', 'IM', 2.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.8.a', 'LV', 2.61, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.8.b', 'IM', 2.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.8.b', 'LV', 2.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.9.a', 'IM', 2.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.9.a', 'LV', 1.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.9.b', 'IM', 2.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.9.b', 'LV', 2.48, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.10', 'IM', 1.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.10', 'LV', 1.15, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.a', 'IM', 2.53, 22, 0.53, 1.43, 3.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.a', 'LV', 2.34, 22, 0.71, 0.86, 3.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.b', 'IM', 2.63, 22, 0.47, 1.66, 3.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.b', 'LV', 2.94, 21, 0.87, 1.12, 4.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.c', 'IM', 1.67, 22, 0.26, 1.14, 2.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.c', 'LV', 1.30, 22, 0.52, 0.23, 2.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.d', 'IM', 4.79, 22, 0.12, 4.54, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.d', 'LV', 5.16, 22, 0.25, 4.65, 5.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.e', 'IM', 4.91, 20, 0.06, 4.78, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.e', 'LV', 5.47, 20, 0.33, 4.77, 6.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.f', 'IM', 2.84, 20, 0.33, 2.16, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.f', 'LV', 3.27, 20, 0.55, 2.12, 4.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.2.a', 'IM', 2.38, 20, 0.33, 1.68, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.2.a', 'LV', 2.15, 20, 0.49, 1.12, 3.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.2.b', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.2.b', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.a', 'IM', 3.90, 20, 0.39, 3.08, 4.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.a', 'LV', 4.90, 20, 0.24, 4.41, 5.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.b', 'IM', 1.93, 20, 0.28, 1.35, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.b', 'LV', 2.36, 20, 0.86, 0.56, 4.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.c', 'IM', 1.13, 20, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.c', 'LV', 0.23, 20, 0.15, 0.00, 0.54, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.d', 'IM', 1.22, 20, 0.18, 1.00, 1.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.d', 'LV', 0.65, 20, 0.55, 0.00, 1.81, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.e', 'IM', 1.87, 22, 0.37, 1.11, 2.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.e', 'LV', 1.48, 22, 0.60, 0.24, 2.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.a', 'IM', 2.63, 21, 0.36, 1.87, 3.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.a', 'LV', 3.70, 22, 0.57, 2.51, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.b', 'IM', 1.75, 22, 0.54, 1.00, 2.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.b', 'LV', 1.21, 21, 0.91, 0.00, 3.12, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.c', 'IM', 1.59, 22, 0.36, 1.00, 2.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.c', 'LV', 1.39, 22, 0.89, 0.00, 3.23, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.d', 'IM', 2.37, 22, 0.51, 1.30, 3.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.d', 'LV', 1.89, 22, 0.69, 0.44, 3.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.e', 'IM', 3.97, 22, 0.38, 3.18, 4.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.e', 'LV', 4.29, 22, 0.49, 3.27, 5.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.f', 'IM', 2.43, 22, 0.43, 1.53, 3.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.f', 'LV', 2.35, 22, 0.70, 0.89, 3.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.g', 'IM', 1.25, 22, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.g', 'LV', 0.76, 22, 0.54, 0.00, 1.89, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.5.a', 'IM', 2.25, 21, 0.32, 1.58, 2.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.5.a', 'LV', 2.38, 21, 0.64, 1.04, 3.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.5.b', 'IM', 2.91, 21, 0.55, 1.75, 4.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.5.b', 'LV', 3.71, 21, 1.24, 1.14, 6.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.6', 'IM', 3.75, 21, 0.16, 3.42, 4.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.6', 'LV', 5.22, 21, 0.63, 3.91, 6.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.a', 'IM', 3.83, 21, 0.54, 2.69, 4.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.a', 'LV', 3.87, 21, 0.74, 2.32, 5.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.b', 'IM', 1.55, 22, 0.19, 1.17, 1.94, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.b', 'LV', 1.04, 22, 0.47, 0.07, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.c', 'IM', 1.23, 22, 0.18, 1.00, 1.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.c', 'LV', 0.71, 22, 0.55, 0.00, 1.85, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.d', 'IM', 1.23, 22, 0.18, 1.00, 1.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.d', 'LV', 0.68, 22, 0.54, 0.00, 1.81, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.e', 'IM', 1.63, 22, 0.36, 1.00, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.e', 'LV', 1.24, 22, 0.60, 0.00, 2.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.8.a', 'IM', 2.00, 22, 0.27, 1.43, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.8.a', 'LV', 1.72, 22, 0.56, 0.55, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.8.b', 'IM', 2.36, 22, 0.30, 1.74, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.8.b', 'LV', 2.24, 22, 0.45, 1.32, 3.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.9.a', 'IM', 2.10, 22, 0.20, 1.69, 2.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.9.a', 'LV', 1.37, 22, 0.41, 0.53, 2.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.9.b', 'IM', 2.08, 22, 0.20, 1.67, 2.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.9.b', 'LV', 2.52, 22, 0.43, 1.63, 3.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.10', 'IM', 1.40, 22, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.10', 'LV', 0.76, 22, 0.40, 0.00, 1.60, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.a', 'IM', 3.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.a', 'LV', 3.56, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.b', 'IM', 3.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.b', 'LV', 4.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.c', 'IM', 2.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.c', 'LV', 1.94, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.d', 'IM', 2.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.d', 'LV', 2.15, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.e', 'IM', 4.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.e', 'LV', 5.00, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.f', 'IM', 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.f', 'LV', 3.56, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.2.a', 'IM', 1.91, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.2.a', 'LV', 1.91, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.2.b', 'IM', 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.2.b', 'LV', 0.00, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.a', 'IM', 3.85, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.a', 'LV', 4.59, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.b', 'IM', 2.50, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.b', 'LV', 2.38, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.c', 'IM', 1.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.c', 'LV', 1.38, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.d', 'IM', 1.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.d', 'LV', 0.71, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.e', 'IM', 2.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.e', 'LV', 2.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.a', 'IM', 3.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.a', 'LV', 4.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.b', 'IM', 2.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.b', 'LV', 2.06, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.c', 'IM', 2.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.c', 'LV', 2.88, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.d', 'IM', 3.50, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.d', 'LV', 3.82, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.e', 'IM', 3.26, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.e', 'LV', 4.44, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.f', 'IM', 2.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.f', 'LV', 1.97, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.g', 'IM', 1.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.g', 'LV', 0.41, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.5.a', 'IM', 4.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.5.a', 'LV', 4.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.5.b', 'IM', 2.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.5.b', 'LV', 2.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.6', 'IM', 3.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.6', 'LV', 4.70, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.a', 'IM', 4.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.a', 'LV', 4.03, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.b', 'IM', 1.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.b', 'LV', 1.06, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.c', 'IM', 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.c', 'LV', 0.00, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.d', 'IM', 1.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.d', 'LV', 0.35, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.e', 'IM', 1.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.e', 'LV', 1.88, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.8.a', 'IM', 3.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.8.a', 'LV', 2.65, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.8.b', 'IM', 2.44, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.8.b', 'LV', 2.26, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.9.a', 'IM', 2.38, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.9.a', 'LV', 1.62, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.9.b', 'IM', 2.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.9.b', 'LV', 2.12, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.10', 'IM', 1.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.10', 'LV', 0.48, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.a', 'IM', 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.a', 'LV', 2.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.b', 'IM', 3.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.b', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.c', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.c', 'LV', 1.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.d', 'IM', 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.d', 'LV', 1.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.e', 'IM', 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.e', 'LV', 4.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.f', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.f', 'LV', 3.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.2.a', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.2.a', 'LV', 1.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.2.b', 'IM', 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.2.b', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.a', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.a', 'LV', 3.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.b', 'IM', 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.b', 'LV', 1.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.c', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.c', 'LV', 1.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.d', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.d', 'LV', 0.18, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.e', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.e', 'LV', 2.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.a', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.a', 'LV', 3.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.b', 'IM', 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.b', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.c', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.c', 'LV', 2.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.d', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.d', 'LV', 2.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.e', 'IM', 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.e', 'LV', 3.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.f', 'IM', 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.f', 'LV', 2.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.g', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.g', 'LV', 0.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.5.a', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.5.a', 'LV', 4.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.5.b', 'IM', 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.5.b', 'LV', 2.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.6', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.6', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.a', 'IM', 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.a', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.b', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.b', 'LV', 1.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.c', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.c', 'LV', 0.04, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.d', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.d', 'LV', 0.33, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.e', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.e', 'LV', 1.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.8.a', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.8.a', 'LV', 1.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.8.b', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.8.b', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.9.a', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.9.a', 'LV', 0.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.9.b', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.9.b', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.10', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.10', 'LV', 0.52, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.a', 'IM', 2.37, 31, 0.37, 1.62, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.a', 'LV', 2.18, 31, 0.62, 0.93, 3.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.b', 'IM', 2.84, 31, 0.28, 2.27, 3.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.b', 'LV', 3.17, 31, 0.51, 2.14, 4.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.c', 'IM', 1.56, 32, 0.25, 1.06, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.c', 'LV', 0.98, 32, 0.46, 0.05, 1.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.d', 'IM', 1.50, 32, 0.28, 1.00, 2.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.d', 'LV', 1.14, 32, 0.64, 0.00, 2.45, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.e', 'IM', 3.99, 32, 0.17, 3.65, 4.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.e', 'LV', 4.99, 31, 0.33, 4.31, 5.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.f', 'IM', 2.02, 31, 0.29, 1.43, 2.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.1.f', 'LV', 1.38, 31, 0.34, 0.67, 2.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.2.a', 'IM', 1.75, 32, 0.29, 1.15, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.2.a', 'LV', 1.40, 32, 0.56, 0.25, 2.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.2.b', 'IM', 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.2.b', 'LV', 0.00, 32, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.3.a', 'IM', 3.10, 32, 0.22, 2.64, 3.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.3.a', 'LV', 3.52, 32, 0.26, 2.98, 4.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.3.b', 'IM', 1.76, 32, 0.20, 1.35, 2.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.3.b', 'LV', 1.36, 32, 0.36, 0.64, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.3.c', 'IM', 1.26, 32, 0.10, 1.05, 1.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.3.c', 'LV', 0.73, 32, 0.31, 0.09, 1.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.3.d', 'IM', 1.06, 32, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.3.d', 'LV', 0.19, 32, 0.18, 0.00, 0.56, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.3.e', 'IM', 1.83, 32, 0.21, 1.40, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.3.e', 'LV', 1.50, 32, 0.36, 0.77, 2.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.a', 'IM', 2.70, 32, 0.26, 2.18, 3.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.a', 'LV', 2.86, 32, 0.43, 1.98, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.b', 'IM', 2.85, 32, 0.23, 2.38, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.b', 'LV', 2.75, 32, 0.34, 2.06, 3.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.c', 'IM', 2.17, 32, 0.31, 1.54, 2.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.c', 'LV', 2.09, 32, 0.45, 1.18, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.d', 'IM', 2.68, 32, 0.31, 2.05, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.d', 'LV', 2.32, 32, 0.37, 1.57, 3.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.e', 'IM', 2.88, 31, 0.21, 2.46, 3.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.e', 'LV', 3.28, 31, 0.41, 2.43, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.f', 'IM', 2.02, 32, 0.25, 1.50, 2.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.f', 'LV', 1.54, 32, 0.34, 0.84, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.g', 'IM', 1.15, 32, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.4.g', 'LV', 0.53, 32, 0.31, 0.00, 1.16, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.5.a', 'IM', 3.65, 32, 0.26, 3.12, 4.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.5.a', 'LV', 3.97, 32, 0.22, 3.52, 4.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.5.b', 'IM', 2.38, 31, 0.28, 1.82, 2.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.5.b', 'LV', 2.38, 31, 0.48, 1.40, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.6', 'IM', 3.43, 31, 0.25, 2.93, 3.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.6', 'LV', 3.65, 31, 0.28, 3.07, 4.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.7.a', 'IM', 3.71, 32, 0.26, 3.19, 4.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.7.a', 'LV', 3.88, 32, 0.35, 3.18, 4.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.7.b', 'IM', 1.98, 31, 0.28, 1.40, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.7.b', 'LV', 1.47, 31, 0.46, 0.53, 2.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.7.c', 'IM', 1.17, 31, 0.15, 1.00, 1.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.7.c', 'LV', 0.34, 31, 0.29, 0.00, 0.93, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.7.d', 'IM', 1.17, 31, 0.15, 1.00, 1.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.7.d', 'LV', 0.34, 31, 0.29, 0.00, 0.94, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.7.e', 'IM', 1.52, 31, 0.23, 1.04, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.7.e', 'LV', 0.89, 31, 0.39, 0.10, 1.68, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.8.a', 'IM', 2.99, 31, 0.25, 2.48, 3.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.8.a', 'LV', 2.82, 31, 0.23, 2.35, 3.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.8.b', 'IM', 1.90, 31, 0.23, 1.43, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.8.b', 'LV', 1.73, 31, 0.40, 0.92, 2.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.9.a', 'IM', 1.93, 30, 0.33, 1.26, 2.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.9.a', 'LV', 1.40, 29, 0.56, 0.26, 2.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.9.b', 'IM', 1.78, 31, 0.16, 1.46, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.9.b', 'LV', 1.75, 31, 0.34, 1.06, 2.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.10', 'IM', 1.71, 32, 0.30, 1.10, 2.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.C.10', 'LV', 1.09, 32, 0.48, 0.12, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.a', 'IM', 3.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.a', 'LV', 3.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.b', 'IM', 2.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.b', 'LV', 4.18, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.c', 'IM', 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.c', 'LV', 2.55, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.d', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.d', 'LV', 2.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.e', 'IM', 3.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.e', 'LV', 4.97, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.f', 'IM', 3.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.1.f', 'LV', 3.79, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.2.a', 'IM', 3.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.2.a', 'LV', 3.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.2.b', 'IM', 1.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.2.b', 'LV', 1.18, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.3.a', 'IM', 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.3.a', 'LV', 4.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.3.b', 'IM', 3.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.3.b', 'LV', 4.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.3.c', 'IM', 2.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.3.c', 'LV', 3.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.3.d', 'IM', 3.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.3.d', 'LV', 3.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.3.e', 'IM', 3.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.3.e', 'LV', 3.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.a', 'IM', 3.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.a', 'LV', 4.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.b', 'IM', 3.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.b', 'LV', 3.85, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.c', 'IM', 3.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.c', 'LV', 4.55, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.d', 'IM', 3.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.d', 'LV', 4.18, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.e', 'IM', 3.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.e', 'LV', 4.09, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.f', 'IM', 2.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.f', 'LV', 2.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.g', 'IM', 1.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.4.g', 'LV', 2.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.5.a', 'IM', 2.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.5.a', 'LV', 3.03, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.5.b', 'IM', 2.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.5.b', 'LV', 2.18, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.6', 'IM', 3.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.6', 'LV', 5.55, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.7.a', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.7.a', 'LV', 4.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.7.b', 'IM', 2.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.7.b', 'LV', 2.36, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.7.c', 'IM', 1.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.7.c', 'LV', 0.09, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.7.d', 'IM', 1.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.7.d', 'LV', 1.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.7.e', 'IM', 1.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.7.e', 'LV', 1.85, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.8.a', 'IM', 3.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.8.a', 'LV', 4.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.8.b', 'IM', 4.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.8.b', 'LV', 4.09, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.9.a', 'IM', 2.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.9.a', 'LV', 1.79, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.9.b', 'IM', 2.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.9.b', 'LV', 3.03, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.10', 'IM', 2.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.C.10', 'LV', 2.70, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.a', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.a', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.b', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.b', 'LV', 4.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.c', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.c', 'LV', 1.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.d', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.d', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.e', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.e', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.f', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.1.f', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.2.a', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.2.a', 'LV', 3.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.2.b', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.2.b', 'LV', 1.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.3.a', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.3.a', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.3.b', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.3.b', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.3.c', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.3.c', 'LV', 2.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.3.d', 'IM', 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.3.d', 'LV', 3.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.3.e', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.3.e', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.a', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.a', 'LV', 4.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.b', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.b', 'LV', 3.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.c', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.c', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.d', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.d', 'LV', 2.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.e', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.e', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.f', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.f', 'LV', 2.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.g', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.4.g', 'LV', 2.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.5.a', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.5.a', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.5.b', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.5.b', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.6', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.6', 'LV', 5.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.7.a', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.7.a', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.7.b', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.7.b', 'LV', 1.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.7.c', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.7.c', 'LV', 0.27, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.7.d', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.7.d', 'LV', 0.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.7.e', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.7.e', 'LV', 1.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.8.a', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.8.a', 'LV', 4.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.8.b', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.8.b', 'LV', 4.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.9.a', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.9.a', 'LV', 2.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.9.b', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.9.b', 'LV', 2.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.10', 'IM', 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.C.10', 'LV', 2.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.a', 'IM', 3.80, 31, 0.16, 3.48, 4.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.a', 'LV', 3.95, 31, 0.13, 3.69, 4.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.b', 'IM', 3.43, 31, 0.18, 3.07, 3.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.b', 'LV', 4.40, 31, 0.30, 3.78, 5.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.c', 'IM', 2.14, 31, 0.18, 1.76, 2.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.c', 'LV', 1.70, 31, 0.30, 1.08, 2.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.d', 'IM', 1.57, 31, 0.16, 1.24, 1.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.d', 'LV', 1.19, 31, 0.36, 0.46, 1.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.e', 'IM', 4.17, 31, 0.18, 3.81, 4.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.e', 'LV', 5.43, 31, 0.34, 4.74, 6.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.f', 'IM', 3.36, 30, 0.18, 2.98, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.f', 'LV', 3.80, 31, 0.22, 3.35, 4.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.2.a', 'IM', 2.04, 31, 0.19, 1.65, 2.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.2.a', 'LV', 1.98, 31, 0.34, 1.28, 2.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.2.b', 'IM', 1.21, 30, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.2.b', 'LV', 0.31, 30, 0.15, 0.00, 0.62, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.a', 'IM', 2.70, 31, 0.17, 2.36, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.a', 'LV', 3.69, 30, 0.30, 3.08, 4.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.b', 'IM', 1.90, 31, 0.14, 1.61, 2.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.b', 'LV', 1.98, 31, 0.28, 1.40, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.c', 'IM', 1.96, 31, 0.21, 1.53, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.c', 'LV', 2.10, 31, 0.41, 1.26, 2.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.d', 'IM', 1.61, 31, 0.15, 1.30, 1.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.d', 'LV', 1.13, 31, 0.29, 0.54, 1.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.e', 'IM', 2.02, 31, 0.22, 1.58, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.e', 'LV', 1.71, 31, 0.32, 1.07, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.a', 'IM', 2.41, 31, 0.13, 2.14, 2.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.a', 'LV', 2.84, 31, 0.28, 2.27, 3.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.b', 'IM', 2.75, 31, 0.15, 2.43, 3.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.b', 'LV', 2.77, 31, 0.30, 2.16, 3.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.c', 'IM', 2.39, 31, 0.14, 2.11, 2.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.c', 'LV', 2.96, 31, 0.23, 2.48, 3.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.d', 'IM', 3.43, 31, 0.24, 2.94, 3.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.d', 'LV', 3.87, 31, 0.34, 3.17, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.e', 'IM', 3.81, 30, 0.12, 3.57, 4.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.e', 'LV', 4.84, 31, 0.18, 4.48, 5.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.f', 'IM', 2.83, 30, 0.23, 2.37, 3.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.f', 'LV', 3.25, 31, 0.34, 2.56, 3.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.g', 'IM', 1.50, 31, 0.14, 1.21, 1.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.g', 'LV', 1.01, 31, 0.27, 0.45, 1.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.5.a', 'IM', 4.79, 31, 0.08, 4.62, 4.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.5.a', 'LV', 4.66, 31, 0.18, 4.30, 5.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.5.b', 'IM', 4.24, 31, 0.17, 3.89, 4.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.5.b', 'LV', 4.29, 31, 0.27, 3.74, 4.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.6', 'IM', 3.91, 29, 0.16, 3.58, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.6', 'LV', 5.12, 31, 0.28, 4.56, 5.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.a', 'IM', 3.84, 30, 0.18, 3.47, 4.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.a', 'LV', 4.05, 31, 0.26, 3.52, 4.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.b', 'IM', 1.32, 31, 0.13, 1.06, 1.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.b', 'LV', 0.48, 31, 0.22, 0.04, 0.93, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.c', 'IM', 1.13, 31, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.c', 'LV', 0.24, 31, 0.18, 0.00, 0.61, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.d', 'IM', 1.29, 31, 0.10, 1.08, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.d', 'LV', 0.52, 31, 0.22, 0.08, 0.96, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.e', 'IM', 1.79, 31, 0.13, 1.52, 2.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.e', 'LV', 1.88, 31, 0.39, 1.09, 2.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.8.a', 'IM', 3.06, 31, 0.25, 2.56, 3.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.8.a', 'LV', 3.20, 31, 0.43, 2.33, 4.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.8.b', 'IM', 2.82, 31, 0.14, 2.53, 3.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.8.b', 'LV', 2.84, 31, 0.22, 2.40, 3.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.9.a', 'IM', 2.21, 31, 0.17, 1.86, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.9.a', 'LV', 1.28, 31, 0.30, 0.68, 1.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.9.b', 'IM', 2.46, 31, 0.14, 2.16, 2.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.9.b', 'LV', 2.57, 31, 0.28, 2.01, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.10', 'IM', 2.30, 30, 0.26, 1.77, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.10', 'LV', 2.40, 31, 0.36, 1.65, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.a', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.a', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.b', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.b', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.c', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.c', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.d', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.d', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.e', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.e', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.f', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.f', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.2.a', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.2.a', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.a', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.a', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.b', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.b', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.c', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.c', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.e', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.e', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.a', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.a', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.b', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.b', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.c', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.c', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.d', 'IM', 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.d', 'LV', 5.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.e', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.e', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.f', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.f', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.g', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.g', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.5.a', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.5.a', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.5.b', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.5.b', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.6', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.6', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.a', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.a', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.b', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.b', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.c', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.c', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.d', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.d', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.e', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.e', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.8.a', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.8.a', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.8.b', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.8.b', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.9.a', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.9.a', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.9.b', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.9.b', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.10', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.10', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.a', 'IM', 3.48, 24, 0.18, 3.11, 3.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.a', 'LV', 3.43, 23, 0.32, 2.77, 4.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.b', 'IM', 3.28, 24, 0.20, 2.86, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.b', 'LV', 3.94, 24, 0.36, 3.19, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.c', 'IM', 2.46, 24, 0.24, 1.96, 2.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.c', 'LV', 2.30, 24, 0.43, 1.41, 3.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.d', 'IM', 2.94, 24, 0.22, 2.48, 3.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.d', 'LV', 3.38, 24, 0.26, 2.84, 3.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.e', 'IM', 4.66, 24, 0.13, 4.39, 4.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.e', 'LV', 6.04, 24, 0.20, 5.64, 6.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.f', 'IM', 2.97, 24, 0.26, 2.44, 3.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.f', 'LV', 3.38, 23, 0.37, 2.61, 4.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.2.a', 'IM', 1.79, 24, 0.23, 1.31, 2.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.2.a', 'LV', 1.68, 24, 0.43, 0.79, 2.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.2.b', 'IM', 1.41, 24, 0.17, 1.06, 1.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.2.b', 'LV', 0.88, 24, 0.33, 0.20, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.a', 'IM', 2.50, 23, 0.27, 1.95, 3.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.a', 'LV', 3.34, 23, 0.50, 2.30, 4.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.b', 'IM', 1.60, 23, 0.20, 1.19, 2.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.b', 'LV', 1.02, 23, 0.34, 0.31, 1.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.c', 'IM', 1.40, 23, 0.17, 1.06, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.c', 'LV', 0.85, 23, 0.33, 0.17, 1.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.d', 'IM', 1.16, 23, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.d', 'LV', 0.20, 23, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.e', 'IM', 1.87, 24, 0.19, 1.47, 2.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.e', 'LV', 1.61, 24, 0.37, 0.85, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.a', 'IM', 2.53, 24, 0.18, 2.17, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.a', 'LV', 3.28, 24, 0.33, 2.58, 3.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.b', 'IM', 1.96, 24, 0.21, 1.53, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.b', 'LV', 1.57, 24, 0.34, 0.87, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.c', 'IM', 2.96, 24, 0.23, 2.48, 3.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.c', 'LV', 3.89, 24, 0.34, 3.19, 4.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.d', 'IM', 3.77, 24, 0.24, 3.27, 4.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.d', 'LV', 4.31, 24, 0.36, 3.56, 5.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.e', 'IM', 4.06, 24, 0.19, 3.67, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.e', 'LV', 4.80, 24, 0.28, 4.22, 5.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.f', 'IM', 3.56, 24, 0.23, 3.09, 4.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.f', 'LV', 4.47, 24, 0.32, 3.81, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.g', 'IM', 1.67, 24, 0.24, 1.17, 2.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.g', 'LV', 1.48, 24, 0.49, 0.45, 2.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.5.a', 'IM', 4.54, 24, 0.18, 4.16, 4.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.5.a', 'LV', 5.57, 24, 0.22, 5.11, 6.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.5.b', 'IM', 3.80, 23, 0.21, 3.36, 4.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.5.b', 'LV', 5.03, 23, 0.24, 4.54, 5.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.6', 'IM', 3.73, 24, 0.24, 3.24, 4.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.6', 'LV', 4.90, 24, 0.33, 4.22, 5.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.a', 'IM', 3.80, 24, 0.18, 3.42, 4.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.a', 'LV', 4.34, 24, 0.19, 3.94, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.b', 'IM', 1.97, 24, 0.16, 1.63, 2.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.b', 'LV', 1.90, 24, 0.39, 1.09, 2.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.c', 'IM', 1.33, 24, 0.15, 1.02, 1.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.c', 'LV', 0.59, 24, 0.28, 0.00, 1.17, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.d', 'IM', 1.73, 24, 0.22, 1.28, 2.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.d', 'LV', 1.45, 24, 0.40, 0.62, 2.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.e', 'IM', 2.63, 24, 0.23, 2.15, 3.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.e', 'LV', 3.91, 24, 0.23, 3.43, 4.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.8.a', 'IM', 2.77, 24, 0.25, 2.25, 3.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.8.a', 'LV', 3.06, 24, 0.46, 2.10, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.8.b', 'IM', 3.27, 24, 0.24, 2.77, 3.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.8.b', 'LV', 3.57, 24, 0.33, 2.90, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.9.a', 'IM', 2.42, 24, 0.33, 1.74, 3.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.9.a', 'LV', 1.49, 24, 0.50, 0.45, 2.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.9.b', 'IM', 2.41, 24, 0.27, 1.85, 2.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.9.b', 'LV', 2.81, 24, 0.40, 1.98, 3.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.10', 'IM', 2.05, 24, 0.28, 1.47, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.10', 'LV', 1.70, 24, 0.45, 0.77, 2.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.a', 'IM', 2.52, 43, 0.36, 1.80, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.a', 'LV', 2.30, 42, 0.47, 1.34, 3.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.b', 'IM', 2.15, 42, 0.30, 1.55, 2.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.b', 'LV', 1.58, 41, 0.40, 0.77, 2.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.c', 'IM', 2.08, 42, 0.34, 1.38, 2.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.c', 'LV', 1.49, 42, 0.49, 0.50, 2.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.d', 'IM', 1.74, 42, 0.27, 1.20, 2.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.d', 'LV', 1.14, 42, 0.43, 0.27, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.e', 'IM', 3.62, 43, 0.23, 3.15, 4.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.e', 'LV', 4.00, 41, 0.38, 3.22, 4.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.f', 'IM', 2.27, 43, 0.32, 1.62, 2.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.1.f', 'LV', 1.67, 42, 0.52, 0.63, 2.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.2.a', 'IM', 1.59, 44, 0.23, 1.14, 2.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.2.a', 'LV', 0.92, 44, 0.35, 0.21, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.2.b', 'IM', 1.63, 44, 0.22, 1.19, 2.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.2.b', 'LV', 0.83, 44, 0.27, 0.28, 1.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.3.a', 'IM', 2.19, 44, 0.34, 1.51, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.3.a', 'LV', 1.58, 43, 0.46, 0.65, 2.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.3.b', 'IM', 1.59, 44, 0.19, 1.22, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.3.b', 'LV', 0.80, 43, 0.27, 0.25, 1.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.3.c', 'IM', 1.69, 44, 0.27, 1.13, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.3.c', 'LV', 0.97, 43, 0.39, 0.19, 1.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.3.d', 'IM', 1.31, 43, 0.18, 1.00, 1.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.3.d', 'LV', 0.62, 43, 0.36, 0.00, 1.33, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.3.e', 'IM', 1.66, 44, 0.19, 1.27, 2.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.3.e', 'LV', 0.96, 43, 0.32, 0.31, 1.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.a', 'IM', 2.08, 44, 0.23, 1.61, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.a', 'LV', 1.61, 43, 0.28, 1.03, 2.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.b', 'IM', 1.47, 44, 0.20, 1.06, 1.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.b', 'LV', 0.73, 43, 0.37, 0.00, 1.47, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.c', 'IM', 1.49, 43, 0.20, 1.10, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.c', 'LV', 1.09, 40, 0.47, 0.13, 2.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.d', 'IM', 1.68, 43, 0.26, 1.16, 2.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.d', 'LV', 1.20, 42, 0.42, 0.34, 2.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.e', 'IM', 2.60, 44, 0.21, 2.17, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.e', 'LV', 2.87, 41, 0.45, 1.96, 3.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.f', 'IM', 1.81, 43, 0.23, 1.35, 2.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.f', 'LV', 1.47, 42, 0.41, 0.64, 2.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.g', 'IM', 1.78, 43, 0.26, 1.26, 2.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.4.g', 'LV', 1.12, 42, 0.39, 0.34, 1.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.5.a', 'IM', 2.43, 42, 0.32, 1.78, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.5.a', 'LV', 1.93, 41, 0.40, 1.13, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.5.b', 'IM', 2.09, 43, 0.20, 1.69, 2.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.5.b', 'LV', 1.91, 42, 0.33, 1.24, 2.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.6', 'IM', 2.33, 44, 0.30, 1.72, 2.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.6', 'LV', 2.50, 42, 0.52, 1.45, 3.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.7.a', 'IM', 3.45, 44, 0.22, 3.01, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.7.a', 'LV', 2.91, 43, 0.30, 2.30, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.7.b', 'IM', 1.82, 44, 0.26, 1.30, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.7.b', 'LV', 1.15, 44, 0.38, 0.39, 1.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.7.c', 'IM', 1.43, 43, 0.19, 1.05, 1.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.7.c', 'LV', 0.38, 43, 0.14, 0.09, 0.67, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.7.d', 'IM', 1.50, 43, 0.19, 1.11, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.7.d', 'LV', 0.79, 43, 0.28, 0.22, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.7.e', 'IM', 2.08, 44, 0.26, 1.55, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.7.e', 'LV', 2.08, 43, 0.47, 1.13, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.8.a', 'IM', 2.58, 43, 0.35, 1.88, 3.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.8.a', 'LV', 1.95, 43, 0.31, 1.32, 2.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.8.b', 'IM', 2.35, 44, 0.34, 1.65, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.8.b', 'LV', 1.68, 43, 0.34, 0.99, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.9.a', 'IM', 2.36, 43, 0.34, 1.66, 3.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.9.a', 'LV', 1.38, 41, 0.39, 0.60, 2.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.9.b', 'IM', 2.11, 42, 0.26, 1.58, 2.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.9.b', 'LV', 1.89, 42, 0.37, 1.14, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.10', 'IM', 2.34, 44, 0.37, 1.60, 3.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.C.10', 'LV', 1.28, 43, 0.34, 0.60, 1.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.a', 'IM', 2.50, 31, 0.46, 1.57, 3.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.a', 'LV', 1.63, 31, 0.51, 0.59, 2.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.b', 'IM', 2.38, 30, 0.44, 1.48, 3.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.b', 'LV', 1.64, 30, 0.53, 0.55, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.c', 'IM', 1.33, 31, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.c', 'LV', 0.48, 31, 0.31, 0.00, 1.11, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.d', 'IM', 1.19, 31, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.d', 'LV', 0.40, 31, 0.27, 0.00, 0.96, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.e', 'IM', 3.51, 32, 0.53, 2.42, 4.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.e', 'LV', 3.35, 30, 0.76, 1.81, 4.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.f', 'IM', 2.18, 31, 0.30, 1.57, 2.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.1.f', 'LV', 1.21, 30, 0.38, 0.44, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.2.a', 'IM', 1.22, 31, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.2.a', 'LV', 0.34, 31, 0.25, 0.00, 0.86, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.2.b', 'IM', 1.43, 31, 0.19, 1.05, 1.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.2.b', 'LV', 0.59, 31, 0.26, 0.05, 1.12, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.3.a', 'IM', 2.35, 31, 0.43, 1.47, 3.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.3.a', 'LV', 1.78, 31, 0.63, 0.50, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.3.b', 'IM', 1.32, 30, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.3.b', 'LV', 0.47, 30, 0.30, 0.00, 1.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.3.c', 'IM', 1.34, 30, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.3.c', 'LV', 0.52, 30, 0.27, 0.00, 1.07, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.3.d', 'IM', 1.21, 30, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.3.d', 'LV', 0.29, 30, 0.23, 0.00, 0.75, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.3.e', 'IM', 1.40, 32, 0.18, 1.04, 1.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.3.e', 'LV', 0.51, 32, 0.24, 0.02, 1.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.a', 'IM', 1.86, 31, 0.28, 1.30, 2.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.a', 'LV', 1.37, 32, 0.39, 0.57, 2.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.b', 'IM', 1.24, 32, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.b', 'LV', 0.34, 32, 0.20, 0.00, 0.76, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.c', 'IM', 1.56, 32, 0.16, 1.23, 1.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.c', 'LV', 0.76, 32, 0.22, 0.32, 1.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.d', 'IM', 1.28, 32, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.d', 'LV', 0.59, 32, 0.43, 0.00, 1.45, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.e', 'IM', 3.76, 32, 0.47, 2.79, 4.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.e', 'LV', 4.62, 32, 0.84, 2.91, 6.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.f', 'IM', 2.89, 32, 0.41, 2.06, 3.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.f', 'LV', 2.15, 32, 0.46, 1.22, 3.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.g', 'IM', 1.38, 32, 0.15, 1.08, 1.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.4.g', 'LV', 0.71, 32, 0.29, 0.12, 1.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.5.a', 'IM', 2.78, 31, 0.33, 2.11, 3.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.5.a', 'LV', 1.82, 32, 0.37, 1.08, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.5.b', 'IM', 3.42, 31, 0.47, 2.46, 4.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.5.b', 'LV', 3.38, 31, 0.68, 1.99, 4.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.6', 'IM', 3.15, 31, 0.28, 2.57, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.6', 'LV', 2.61, 32, 0.33, 1.93, 3.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.7.a', 'IM', 3.57, 32, 0.40, 2.76, 4.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.7.a', 'LV', 2.66, 32, 0.44, 1.76, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.7.b', 'IM', 1.57, 32, 0.16, 1.24, 1.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.7.b', 'LV', 0.74, 32, 0.23, 0.26, 1.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.7.c', 'IM', 1.27, 32, 0.12, 1.03, 1.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.7.c', 'LV', 0.27, 32, 0.13, 0.02, 0.53, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.7.d', 'IM', 1.24, 32, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.7.d', 'LV', 0.46, 32, 0.27, 0.00, 1.01, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.7.e', 'IM', 2.00, 32, 0.29, 1.41, 2.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.7.e', 'LV', 1.96, 32, 0.47, 0.99, 2.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.8.a', 'IM', 3.34, 32, 0.49, 2.34, 4.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.8.a', 'LV', 2.14, 32, 0.43, 1.27, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.8.b', 'IM', 2.30, 32, 0.31, 1.67, 2.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.8.b', 'LV', 1.46, 32, 0.32, 0.80, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.9.a', 'IM', 2.20, 32, 0.31, 1.56, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.9.a', 'LV', 0.85, 32, 0.24, 0.37, 1.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.9.b', 'IM', 2.39, 32, 0.38, 1.61, 3.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.9.b', 'LV', 1.97, 32, 0.51, 0.93, 3.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.10', 'IM', 2.03, 32, 0.24, 1.53, 2.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.C.10', 'LV', 1.17, 32, 0.26, 0.64, 1.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.a', 'IM', 2.73, 31, 0.43, 1.86, 3.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.a', 'LV', 1.92, 31, 0.47, 0.96, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.b', 'IM', 2.25, 32, 0.22, 1.79, 2.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.b', 'LV', 2.10, 31, 0.46, 1.17, 3.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.c', 'IM', 1.70, 32, 0.14, 1.42, 1.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.c', 'LV', 1.22, 31, 0.31, 0.60, 1.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.d', 'IM', 1.99, 31, 0.41, 1.15, 2.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.d', 'LV', 1.65, 31, 0.51, 0.61, 2.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.e', 'IM', 3.98, 31, 0.18, 3.61, 4.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.e', 'LV', 4.77, 31, 0.37, 4.02, 5.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.f', 'IM', 2.58, 32, 0.33, 1.90, 3.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.1.f', 'LV', 1.94, 31, 0.36, 1.20, 2.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.2.a', 'IM', 1.79, 32, 0.13, 1.53, 2.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.2.a', 'LV', 1.24, 32, 0.28, 0.66, 1.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.2.b', 'IM', 2.42, 32, 0.37, 1.67, 3.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.2.b', 'LV', 1.88, 32, 0.37, 1.12, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.3.a', 'IM', 2.32, 32, 0.29, 1.74, 2.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.3.a', 'LV', 2.20, 32, 0.53, 1.12, 3.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.3.b', 'IM', 1.58, 32, 0.19, 1.20, 1.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.3.b', 'LV', 0.93, 32, 0.33, 0.25, 1.61, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.3.c', 'IM', 1.43, 32, 0.18, 1.07, 1.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.3.c', 'LV', 0.77, 32, 0.34, 0.06, 1.47, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.3.d', 'IM', 1.31, 32, 0.12, 1.06, 1.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.3.d', 'LV', 0.72, 32, 0.29, 0.13, 1.32, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.3.e', 'IM', 1.59, 32, 0.14, 1.32, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.3.e', 'LV', 0.73, 32, 0.17, 0.38, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.a', 'IM', 2.33, 32, 0.23, 1.86, 2.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.a', 'LV', 1.67, 31, 0.35, 0.97, 2.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.b', 'IM', 1.36, 32, 0.16, 1.03, 1.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.b', 'LV', 0.42, 32, 0.19, 0.04, 0.80, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.c', 'IM', 1.88, 32, 0.32, 1.23, 2.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.c', 'LV', 1.41, 32, 0.48, 0.44, 2.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.d', 'IM', 1.66, 32, 0.21, 1.23, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.d', 'LV', 1.29, 32, 0.39, 0.49, 2.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.e', 'IM', 3.65, 32, 0.39, 2.86, 4.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.e', 'LV', 4.31, 32, 0.54, 3.22, 5.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.f', 'IM', 2.39, 32, 0.38, 1.62, 3.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.f', 'LV', 1.54, 29, 0.31, 0.90, 2.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.g', 'IM', 1.65, 32, 0.20, 1.25, 2.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.4.g', 'LV', 0.69, 31, 0.25, 0.18, 1.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.5.a', 'IM', 3.31, 29, 0.22, 2.86, 3.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.5.a', 'LV', 3.23, 29, 0.28, 2.65, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.5.b', 'IM', 3.01, 29, 0.35, 2.30, 3.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.5.b', 'LV', 2.43, 29, 0.32, 1.77, 3.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.6', 'IM', 3.07, 29, 0.34, 2.38, 3.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.6', 'LV', 3.03, 29, 0.51, 1.99, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.7.a', 'IM', 3.78, 29, 0.24, 3.30, 4.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.7.a', 'LV', 3.39, 29, 0.46, 2.46, 4.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.7.b', 'IM', 1.87, 32, 0.14, 1.58, 2.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.7.b', 'LV', 1.33, 31, 0.27, 0.77, 1.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.7.c', 'IM', 1.42, 32, 0.14, 1.14, 1.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.7.c', 'LV', 0.74, 31, 0.32, 0.08, 1.40, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.7.d', 'IM', 1.49, 32, 0.15, 1.19, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.7.d', 'LV', 0.81, 32, 0.25, 0.29, 1.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.7.e', 'IM', 1.84, 31, 0.17, 1.48, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.7.e', 'LV', 1.49, 31, 0.31, 0.85, 2.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.8.a', 'IM', 3.24, 31, 0.15, 2.93, 3.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.8.a', 'LV', 2.56, 31, 0.14, 2.28, 2.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.8.b', 'IM', 2.01, 31, 0.24, 1.52, 2.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.8.b', 'LV', 1.36, 31, 0.36, 0.62, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.9.a', 'IM', 1.98, 31, 0.23, 1.51, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.9.a', 'LV', 1.35, 31, 0.49, 0.35, 2.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.9.b', 'IM', 2.34, 31, 0.31, 1.71, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.9.b', 'LV', 1.55, 31, 0.27, 1.00, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.10', 'IM', 2.77, 31, 0.36, 2.05, 3.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.C.10', 'LV', 1.78, 31, 0.37, 1.03, 2.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.a', 'IM', 2.53, 27, 0.28, 1.94, 3.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.a', 'LV', 2.24, 25, 0.49, 1.24, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.b', 'IM', 2.90, 27, 0.34, 2.21, 3.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.b', 'LV', 2.89, 25, 0.48, 1.91, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.c', 'IM', 2.02, 27, 0.34, 1.32, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.c', 'LV', 0.95, 26, 0.33, 0.26, 1.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.d', 'IM', 2.15, 27, 0.55, 1.03, 3.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.d', 'LV', 1.42, 26, 0.46, 0.48, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.e', 'IM', 4.08, 27, 0.37, 3.32, 4.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.e', 'LV', 4.52, 25, 0.54, 3.41, 5.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.f', 'IM', 2.27, 26, 0.26, 1.73, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.f', 'LV', 1.75, 24, 0.36, 1.01, 2.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.2.a', 'IM', 1.58, 27, 0.25, 1.08, 2.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.2.a', 'LV', 1.00, 27, 0.44, 0.09, 1.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.2.b', 'IM', 1.57, 25, 0.37, 1.00, 2.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.2.b', 'LV', 0.77, 26, 0.46, 0.00, 1.72, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.a', 'IM', 2.73, 27, 0.42, 1.87, 3.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.a', 'LV', 2.70, 26, 0.45, 1.78, 3.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.b', 'IM', 1.56, 26, 0.22, 1.10, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.b', 'LV', 0.93, 25, 0.31, 0.29, 1.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.c', 'IM', 1.41, 26, 0.27, 1.00, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.c', 'LV', 0.61, 25, 0.37, 0.00, 1.36, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.d', 'IM', 1.35, 26, 0.28, 1.00, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.d', 'LV', 0.47, 26, 0.37, 0.00, 1.23, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.e', 'IM', 1.76, 27, 0.34, 1.05, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.e', 'LV', 0.81, 27, 0.41, 0.00, 1.66, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.a', 'IM', 1.85, 27, 0.12, 1.60, 2.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.a', 'LV', 1.83, 26, 0.28, 1.26, 2.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.b', 'IM', 1.71, 26, 0.21, 1.28, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.b', 'LV', 1.19, 25, 0.34, 0.50, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.c', 'IM', 1.92, 27, 0.22, 1.47, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.c', 'LV', 2.04, 26, 0.51, 0.99, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.d', 'IM', 2.47, 27, 0.33, 1.79, 3.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.d', 'LV', 2.19, 26, 0.54, 1.08, 3.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.e', 'IM', 3.83, 27, 0.33, 3.15, 4.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.e', 'LV', 5.51, 25, 0.14, 5.22, 5.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.f', 'IM', 2.98, 27, 0.39, 2.18, 3.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.f', 'LV', 3.05, 25, 0.54, 1.93, 4.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.g', 'IM', 1.22, 27, 0.10, 1.02, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.g', 'LV', 0.82, 26, 0.46, 0.00, 1.77, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.5.a', 'IM', 3.52, 27, 0.38, 2.74, 4.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.5.a', 'LV', 3.27, 25, 0.44, 2.36, 4.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.5.b', 'IM', 3.78, 27, 0.31, 3.14, 4.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.5.b', 'LV', 4.81, 25, 0.44, 3.90, 5.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.6', 'IM', 3.79, 27, 0.25, 3.28, 4.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.6', 'LV', 4.53, 25, 0.36, 3.78, 5.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.a', 'IM', 3.82, 26, 0.22, 3.37, 4.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.a', 'LV', 4.02, 24, 0.34, 3.31, 4.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.b', 'IM', 1.80, 27, 0.37, 1.05, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.b', 'LV', 1.29, 24, 0.59, 0.06, 2.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.c', 'IM', 1.30, 27, 0.12, 1.06, 1.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.c', 'LV', 0.47, 26, 0.20, 0.06, 0.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.d', 'IM', 1.31, 26, 0.11, 1.09, 1.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.d', 'LV', 0.67, 27, 0.26, 0.15, 1.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.e', 'IM', 2.55, 27, 0.28, 1.97, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.e', 'LV', 3.14, 25, 0.52, 2.07, 4.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.8.a', 'IM', 2.74, 27, 0.32, 2.08, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.8.a', 'LV', 1.99, 25, 0.42, 1.12, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.8.b', 'IM', 2.61, 27, 0.30, 2.00, 3.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.8.b', 'LV', 2.15, 24, 0.40, 1.33, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.9.a', 'IM', 1.79, 26, 0.29, 1.19, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.9.a', 'LV', 0.55, 26, 0.14, 0.26, 0.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.9.b', 'IM', 2.13, 26, 0.29, 1.52, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.9.b', 'LV', 1.78, 26, 0.43, 0.89, 2.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.10', 'IM', 2.32, 25, 0.37, 1.56, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.10', 'LV', 1.77, 24, 0.51, 0.73, 2.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.a', 'IM', 2.11, 15, 0.29, 1.49, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.a', 'LV', 1.45, 14, 0.47, 0.44, 2.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.b', 'IM', 2.72, 15, 0.42, 1.82, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.b', 'LV', 2.44, 14, 0.63, 1.09, 3.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.c', 'IM', 1.21, 15, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.c', 'LV', 0.17, 15, 0.12, 0.00, 0.41, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.d', 'IM', 1.51, 15, 0.24, 1.01, 2.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.d', 'LV', 0.91, 15, 0.44, 0.00, 1.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.e', 'IM', 3.79, 15, 0.41, 2.92, 4.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.e', 'LV', 4.57, 15, 0.62, 3.23, 5.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.f', 'IM', 2.12, 15, 0.26, 1.58, 2.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.f', 'LV', 1.19, 15, 0.30, 0.56, 1.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.2.a', 'IM', 1.44, 15, 0.22, 1.00, 1.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.2.a', 'LV', 0.39, 15, 0.21, 0.00, 0.84, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.2.b', 'IM', 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.2.b', 'LV', 0.00, 15, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.a', 'IM', 2.11, 15, 0.28, 1.50, 2.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.a', 'LV', 2.08, 15, 0.56, 0.88, 3.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.b', 'IM', 1.34, 15, 0.14, 1.05, 1.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.b', 'LV', 0.60, 15, 0.25, 0.06, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.c', 'IM', 1.16, 15, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.c', 'LV', 0.35, 15, 0.19, 0.00, 0.77, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.d', 'IM', 1.12, 15, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.d', 'LV', 0.24, 15, 0.18, 0.00, 0.63, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.e', 'IM', 2.02, 15, 0.23, 1.53, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.e', 'LV', 1.30, 13, 0.38, 0.47, 2.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.a', 'IM', 2.04, 15, 0.24, 1.53, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.a', 'LV', 1.79, 15, 0.45, 0.83, 2.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.b', 'IM', 1.43, 15, 0.21, 1.00, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.b', 'LV', 0.64, 15, 0.31, 0.00, 1.30, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.c', 'IM', 1.80, 15, 0.18, 1.40, 2.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.c', 'LV', 1.57, 14, 0.39, 0.74, 2.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.d', 'IM', 1.75, 15, 0.37, 1.00, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.d', 'LV', 1.12, 15, 0.56, 0.00, 2.33, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.e', 'IM', 3.57, 15, 0.39, 2.72, 4.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.e', 'LV', 4.19, 15, 0.43, 3.27, 5.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.f', 'IM', 2.70, 15, 0.50, 1.62, 3.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.f', 'LV', 1.93, 15, 0.47, 0.91, 2.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.g', 'IM', 1.17, 15, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.g', 'LV', 0.34, 15, 0.22, 0.00, 0.80, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.5.a', 'IM', 2.84, 15, 0.34, 2.10, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.5.a', 'LV', 2.40, 15, 0.42, 1.50, 3.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.5.b', 'IM', 3.52, 15, 0.29, 2.89, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.5.b', 'LV', 3.55, 15, 0.43, 2.64, 4.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.6', 'IM', 3.00, 15, 0.27, 2.43, 3.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.6', 'LV', 3.07, 15, 0.41, 2.20, 3.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.a', 'IM', 3.71, 15, 0.40, 2.86, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.a', 'LV', 3.11, 15, 0.37, 2.32, 3.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.b', 'IM', 2.24, 15, 0.35, 1.49, 2.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.b', 'LV', 1.78, 15, 0.37, 0.97, 2.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.c', 'IM', 1.12, 15, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.c', 'LV', 0.24, 15, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.d', 'IM', 1.19, 15, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.d', 'LV', 0.30, 15, 0.18, 0.00, 0.69, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.e', 'IM', 2.10, 15, 0.31, 1.44, 2.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.e', 'LV', 2.42, 15, 0.59, 1.16, 3.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.8.a', 'IM', 3.36, 15, 0.34, 2.63, 4.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.8.a', 'LV', 2.89, 15, 0.46, 1.90, 3.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.8.b', 'IM', 2.35, 15, 0.32, 1.67, 3.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.8.b', 'LV', 1.67, 15, 0.34, 0.95, 2.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.9.a', 'IM', 2.11, 15, 0.30, 1.46, 2.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.9.a', 'LV', 0.48, 15, 0.12, 0.21, 0.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.9.b', 'IM', 2.30, 15, 0.32, 1.62, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.9.b', 'LV', 1.69, 15, 0.34, 0.95, 2.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.10', 'IM', 2.19, 15, 0.45, 1.22, 3.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.10', 'LV', 1.72, 15, 0.66, 0.30, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.a', 'IM', 2.62, 43, 0.26, 2.09, 3.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.a', 'LV', 2.26, 43, 0.33, 1.60, 2.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.b', 'IM', 2.84, 42, 0.23, 2.38, 3.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.b', 'LV', 2.90, 43, 0.31, 2.28, 3.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.c', 'IM', 1.95, 43, 0.23, 1.49, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.c', 'LV', 1.12, 43, 0.25, 0.61, 1.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.d', 'IM', 2.28, 43, 0.18, 1.92, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.d', 'LV', 2.08, 43, 0.27, 1.54, 2.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.e', 'IM', 4.01, 43, 0.29, 3.42, 4.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.e', 'LV', 4.49, 43, 0.49, 3.50, 5.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.f', 'IM', 2.11, 43, 0.19, 1.73, 2.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.f', 'LV', 1.44, 43, 0.28, 0.87, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.2.a', 'IM', 2.03, 43, 0.19, 1.64, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.2.a', 'LV', 1.25, 43, 0.25, 0.74, 1.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.2.b', 'IM', 1.31, 43, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.2.b', 'LV', 0.33, 43, 0.17, 0.00, 0.67, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.a', 'IM', 2.77, 43, 0.23, 2.30, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.a', 'LV', 2.76, 43, 0.40, 1.96, 3.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.b', 'IM', 1.69, 43, 0.19, 1.31, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.b', 'LV', 1.12, 43, 0.31, 0.49, 1.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.c', 'IM', 1.75, 42, 0.34, 1.05, 2.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.c', 'LV', 1.20, 43, 0.53, 0.13, 2.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.d', 'IM', 1.31, 42, 0.13, 1.04, 1.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.d', 'LV', 0.44, 42, 0.23, 0.00, 0.90, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.e', 'IM', 2.15, 43, 0.23, 1.68, 2.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.e', 'LV', 1.69, 43, 0.30, 1.09, 2.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.a', 'IM', 2.32, 43, 0.27, 1.78, 2.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.a', 'LV', 2.03, 43, 0.36, 1.31, 2.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.b', 'IM', 2.56, 43, 0.30, 1.95, 3.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.b', 'LV', 2.20, 43, 0.43, 1.34, 3.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.c', 'IM', 2.09, 42, 0.23, 1.63, 2.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.c', 'LV', 1.93, 42, 0.40, 1.13, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.d', 'IM', 3.06, 42, 0.31, 2.43, 3.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.d', 'LV', 2.93, 42, 0.38, 2.15, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.e', 'IM', 3.59, 42, 0.26, 3.06, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.e', 'LV', 4.50, 42, 0.45, 3.60, 5.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.f', 'IM', 3.03, 41, 0.22, 2.59, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.f', 'LV', 2.77, 41, 0.29, 2.18, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.g', 'IM', 1.66, 42, 0.22, 1.21, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.g', 'LV', 1.03, 42, 0.37, 0.28, 1.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.5.a', 'IM', 3.68, 41, 0.27, 3.14, 4.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.5.a', 'LV', 3.16, 41, 0.31, 2.54, 3.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.5.b', 'IM', 3.47, 41, 0.31, 2.83, 4.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.5.b', 'LV', 3.14, 41, 0.32, 2.50, 3.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.6', 'IM', 3.30, 41, 0.23, 2.84, 3.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.6', 'LV', 3.51, 41, 0.37, 2.75, 4.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.a', 'IM', 3.71, 41, 0.21, 3.28, 4.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.a', 'LV', 3.38, 41, 0.26, 2.85, 3.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.b', 'IM', 1.72, 43, 0.15, 1.43, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.b', 'LV', 0.92, 43, 0.20, 0.51, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.c', 'IM', 1.29, 43, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.c', 'LV', 0.26, 43, 0.11, 0.03, 0.49, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.d', 'IM', 1.28, 43, 0.20, 1.00, 1.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.d', 'LV', 0.55, 43, 0.39, 0.00, 1.35, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.e', 'IM', 1.97, 43, 0.14, 1.69, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.e', 'LV', 2.09, 43, 0.31, 1.47, 2.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.8.a', 'IM', 2.87, 43, 0.24, 2.39, 3.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.8.a', 'LV', 2.29, 43, 0.29, 1.70, 2.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.8.b', 'IM', 2.72, 43, 0.29, 2.14, 3.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.8.b', 'LV', 2.32, 43, 0.28, 1.76, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.9.a', 'IM', 2.00, 43, 0.28, 1.44, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.9.a', 'LV', 0.81, 43, 0.26, 0.29, 1.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.9.b', 'IM', 2.49, 43, 0.29, 1.90, 3.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.9.b', 'LV', 2.16, 43, 0.39, 1.37, 2.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.10', 'IM', 1.69, 43, 0.23, 1.23, 2.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.10', 'LV', 0.74, 43, 0.23, 0.26, 1.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.a', 'IM', 2.36, 34, 0.38, 1.59, 3.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.a', 'LV', 1.99, 33, 0.54, 0.90, 3.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.b', 'IM', 2.98, 34, 0.31, 2.36, 3.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.b', 'LV', 3.24, 34, 0.52, 2.19, 4.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.c', 'IM', 1.87, 34, 0.31, 1.23, 2.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.c', 'LV', 0.95, 34, 0.37, 0.20, 1.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.d', 'IM', 2.05, 34, 0.34, 1.35, 2.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.d', 'LV', 1.68, 34, 0.47, 0.73, 2.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.e', 'IM', 4.04, 34, 0.31, 3.42, 4.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.e', 'LV', 4.62, 34, 0.42, 3.76, 5.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.f', 'IM', 1.96, 34, 0.33, 1.29, 2.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.f', 'LV', 1.45, 34, 0.46, 0.51, 2.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.2.a', 'IM', 1.90, 34, 0.28, 1.33, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.2.a', 'LV', 1.12, 34, 0.37, 0.37, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.2.b', 'IM', 1.13, 34, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.2.b', 'LV', 0.20, 34, 0.19, 0.00, 0.60, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.a', 'IM', 2.93, 34, 0.12, 2.68, 3.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.a', 'LV', 3.15, 34, 0.21, 2.73, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.b', 'IM', 1.61, 34, 0.22, 1.17, 2.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.b', 'LV', 0.90, 33, 0.35, 0.20, 1.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.c', 'IM', 1.52, 34, 0.19, 1.14, 1.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.c', 'LV', 0.93, 34, 0.32, 0.28, 1.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.d', 'IM', 1.21, 34, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.d', 'LV', 0.28, 34, 0.20, 0.00, 0.69, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.e', 'IM', 1.96, 33, 0.27, 1.40, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.e', 'LV', 1.21, 33, 0.32, 0.56, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.a', 'IM', 2.56, 33, 0.20, 2.15, 2.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.a', 'LV', 2.19, 33, 0.33, 1.51, 2.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.b', 'IM', 1.78, 33, 0.22, 1.34, 2.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.b', 'LV', 1.29, 33, 0.33, 0.61, 1.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.c', 'IM', 1.67, 33, 0.21, 1.25, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.c', 'LV', 1.37, 33, 0.37, 0.62, 2.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.d', 'IM', 2.25, 34, 0.27, 1.70, 2.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.d', 'LV', 1.90, 34, 0.36, 1.16, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.e', 'IM', 3.19, 34, 0.27, 2.63, 3.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.e', 'LV', 3.95, 34, 0.49, 2.95, 4.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.f', 'IM', 2.48, 34, 0.26, 1.94, 3.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.f', 'LV', 2.08, 34, 0.39, 1.30, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.g', 'IM', 1.58, 34, 0.20, 1.18, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.g', 'LV', 0.74, 34, 0.25, 0.23, 1.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.5.a', 'IM', 3.19, 33, 0.29, 2.61, 3.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.5.a', 'LV', 3.15, 33, 0.37, 2.39, 3.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.5.b', 'IM', 3.98, 33, 0.24, 3.49, 4.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.5.b', 'LV', 3.87, 33, 0.43, 2.99, 4.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.6', 'IM', 3.59, 33, 0.25, 3.08, 4.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.6', 'LV', 3.75, 33, 0.40, 2.95, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.a', 'IM', 3.51, 33, 0.21, 3.08, 3.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.a', 'LV', 3.31, 33, 0.32, 2.65, 3.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.b', 'IM', 2.02, 34, 0.22, 1.57, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.b', 'LV', 1.25, 34, 0.27, 0.69, 1.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.c', 'IM', 1.45, 34, 0.19, 1.06, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.c', 'LV', 0.72, 33, 0.35, 0.01, 1.43, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.d', 'IM', 1.34, 34, 0.15, 1.02, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.d', 'LV', 0.65, 34, 0.27, 0.09, 1.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.e', 'IM', 2.13, 34, 0.27, 1.58, 2.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.e', 'LV', 1.84, 34, 0.41, 1.00, 2.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.8.a', 'IM', 2.74, 34, 0.33, 2.07, 3.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.8.a', 'LV', 2.34, 34, 0.38, 1.57, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.8.b', 'IM', 2.45, 34, 0.32, 1.81, 3.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.8.b', 'LV', 1.93, 34, 0.38, 1.15, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.9.a', 'IM', 2.52, 34, 0.20, 2.10, 2.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.9.a', 'LV', 1.56, 34, 0.34, 0.87, 2.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.9.b', 'IM', 2.22, 34, 0.25, 1.71, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.9.b', 'LV', 1.88, 34, 0.32, 1.22, 2.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.10', 'IM', 1.79, 33, 0.23, 1.31, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.10', 'LV', 1.12, 33, 0.33, 0.45, 1.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.a', 'IM', 2.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.a', 'LV', 2.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.b', 'IM', 2.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.b', 'LV', 3.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.c', 'IM', 2.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.c', 'LV', 1.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.d', 'IM', 3.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.d', 'LV', 3.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.e', 'IM', 4.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.e', 'LV', 4.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.f', 'IM', 1.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.f', 'LV', 1.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.2.a', 'IM', 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.2.a', 'LV', 0.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.2.b', 'IM', 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.2.b', 'LV', 0.00, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.a', 'IM', 1.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.a', 'LV', 1.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.b', 'IM', 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.b', 'LV', 0.12, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.c', 'IM', 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.c', 'LV', 0.31, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.d', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.d', 'LV', 0.06, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.e', 'IM', 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.e', 'LV', 0.35, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.a', 'IM', 1.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.a', 'LV', 1.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.b', 'IM', 1.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.b', 'LV', 0.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.c', 'IM', 1.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.c', 'LV', 0.50, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.d', 'IM', 3.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.d', 'LV', 2.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.e', 'IM', 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.e', 'LV', 3.50, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.f', 'IM', 1.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.f', 'LV', 1.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.g', 'IM', 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.g', 'LV', 0.12, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.5.a', 'IM', 3.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.5.a', 'LV', 2.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.5.b', 'IM', 2.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.5.b', 'LV', 2.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.6', 'IM', 2.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.6', 'LV', 2.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.a', 'IM', 3.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.a', 'LV', 3.06, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.b', 'IM', 1.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.b', 'LV', 0.35, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.c', 'IM', 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.c', 'LV', 0.10, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.d', 'IM', 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.d', 'LV', 0.16, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.e', 'IM', 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.e', 'LV', 1.28, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.8.a', 'IM', 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.8.a', 'LV', 1.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.8.b', 'IM', 2.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.8.b', 'LV', 2.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.9.a', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.9.a', 'LV', 0.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.9.b', 'IM', 2.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.9.b', 'LV', 1.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.10', 'IM', 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.10', 'LV', 0.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.a', 'IM', 2.64, 35, 0.35, 1.93, 3.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.a', 'LV', 2.28, 35, 0.52, 1.23, 3.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.b', 'IM', 2.86, 35, 0.38, 2.08, 3.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.b', 'LV', 2.51, 34, 0.55, 1.38, 3.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.c', 'IM', 1.86, 35, 0.24, 1.37, 2.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.c', 'LV', 1.14, 35, 0.30, 0.52, 1.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.d', 'IM', 2.72, 34, 0.30, 2.10, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.d', 'LV', 2.62, 34, 0.43, 1.75, 3.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.e', 'IM', 4.03, 35, 0.40, 3.21, 4.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.e', 'LV', 4.63, 31, 0.69, 3.22, 6.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.f', 'IM', 2.28, 35, 0.27, 1.74, 2.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.f', 'LV', 1.65, 34, 0.35, 0.95, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.2.a', 'IM', 2.88, 35, 0.29, 2.28, 3.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.2.a', 'LV', 2.54, 31, 0.38, 1.76, 3.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.2.b', 'IM', 1.03, 35, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.2.b', 'LV', 0.04, 35, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.a', 'IM', 2.51, 35, 0.25, 2.00, 3.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.a', 'LV', 2.74, 34, 0.47, 1.79, 3.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.b', 'IM', 1.76, 35, 0.24, 1.27, 2.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.b', 'LV', 1.10, 34, 0.33, 0.44, 1.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.c', 'IM', 1.73, 35, 0.23, 1.27, 2.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.c', 'LV', 1.04, 34, 0.35, 0.34, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.d', 'IM', 1.14, 35, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.d', 'LV', 0.34, 35, 0.18, 0.00, 0.71, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.e', 'IM', 2.27, 35, 0.18, 1.90, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.e', 'LV', 2.24, 32, 0.34, 1.55, 2.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.a', 'IM', 2.34, 35, 0.28, 1.77, 2.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.a', 'LV', 2.11, 34, 0.39, 1.32, 2.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.b', 'IM', 1.75, 35, 0.21, 1.32, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.b', 'LV', 1.07, 34, 0.31, 0.45, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.c', 'IM', 2.37, 35, 0.24, 1.89, 2.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.c', 'LV', 2.62, 33, 0.42, 1.77, 3.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.d', 'IM', 2.22, 35, 0.29, 1.63, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.d', 'LV', 1.64, 33, 0.39, 0.85, 2.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.e', 'IM', 3.09, 35, 0.35, 2.38, 3.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.e', 'LV', 3.32, 34, 0.58, 2.13, 4.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.f', 'IM', 1.96, 35, 0.22, 1.50, 2.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.f', 'LV', 1.54, 34, 0.37, 0.79, 2.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.g', 'IM', 1.29, 35, 0.14, 1.01, 1.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.g', 'LV', 0.42, 34, 0.21, 0.00, 0.86, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.5.a', 'IM', 4.46, 33, 0.25, 3.96, 4.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.5.a', 'LV', 4.29, 33, 0.33, 3.62, 4.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.5.b', 'IM', 2.31, 34, 0.23, 1.83, 2.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.5.b', 'LV', 2.13, 32, 0.39, 1.34, 2.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.6', 'IM', 3.36, 34, 0.43, 2.49, 4.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.6', 'LV', 3.37, 33, 0.62, 2.10, 4.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.a', 'IM', 4.24, 34, 0.31, 3.61, 4.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.a', 'LV', 4.11, 32, 0.30, 3.50, 4.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.b', 'IM', 1.75, 33, 0.14, 1.47, 2.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.b', 'LV', 1.10, 30, 0.29, 0.51, 1.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.c', 'IM', 1.18, 34, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.c', 'LV', 0.11, 33, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.d', 'IM', 1.12, 34, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.d', 'LV', 0.13, 33, 0.08, 0.00, 0.30, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.e', 'IM', 1.39, 34, 0.14, 1.10, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.e', 'LV', 0.89, 33, 0.33, 0.22, 1.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.8.a', 'IM', 2.69, 34, 0.36, 1.95, 3.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.8.a', 'LV', 2.26, 33, 0.48, 1.27, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.8.b', 'IM', 2.48, 34, 0.23, 2.01, 2.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.8.b', 'LV', 2.15, 31, 0.43, 1.26, 3.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.9.a', 'IM', 1.79, 34, 0.19, 1.40, 2.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.9.a', 'LV', 1.15, 33, 0.35, 0.44, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.9.b', 'IM', 2.39, 32, 0.30, 1.78, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.9.b', 'LV', 2.02, 31, 0.41, 1.17, 2.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.10', 'IM', 1.11, 35, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.10', 'LV', 0.12, 34, 0.06, 0.00, 0.25, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.a', 'IM', 3.08, 32, 0.32, 2.43, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.a', 'LV', 3.21, 31, 0.50, 2.20, 4.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.b', 'IM', 3.64, 32, 0.30, 3.02, 4.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.b', 'LV', 3.86, 32, 0.39, 3.06, 4.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.c', 'IM', 2.00, 31, 0.32, 1.35, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.c', 'LV', 1.58, 30, 0.52, 0.50, 2.65, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.d', 'IM', 1.75, 31, 0.35, 1.04, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.d', 'LV', 1.14, 31, 0.48, 0.17, 2.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.e', 'IM', 4.35, 32, 0.17, 4.01, 4.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.e', 'LV', 4.86, 30, 0.31, 4.23, 5.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.f', 'IM', 2.45, 28, 0.32, 1.78, 3.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.f', 'LV', 2.25, 30, 0.51, 1.21, 3.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.2.a', 'IM', 2.32, 31, 0.34, 1.62, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.2.a', 'LV', 2.09, 31, 0.61, 0.85, 3.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.2.b', 'IM', 1.22, 31, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.2.b', 'LV', 0.36, 31, 0.27, 0.00, 0.92, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.a', 'IM', 3.23, 32, 0.29, 2.63, 3.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.a', 'LV', 3.98, 32, 0.37, 3.23, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.b', 'IM', 1.43, 30, 0.16, 1.11, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.b', 'LV', 0.75, 30, 0.30, 0.12, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.c', 'IM', 1.32, 30, 0.22, 1.00, 1.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.c', 'LV', 0.48, 30, 0.33, 0.00, 1.16, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.d', 'IM', 1.14, 31, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.d', 'LV', 0.29, 31, 0.28, 0.00, 0.85, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.e', 'IM', 1.16, 30, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.e', 'LV', 0.32, 30, 0.28, 0.00, 0.90, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.a', 'IM', 3.01, 31, 0.27, 2.46, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.a', 'LV', 2.75, 32, 0.34, 2.06, 3.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.b', 'IM', 1.81, 31, 0.39, 1.01, 2.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.b', 'LV', 1.39, 31, 0.68, 0.00, 2.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.c', 'IM', 2.34, 31, 0.37, 1.59, 3.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.c', 'LV', 2.54, 30, 0.63, 1.25, 3.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.d', 'IM', 2.21, 31, 0.38, 1.44, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.d', 'LV', 1.76, 31, 0.44, 0.86, 2.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.e', 'IM', 3.13, 32, 0.19, 2.75, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.e', 'LV', 3.92, 32, 0.33, 3.24, 4.60, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.f', 'IM', 2.28, 31, 0.31, 1.64, 2.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.f', 'LV', 1.97, 31, 0.54, 0.86, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.g', 'IM', 1.49, 31, 0.17, 1.14, 1.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.g', 'LV', 0.73, 31, 0.31, 0.10, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.5.a', 'IM', 4.06, 31, 0.20, 3.66, 4.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.5.a', 'LV', 3.45, 31, 0.18, 3.08, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.5.b', 'IM', 2.62, 32, 0.24, 2.13, 3.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.5.b', 'LV', 2.80, 32, 0.36, 2.07, 3.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.6', 'IM', 3.01, 31, 0.30, 2.40, 3.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.6', 'LV', 2.96, 31, 0.33, 2.28, 3.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.a', 'IM', 3.80, 32, 0.17, 3.44, 4.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.a', 'LV', 3.48, 32, 0.25, 2.97, 3.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.b', 'IM', 1.96, 32, 0.19, 1.59, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.b', 'LV', 1.37, 32, 0.37, 0.60, 2.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.c', 'IM', 1.15, 31, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.c', 'LV', 0.29, 31, 0.28, 0.00, 0.86, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.d', 'IM', 1.17, 30, 0.15, 1.00, 1.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.d', 'LV', 0.39, 31, 0.29, 0.00, 0.97, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.e', 'IM', 1.62, 31, 0.16, 1.29, 1.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.e', 'LV', 1.43, 31, 0.37, 0.67, 2.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.8.a', 'IM', 3.01, 31, 0.17, 2.67, 3.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.8.a', 'LV', 2.95, 31, 0.21, 2.51, 3.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.8.b', 'IM', 2.26, 32, 0.25, 1.75, 2.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.8.b', 'LV', 1.72, 32, 0.34, 1.03, 2.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.9.a', 'IM', 2.02, 31, 0.31, 1.39, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.9.a', 'LV', 1.22, 31, 0.48, 0.23, 2.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.9.b', 'IM', 2.00, 32, 0.23, 1.53, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.9.b', 'LV', 1.71, 32, 0.43, 0.84, 2.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.10', 'IM', 1.63, 30, 0.22, 1.17, 2.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.10', 'LV', 1.13, 30, 0.40, 0.31, 1.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.a', 'IM', 2.43, 27, 0.50, 1.40, 3.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.a', 'LV', 2.02, 28, 0.65, 0.69, 3.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.b', 'IM', 2.96, 28, 0.39, 2.16, 3.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.b', 'LV', 3.00, 28, 0.71, 1.54, 4.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.c', 'IM', 1.97, 28, 0.52, 1.00, 3.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.c', 'LV', 1.32, 27, 0.69, 0.00, 2.75, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.d', 'IM', 1.69, 27, 0.33, 1.01, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.d', 'LV', 1.07, 27, 0.55, 0.00, 2.20, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.e', 'IM', 4.53, 28, 0.17, 4.18, 4.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.e', 'LV', 5.52, 27, 0.31, 4.89, 6.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.f', 'IM', 2.10, 27, 0.54, 1.00, 3.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.f', 'LV', 1.45, 27, 0.69, 0.04, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.2.a', 'IM', 3.20, 27, 0.49, 2.19, 4.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.2.a', 'LV', 3.32, 26, 0.66, 1.97, 4.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.2.b', 'IM', 1.16, 28, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.2.b', 'LV', 0.31, 28, 0.23, 0.00, 0.80, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.a', 'IM', 2.66, 27, 0.45, 1.74, 3.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.a', 'LV', 2.85, 28, 0.75, 1.32, 4.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.b', 'IM', 1.98, 28, 0.36, 1.25, 2.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.b', 'LV', 1.77, 27, 0.68, 0.37, 3.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.c', 'IM', 1.71, 27, 0.40, 1.00, 2.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.c', 'LV', 1.06, 26, 0.57, 0.00, 2.24, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.d', 'IM', 1.65, 27, 0.40, 1.00, 2.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.d', 'LV', 1.08, 27, 0.67, 0.00, 2.46, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.e', 'IM', 2.68, 27, 0.40, 1.85, 3.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.e', 'LV', 2.71, 27, 0.62, 1.44, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.a', 'IM', 2.68, 26, 0.39, 1.87, 3.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.a', 'LV', 2.55, 26, 0.53, 1.45, 3.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.b', 'IM', 1.49, 27, 0.19, 1.10, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.b', 'LV', 1.16, 27, 0.48, 0.18, 2.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.c', 'IM', 2.90, 28, 0.55, 1.78, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.c', 'LV', 2.70, 28, 0.71, 1.24, 4.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.d', 'IM', 3.39, 26, 0.32, 2.73, 4.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.d', 'LV', 3.68, 26, 0.43, 2.80, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.e', 'IM', 2.07, 26, 0.54, 1.00, 3.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.e', 'LV', 1.64, 26, 0.72, 0.17, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.f', 'IM', 1.47, 25, 0.27, 1.00, 2.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.f', 'LV', 0.91, 25, 0.55, 0.00, 2.03, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.g', 'IM', 1.30, 27, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.g', 'LV', 0.36, 26, 0.23, 0.00, 0.83, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.5.a', 'IM', 2.57, 26, 0.47, 1.59, 3.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.5.a', 'LV', 2.55, 27, 0.55, 1.43, 3.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.5.b', 'IM', 1.48, 27, 0.21, 1.05, 1.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.5.b', 'LV', 0.92, 27, 0.42, 0.04, 1.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.6', 'IM', 2.45, 27, 0.48, 1.47, 3.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.6', 'LV', 2.47, 27, 0.87, 0.69, 4.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.a', 'IM', 3.87, 28, 0.50, 2.86, 4.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.a', 'LV', 3.99, 28, 0.65, 2.66, 5.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.b', 'IM', 1.43, 27, 0.20, 1.01, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.b', 'LV', 0.87, 27, 0.44, 0.00, 1.79, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.c', 'IM', 1.27, 27, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.c', 'LV', 0.65, 27, 0.41, 0.00, 1.49, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.d', 'IM', 1.19, 27, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.d', 'LV', 0.35, 27, 0.20, 0.00, 0.77, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.e', 'IM', 1.33, 27, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.e', 'LV', 0.85, 27, 0.53, 0.00, 1.94, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.8.a', 'IM', 3.12, 27, 0.49, 2.12, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.8.a', 'LV', 2.94, 26, 0.58, 1.75, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.8.b', 'IM', 1.97, 27, 0.27, 1.41, 2.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.8.b', 'LV', 1.71, 27, 0.48, 0.73, 2.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.9.a', 'IM', 2.50, 28, 0.45, 1.59, 3.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.9.a', 'LV', 1.91, 28, 0.52, 0.84, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.9.b', 'IM', 2.20, 27, 0.40, 1.38, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.9.b', 'LV', 1.86, 27, 0.66, 0.51, 3.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.10', 'IM', 1.76, 27, 0.30, 1.14, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.10', 'LV', 1.17, 26, 0.48, 0.19, 2.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.a', 'IM', 1.89, 28, 0.25, 1.39, 2.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.a', 'LV', 1.55, 28, 0.43, 0.67, 2.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.b', 'IM', 4.78, 28, 0.11, 4.56, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.b', 'LV', 5.73, 28, 0.20, 5.32, 6.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.c', 'IM', 1.04, 28, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.c', 'LV', 0.08, 28, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.d', 'IM', 1.01, 28, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.d', 'LV', 0.02, 28, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.e', 'IM', 2.55, 28, 0.30, 1.94, 3.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.e', 'LV', 2.51, 28, 0.48, 1.53, 3.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.f', 'IM', 1.44, 28, 0.19, 1.04, 1.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.f', 'LV', 0.71, 28, 0.31, 0.08, 1.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.2.a', 'IM', 1.45, 28, 0.20, 1.04, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.2.a', 'LV', 0.65, 28, 0.28, 0.07, 1.22, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.2.b', 'IM', 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.2.b', 'LV', 0.00, 28, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.a', 'IM', 3.50, 28, 0.22, 3.04, 3.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.a', 'LV', 4.27, 27, 0.19, 3.88, 4.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.b', 'IM', 1.13, 28, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.b', 'LV', 0.27, 28, 0.23, 0.00, 0.73, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.c', 'IM', 1.09, 28, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.c', 'LV', 0.18, 28, 0.15, 0.00, 0.49, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.d', 'IM', 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.d', 'LV', 0.00, 28, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.e', 'IM', 1.24, 28, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.e', 'LV', 0.43, 28, 0.21, 0.00, 0.87, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.a', 'IM', 1.72, 28, 0.16, 1.39, 2.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.a', 'LV', 1.24, 28, 0.24, 0.76, 1.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.b', 'IM', 1.19, 28, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.b', 'LV', 0.30, 28, 0.23, 0.00, 0.77, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.c', 'IM', 1.31, 28, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.c', 'LV', 0.66, 28, 0.31, 0.04, 1.29, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.d', 'IM', 1.78, 28, 0.29, 1.19, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.d', 'LV', 0.95, 28, 0.32, 0.30, 1.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.e', 'IM', 1.49, 28, 0.20, 1.07, 1.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.e', 'LV', 1.05, 28, 0.41, 0.21, 1.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.f', 'IM', 1.38, 28, 0.18, 1.02, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.f', 'LV', 0.79, 28, 0.32, 0.14, 1.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.g', 'IM', 1.26, 28, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.g', 'LV', 0.52, 28, 0.31, 0.00, 1.16, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.5.a', 'IM', 3.12, 28, 0.33, 2.45, 3.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.5.a', 'LV', 2.73, 28, 0.45, 1.81, 3.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.5.b', 'IM', 2.03, 28, 0.23, 1.57, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.5.b', 'LV', 1.69, 28, 0.31, 1.05, 2.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.6', 'IM', 2.14, 28, 0.31, 1.50, 2.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.6', 'LV', 1.84, 28, 0.50, 0.81, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.a', 'IM', 4.77, 28, 0.10, 4.56, 4.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.a', 'LV', 4.58, 28, 0.28, 4.00, 5.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.b', 'IM', 1.26, 28, 0.12, 1.00, 1.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.b', 'LV', 0.43, 28, 0.20, 0.01, 0.84, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.c', 'IM', 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.c', 'LV', 0.00, 28, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.d', 'IM', 1.11, 28, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.d', 'LV', 0.31, 28, 0.23, 0.00, 0.78, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.e', 'IM', 1.29, 28, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.e', 'LV', 0.63, 28, 0.31, 0.00, 1.27, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.8.a', 'IM', 2.17, 28, 0.35, 1.44, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.8.a', 'LV', 1.84, 28, 0.56, 0.69, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.8.b', 'IM', 1.82, 28, 0.30, 1.21, 2.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.8.b', 'LV', 1.31, 28, 0.45, 0.39, 2.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.9.a', 'IM', 1.72, 28, 0.24, 1.23, 2.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.9.a', 'LV', 0.78, 28, 0.28, 0.20, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.9.b', 'IM', 1.67, 28, 0.24, 1.17, 2.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.9.b', 'LV', 0.94, 28, 0.26, 0.42, 1.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.10', 'IM', 1.36, 28, 0.31, 1.00, 1.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.10', 'LV', 0.53, 28, 0.46, 0.00, 1.48, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.a', 'IM', 2.89, 23, 0.55, 1.74, 4.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.a', 'LV', 2.09, 23, 0.65, 0.73, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.b', 'IM', 3.08, 23, 0.43, 2.20, 3.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.b', 'LV', 2.81, 23, 0.56, 1.66, 3.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.c', 'IM', 2.17, 23, 0.42, 1.30, 3.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.c', 'LV', 1.22, 23, 0.34, 0.51, 1.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.d', 'IM', 3.03, 23, 0.26, 2.49, 3.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.d', 'LV', 2.02, 23, 0.47, 1.04, 3.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.e', 'IM', 4.77, 23, 0.10, 4.55, 4.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.e', 'LV', 4.51, 23, 0.22, 4.05, 4.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.f', 'IM', 1.53, 23, 0.23, 1.06, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.f', 'LV', 0.76, 23, 0.31, 0.13, 1.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.2.a', 'IM', 1.90, 23, 0.17, 1.55, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.2.a', 'LV', 1.58, 23, 0.38, 0.79, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.2.b', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.2.b', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.a', 'IM', 2.33, 23, 0.50, 1.30, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.a', 'LV', 2.51, 23, 0.76, 0.94, 4.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.b', 'IM', 1.11, 23, 0.04, 1.02, 1.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.b', 'LV', 0.16, 23, 0.07, 0.02, 0.30, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.c', 'IM', 1.20, 23, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.c', 'LV', 0.61, 23, 0.46, 0.00, 1.57, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.d', 'IM', 1.18, 23, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.d', 'LV', 0.52, 23, 0.46, 0.00, 1.48, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.e', 'IM', 1.77, 22, 0.29, 1.17, 2.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.e', 'LV', 1.35, 22, 0.45, 0.41, 2.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.a', 'IM', 2.88, 22, 0.35, 2.15, 3.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.a', 'LV', 2.24, 22, 0.43, 1.34, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.b', 'IM', 1.21, 22, 0.10, 1.00, 1.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.b', 'LV', 0.44, 22, 0.20, 0.01, 0.86, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.c', 'IM', 1.64, 22, 0.17, 1.27, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.c', 'LV', 1.39, 22, 0.41, 0.54, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.d', 'IM', 1.33, 23, 0.13, 1.07, 1.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.d', 'LV', 0.65, 23, 0.25, 0.12, 1.17, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.e', 'IM', 1.74, 23, 0.28, 1.15, 2.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.e', 'LV', 1.70, 23, 0.60, 0.46, 2.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.f', 'IM', 1.25, 23, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.f', 'LV', 0.64, 23, 0.46, 0.00, 1.60, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.g', 'IM', 1.57, 23, 0.31, 1.00, 2.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.g', 'LV', 1.02, 23, 0.54, 0.00, 2.15, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.5.a', 'IM', 2.58, 23, 0.40, 1.76, 3.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.5.a', 'LV', 2.46, 23, 0.50, 1.43, 3.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.5.b', 'IM', 1.71, 23, 0.22, 1.26, 2.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.5.b', 'LV', 1.64, 23, 0.54, 0.51, 2.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.6', 'IM', 2.00, 23, 0.26, 1.45, 2.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.6', 'LV', 2.05, 23, 0.41, 1.19, 2.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.a', 'IM', 3.36, 23, 0.40, 2.54, 4.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.a', 'LV', 2.50, 23, 0.18, 2.12, 2.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.b', 'IM', 1.42, 23, 0.16, 1.09, 1.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.b', 'LV', 0.70, 23, 0.28, 0.13, 1.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.c', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.c', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.d', 'IM', 1.00, 23, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.d', 'LV', 0.00, 23, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.e', 'IM', 1.53, 23, 0.31, 1.00, 2.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.e', 'LV', 0.93, 23, 0.50, 0.00, 1.97, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.8.a', 'IM', 2.42, 23, 0.26, 1.87, 2.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.8.a', 'LV', 2.37, 23, 0.38, 1.59, 3.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.8.b', 'IM', 2.93, 23, 0.21, 2.50, 3.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.8.b', 'LV', 3.06, 23, 0.12, 2.81, 3.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.9.a', 'IM', 2.05, 23, 0.37, 1.29, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.9.a', 'LV', 1.03, 23, 0.42, 0.17, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.9.b', 'IM', 2.15, 23, 0.31, 1.51, 2.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.9.b', 'LV', 1.98, 23, 0.43, 1.09, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.10', 'IM', 1.28, 23, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.10', 'LV', 0.60, 23, 0.46, 0.00, 1.56, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.a', 'IM', 2.06, 22, 0.28, 1.48, 2.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.a', 'LV', 1.37, 21, 0.31, 0.73, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.b', 'IM', 2.57, 22, 0.31, 1.93, 3.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.b', 'LV', 2.86, 22, 0.57, 1.68, 4.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.c', 'IM', 1.78, 22, 0.21, 1.34, 2.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.c', 'LV', 1.02, 22, 0.26, 0.48, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.d', 'IM', 3.03, 22, 0.29, 2.43, 3.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.d', 'LV', 2.99, 22, 0.28, 2.41, 3.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.e', 'IM', 4.13, 22, 0.19, 3.72, 4.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.e', 'LV', 4.16, 22, 0.23, 3.69, 4.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.f', 'IM', 1.72, 22, 0.23, 1.25, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.f', 'LV', 0.75, 22, 0.23, 0.27, 1.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.2.a', 'IM', 2.04, 22, 0.32, 1.37, 2.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.2.a', 'LV', 1.70, 22, 0.49, 0.68, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.2.b', 'IM', 1.34, 22, 0.15, 1.03, 1.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.2.b', 'LV', 0.68, 22, 0.31, 0.03, 1.34, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.a', 'IM', 2.52, 22, 0.25, 2.01, 3.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.a', 'LV', 2.85, 22, 0.40, 2.02, 3.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.b', 'IM', 1.48, 22, 0.20, 1.06, 1.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.b', 'LV', 0.84, 22, 0.36, 0.08, 1.60, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.c', 'IM', 1.40, 22, 0.18, 1.02, 1.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.c', 'LV', 0.66, 22, 0.33, 0.00, 1.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.d', 'IM', 1.05, 22, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.d', 'LV', 0.11, 22, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.e', 'IM', 2.02, 22, 0.24, 1.53, 2.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.e', 'LV', 1.74, 22, 0.37, 0.97, 2.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.a', 'IM', 3.25, 22, 0.28, 2.67, 3.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.a', 'LV', 3.02, 22, 0.19, 2.63, 3.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.b', 'IM', 1.67, 21, 0.18, 1.31, 2.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.b', 'LV', 1.08, 21, 0.24, 0.58, 1.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.c', 'IM', 2.53, 22, 0.23, 2.05, 3.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.c', 'LV', 2.70, 22, 0.38, 1.91, 3.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.d', 'IM', 3.48, 22, 0.25, 2.96, 4.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.d', 'LV', 3.25, 22, 0.25, 2.73, 3.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.e', 'IM', 1.85, 22, 0.18, 1.48, 2.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.e', 'LV', 1.50, 21, 0.38, 0.71, 2.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.f', 'IM', 1.27, 22, 0.11, 1.04, 1.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.f', 'LV', 0.68, 22, 0.31, 0.03, 1.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.g', 'IM', 1.41, 22, 0.18, 1.04, 1.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.g', 'LV', 0.84, 22, 0.35, 0.11, 1.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.5.a', 'IM', 2.60, 21, 0.30, 1.97, 3.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.5.a', 'LV', 2.25, 21, 0.40, 1.41, 3.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.5.b', 'IM', 1.75, 20, 0.23, 1.27, 2.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.5.b', 'LV', 1.30, 20, 0.37, 0.52, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.6', 'IM', 2.61, 21, 0.24, 2.11, 3.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.6', 'LV', 2.74, 20, 0.38, 1.94, 3.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.a', 'IM', 3.42, 21, 0.32, 2.76, 4.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.a', 'LV', 3.13, 21, 0.35, 2.41, 3.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.b', 'IM', 1.18, 22, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.b', 'LV', 0.22, 22, 0.13, 0.00, 0.49, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.c', 'IM', 1.17, 21, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.c', 'LV', 0.33, 21, 0.33, 0.00, 1.01, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.d', 'IM', 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.d', 'LV', 0.04, 22, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.e', 'IM', 1.24, 22, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.e', 'LV', 0.49, 22, 0.28, 0.00, 1.08, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.8.a', 'IM', 2.14, 22, 0.22, 1.67, 2.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.8.a', 'LV', 1.51, 21, 0.32, 0.83, 2.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.8.b', 'IM', 1.76, 22, 0.20, 1.34, 2.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.8.b', 'LV', 1.20, 22, 0.33, 0.51, 1.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.9.a', 'IM', 2.20, 22, 0.29, 1.59, 2.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.9.a', 'LV', 0.83, 22, 0.18, 0.45, 1.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.9.b', 'IM', 2.06, 22, 0.28, 1.47, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.9.b', 'LV', 1.52, 22, 0.39, 0.72, 2.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.10', 'IM', 1.47, 22, 0.13, 1.20, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.10', 'LV', 1.09, 22, 0.31, 0.45, 1.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.a', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.a', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.b', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.b', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.c', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.c', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.d', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.d', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.e', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.e', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.f', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.f', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.2.a', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.2.a', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.2.b', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.2.b', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.a', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.a', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.b', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.b', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.c', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.c', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.d', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.d', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.e', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.e', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.a', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.a', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.b', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.b', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.c', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.c', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.d', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.d', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.e', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.e', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.f', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.f', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.g', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.g', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.5.a', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.5.a', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.5.b', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.5.b', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.6', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.6', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.a', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.a', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.b', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.b', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.c', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.c', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.d', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.d', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.e', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.e', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.8.a', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.8.a', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.8.b', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.8.b', 'LV', 2.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.9.a', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.9.a', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.9.b', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.9.b', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.10', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.10', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.a', 'IM', 2.83, 16, 0.53, 1.69, 3.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.a', 'LV', 2.72, 16, 0.72, 1.18, 4.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.b', 'IM', 3.40, 16, 0.35, 2.66, 4.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.b', 'LV', 4.24, 16, 0.44, 3.30, 5.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.c', 'IM', 1.61, 16, 0.43, 1.00, 2.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.c', 'LV', 0.94, 16, 0.72, 0.00, 2.47, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.d', 'IM', 1.56, 15, 0.46, 1.00, 2.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.d', 'LV', 0.90, 15, 0.76, 0.00, 2.52, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.e', 'IM', 3.88, 16, 0.31, 3.23, 4.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.e', 'LV', 4.50, 16, 0.37, 3.70, 5.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.f', 'IM', 2.28, 16, 0.32, 1.60, 2.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.f', 'LV', 2.06, 16, 0.54, 0.92, 3.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.2.a', 'IM', 1.49, 16, 0.43, 1.00, 2.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.2.a', 'LV', 0.82, 16, 0.72, 0.00, 2.36, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.2.b', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.2.b', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.a', 'IM', 3.47, 16, 0.33, 2.76, 4.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.a', 'LV', 3.99, 16, 0.37, 3.20, 4.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.b', 'IM', 1.28, 16, 0.19, 1.00, 1.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.b', 'LV', 0.52, 16, 0.38, 0.00, 1.33, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.c', 'IM', 1.23, 16, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.c', 'LV', 0.64, 16, 0.43, 0.00, 1.55, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.d', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.e', 'IM', 1.24, 16, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.e', 'LV', 0.62, 16, 0.45, 0.00, 1.57, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.a', 'IM', 3.00, 16, 0.19, 2.60, 3.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.a', 'LV', 3.26, 16, 0.27, 2.67, 3.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.b', 'IM', 1.10, 16, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.b', 'LV', 0.19, 16, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.c', 'IM', 1.03, 16, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.c', 'LV', 0.10, 16, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.d', 'IM', 1.53, 16, 0.30, 1.00, 2.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.d', 'LV', 0.60, 16, 0.28, 0.01, 1.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.e', 'IM', 4.18, 15, 0.28, 3.58, 4.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.e', 'LV', 5.06, 15, 0.31, 4.40, 5.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.f', 'IM', 2.51, 15, 0.50, 1.43, 3.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.f', 'LV', 1.94, 15, 0.68, 0.49, 3.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.g', 'IM', 1.57, 16, 0.16, 1.23, 1.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.g', 'LV', 1.41, 16, 0.53, 0.29, 2.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.5.a', 'IM', 1.66, 16, 0.21, 1.20, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.5.a', 'LV', 1.17, 16, 0.37, 0.37, 1.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.5.b', 'IM', 3.14, 16, 0.43, 2.22, 4.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.5.b', 'LV', 3.64, 16, 0.85, 1.84, 5.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.6', 'IM', 3.81, 15, 0.29, 3.18, 4.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.6', 'LV', 3.66, 15, 0.41, 2.77, 4.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.a', 'IM', 4.46, 16, 0.24, 3.94, 4.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.a', 'LV', 4.54, 16, 0.27, 3.97, 5.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.b', 'IM', 2.35, 15, 0.57, 1.13, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.b', 'LV', 1.47, 14, 0.42, 0.57, 2.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.c', 'IM', 1.29, 15, 0.12, 1.03, 1.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.c', 'LV', 0.49, 15, 0.30, 0.00, 1.14, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.d', 'IM', 1.35, 15, 0.22, 1.00, 1.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.d', 'LV', 0.64, 15, 0.37, 0.00, 1.44, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.e', 'IM', 2.20, 15, 0.45, 1.24, 3.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.e', 'LV', 2.25, 15, 0.82, 0.48, 4.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.8.a', 'IM', 2.71, 16, 0.44, 1.77, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.8.a', 'LV', 2.17, 16, 0.57, 0.95, 3.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.8.b', 'IM', 2.16, 16, 0.48, 1.15, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.8.b', 'LV', 1.40, 16, 0.54, 0.25, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.9.a', 'IM', 2.13, 16, 0.43, 1.21, 3.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.9.a', 'LV', 0.70, 16, 0.20, 0.28, 1.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.9.b', 'IM', 2.55, 16, 0.39, 1.73, 3.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.9.b', 'LV', 2.09, 16, 0.50, 1.03, 3.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.10', 'IM', 1.49, 16, 0.31, 1.00, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.10', 'LV', 0.37, 16, 0.22, 0.00, 0.84, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.a', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.a', 'LV', 2.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.b', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.b', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.c', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.c', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.d', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.d', 'LV', 0.75, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.e', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.e', 'LV', 5.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.f', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.f', 'LV', 2.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.2.a', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.2.a', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.2.b', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.2.b', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.a', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.a', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.b', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.b', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.c', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.c', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.d', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.d', 'LV', 0.58, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.e', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.e', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.a', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.a', 'LV', 1.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.b', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.b', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.c', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.c', 'LV', 2.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.d', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.d', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.e', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.e', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.f', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.f', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.g', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.g', 'LV', 0.50, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.5.a', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.5.a', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.5.b', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.5.b', 'LV', 1.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.6', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.6', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.a', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.a', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.b', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.b', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.c', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.c', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.d', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.d', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.e', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.e', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.8.a', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.8.a', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.8.b', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.8.b', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.9.a', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.9.a', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.9.b', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.9.b', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.10', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.10', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.a', 'IM', 3.73, 24, 0.18, 3.36, 4.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.a', 'LV', 3.90, 23, 0.26, 3.36, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.b', 'IM', 3.12, 24, 0.23, 2.65, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.b', 'LV', 3.89, 24, 0.30, 3.27, 4.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.c', 'IM', 1.68, 24, 0.19, 1.29, 2.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.c', 'LV', 1.05, 24, 0.31, 0.42, 1.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.d', 'IM', 1.02, 24, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.d', 'LV', 0.05, 24, 0.06, 0.00, 0.17, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.e', 'IM', 2.13, 24, 0.26, 1.60, 2.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.e', 'LV', 2.54, 24, 0.67, 1.14, 3.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.f', 'IM', 3.26, 24, 0.40, 2.43, 4.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.f', 'LV', 3.17, 24, 0.65, 1.83, 4.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.2.a', 'IM', 1.77, 24, 0.33, 1.09, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.2.a', 'LV', 1.60, 24, 0.74, 0.07, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.2.b', 'IM', 1.63, 24, 0.18, 1.27, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.2.b', 'LV', 0.91, 24, 0.24, 0.40, 1.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.a', 'IM', 2.99, 24, 0.34, 2.28, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.a', 'LV', 3.49, 24, 0.54, 2.37, 4.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.b', 'IM', 1.85, 24, 0.41, 1.01, 2.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.b', 'LV', 1.50, 24, 0.76, 0.00, 3.07, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.c', 'IM', 1.43, 24, 0.20, 1.00, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.c', 'LV', 0.75, 24, 0.34, 0.06, 1.44, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.d', 'IM', 1.30, 24, 0.14, 1.01, 1.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.d', 'LV', 0.70, 24, 0.35, 0.00, 1.42, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.e', 'IM', 1.78, 23, 0.44, 1.00, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.e', 'LV', 1.42, 24, 0.78, 0.00, 3.04, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.a', 'IM', 2.44, 24, 0.27, 1.87, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.a', 'LV', 2.52, 24, 0.50, 1.49, 3.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.b', 'IM', 1.20, 24, 0.07, 1.05, 1.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.b', 'LV', 0.47, 24, 0.20, 0.06, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.c', 'IM', 2.14, 24, 0.34, 1.44, 2.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.c', 'LV', 1.55, 24, 0.43, 0.65, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.d', 'IM', 1.08, 24, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.d', 'LV', 0.12, 24, 0.08, 0.00, 0.30, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.e', 'IM', 3.43, 24, 0.22, 2.98, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.e', 'LV', 4.39, 24, 0.40, 3.56, 5.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.f', 'IM', 3.10, 24, 0.29, 2.50, 3.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.f', 'LV', 2.91, 24, 0.44, 2.00, 3.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.g', 'IM', 1.11, 24, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.g', 'LV', 0.13, 24, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.5.a', 'IM', 1.59, 22, 0.13, 1.32, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.5.a', 'LV', 0.95, 23, 0.20, 0.53, 1.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.5.b', 'IM', 2.42, 22, 0.51, 1.35, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.5.b', 'LV', 2.64, 23, 0.94, 0.68, 4.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.6', 'IM', 3.07, 23, 0.54, 1.95, 4.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.6', 'LV', 3.44, 23, 0.85, 1.67, 5.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.a', 'IM', 3.92, 23, 0.31, 3.27, 4.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.a', 'LV', 4.05, 23, 0.43, 3.16, 4.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.b', 'IM', 2.21, 23, 0.33, 1.52, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.b', 'LV', 1.91, 23, 0.66, 0.54, 3.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.c', 'IM', 1.04, 23, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.c', 'LV', 0.04, 23, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.d', 'IM', 1.38, 23, 0.13, 1.10, 1.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.d', 'LV', 0.63, 23, 0.27, 0.07, 1.20, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.e', 'IM', 2.65, 23, 0.51, 1.59, 3.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.e', 'LV', 2.93, 23, 0.80, 1.26, 4.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.8.a', 'IM', 4.23, 24, 0.17, 3.88, 4.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.8.a', 'LV', 4.95, 24, 0.39, 4.14, 5.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.8.b', 'IM', 3.93, 24, 0.30, 3.31, 4.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.8.b', 'LV', 3.90, 24, 0.51, 2.85, 4.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.9.a', 'IM', 2.15, 24, 0.22, 1.69, 2.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.9.a', 'LV', 1.29, 24, 0.29, 0.69, 1.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.9.b', 'IM', 2.20, 24, 0.43, 1.32, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.9.b', 'LV', 1.93, 24, 0.65, 0.58, 3.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.10', 'IM', 2.99, 24, 0.41, 2.14, 3.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.10', 'LV', 2.66, 24, 0.74, 1.12, 4.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.a', 'IM', 3.84, 39, 0.18, 3.48, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.a', 'LV', 3.95, 37, 0.18, 3.59, 4.30, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.b', 'IM', 2.96, 39, 0.20, 2.55, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.b', 'LV', 3.40, 38, 0.30, 2.79, 4.01, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.c', 'IM', 1.89, 38, 0.17, 1.54, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.c', 'LV', 1.31, 37, 0.27, 0.77, 1.86, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.d', 'IM', 1.25, 38, 0.09, 1.07, 1.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.d', 'LV', 0.60, 38, 0.20, 0.20, 1.01, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.e', 'IM', 3.67, 39, 0.25, 3.16, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.e', 'LV', 5.21, 38, 0.44, 4.31, 6.11, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.f', 'IM', 3.69, 39, 0.17, 3.34, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.f', 'LV', 4.00, 38, 0.19, 3.62, 4.39, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.2.a', 'IM', 1.68, 38, 0.15, 1.37, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.2.a', 'LV', 1.23, 38, 0.30, 0.63, 1.83, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.2.b', 'IM', 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.2.b', 'LV', 0.00, 38, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.a', 'IM', 3.20, 39, 0.19, 2.81, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.a', 'LV', 3.99, 39, 0.25, 3.48, 4.50, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.b', 'IM', 1.99, 38, 0.17, 1.65, 2.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.b', 'LV', 1.96, 37, 0.30, 1.35, 2.57, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.c', 'IM', 1.47, 37, 0.11, 1.25, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.c', 'LV', 1.37, 38, 0.30, 0.76, 1.98, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.d', 'IM', 1.42, 38, 0.08, 1.25, 1.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.d', 'LV', 0.85, 38, 0.21, 0.42, 1.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.e', 'IM', 1.90, 39, 0.17, 1.56, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.e', 'LV', 1.69, 37, 0.34, 0.99, 2.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.a', 'IM', 2.53, 39, 0.15, 2.21, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.a', 'LV', 2.91, 38, 0.24, 2.42, 3.39, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.b', 'IM', 1.53, 39, 0.09, 1.34, 1.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.b', 'LV', 0.93, 39, 0.16, 0.60, 1.25, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.c', 'IM', 1.71, 39, 0.14, 1.43, 2.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.c', 'LV', 1.50, 38, 0.26, 0.98, 2.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.d', 'IM', 1.44, 38, 0.08, 1.27, 1.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.d', 'LV', 0.90, 37, 0.21, 0.48, 1.32, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.e', 'IM', 3.82, 37, 0.11, 3.60, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.e', 'LV', 4.94, 38, 0.17, 4.60, 5.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.f', 'IM', 3.48, 37, 0.17, 3.13, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.f', 'LV', 3.66, 37, 0.21, 3.23, 4.09, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.g', 'IM', 2.13, 38, 0.21, 1.71, 2.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.g', 'LV', 2.08, 37, 0.32, 1.44, 2.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.5.a', 'IM', 1.99, 39, 0.12, 1.74, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.5.a', 'LV', 1.71, 39, 0.20, 1.29, 2.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.5.b', 'IM', 2.68, 39, 0.20, 2.28, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.5.b', 'LV', 3.34, 39, 0.33, 2.67, 4.01, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.6', 'IM', 3.57, 39, 0.16, 3.25, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.6', 'LV', 4.39, 39, 0.21, 3.96, 4.82, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.a', 'IM', 3.87, 39, 0.22, 3.44, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.a', 'LV', 4.06, 39, 0.24, 3.57, 4.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.b', 'IM', 2.12, 39, 0.20, 1.71, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.b', 'LV', 1.73, 38, 0.30, 1.11, 2.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.c', 'IM', 1.20, 38, 0.09, 1.03, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.c', 'LV', 0.26, 38, 0.12, 0.02, 0.50, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.d', 'IM', 1.78, 39, 0.16, 1.47, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.d', 'LV', 1.47, 39, 0.31, 0.84, 2.09, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.e', 'IM', 2.44, 39, 0.16, 2.12, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.e', 'LV', 2.97, 39, 0.27, 2.43, 3.51, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.8.a', 'IM', 4.76, 39, 0.06, 4.64, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.8.a', 'LV', 5.46, 39, 0.12, 5.21, 5.70, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.8.b', 'IM', 4.89, 39, 0.05, 4.78, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.8.b', 'LV', 5.14, 39, 0.15, 4.83, 5.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.9.a', 'IM', 3.12, 39, 0.20, 2.72, 3.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.9.a', 'LV', 2.99, 39, 0.27, 2.45, 3.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.9.b', 'IM', 3.03, 39, 0.21, 2.60, 3.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.9.b', 'LV', 2.89, 39, 0.22, 2.45, 3.33, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.10', 'IM', 2.70, 39, 0.21, 2.28, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.10', 'LV', 2.69, 39, 0.28, 2.13, 3.25, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.a', 'IM', 3.67, 33, 0.29, 3.08, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.a', 'LV', 4.04, 33, 0.33, 3.37, 4.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.b', 'IM', 3.19, 33, 0.20, 2.78, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.b', 'LV', 3.70, 33, 0.30, 3.10, 4.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.c', 'IM', 2.46, 33, 0.20, 2.04, 2.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.c', 'LV', 2.33, 33, 0.33, 1.65, 3.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.d', 'IM', 1.90, 33, 0.17, 1.56, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.d', 'LV', 1.95, 33, 0.35, 1.24, 2.66, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.e', 'IM', 3.96, 33, 0.24, 3.47, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.e', 'LV', 5.61, 33, 0.41, 4.78, 6.44, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.f', 'IM', 3.63, 33, 0.19, 3.23, 4.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.1.f', 'LV', 4.11, 33, 0.29, 3.51, 4.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.2.a', 'IM', 2.33, 33, 0.28, 1.77, 2.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.2.a', 'LV', 2.35, 33, 0.53, 1.27, 3.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.2.b', 'IM', 1.52, 33, 0.26, 1.00, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.2.b', 'LV', 1.04, 33, 0.47, 0.09, 1.99, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.3.a', 'IM', 3.28, 33, 0.14, 2.99, 3.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.3.a', 'LV', 3.70, 33, 0.22, 3.26, 4.15, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.3.b', 'IM', 2.84, 33, 0.25, 2.34, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.3.b', 'LV', 3.52, 33, 0.33, 2.85, 4.19, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.3.c', 'IM', 2.91, 33, 0.36, 2.17, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.3.c', 'LV', 3.49, 33, 0.49, 2.50, 4.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.3.d', 'IM', 4.14, 33, 0.18, 3.78, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.3.d', 'LV', 4.62, 33, 0.36, 3.89, 5.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.3.e', 'IM', 3.55, 33, 0.22, 3.09, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.3.e', 'LV', 4.34, 33, 0.36, 3.60, 5.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.a', 'IM', 3.21, 33, 0.20, 2.81, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.a', 'LV', 3.65, 33, 0.31, 3.02, 4.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.b', 'IM', 3.00, 33, 0.21, 2.56, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.b', 'LV', 3.46, 33, 0.39, 2.67, 4.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.c', 'IM', 3.12, 33, 0.20, 2.71, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.c', 'LV', 3.79, 33, 0.29, 3.20, 4.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.d', 'IM', 2.06, 32, 0.31, 1.43, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.d', 'LV', 2.02, 32, 0.58, 0.84, 3.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.e', 'IM', 2.85, 33, 0.27, 2.30, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.e', 'LV', 4.01, 33, 0.34, 3.32, 4.70, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.f', 'IM', 2.17, 33, 0.26, 1.64, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.f', 'LV', 2.04, 33, 0.37, 1.29, 2.79, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.g', 'IM', 2.57, 33, 0.27, 2.02, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.4.g', 'LV', 2.76, 33, 0.38, 1.99, 3.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.5.a', 'IM', 3.01, 33, 0.34, 2.33, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.5.a', 'LV', 3.18, 33, 0.49, 2.18, 4.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.5.b', 'IM', 2.41, 33, 0.28, 1.85, 2.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.5.b', 'LV', 3.00, 33, 0.53, 1.92, 4.09, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.6', 'IM', 3.92, 33, 0.22, 3.47, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.6', 'LV', 5.18, 33, 0.20, 4.77, 5.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.7.a', 'IM', 3.68, 32, 0.10, 3.48, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.7.a', 'LV', 4.21, 33, 0.25, 3.69, 4.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.7.b', 'IM', 1.62, 33, 0.13, 1.37, 1.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.7.b', 'LV', 0.93, 33, 0.21, 0.50, 1.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.7.c', 'IM', 1.14, 33, 0.06, 1.02, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.7.c', 'LV', 0.26, 33, 0.12, 0.02, 0.51, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.7.d', 'IM', 1.48, 33, 0.17, 1.15, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.7.d', 'LV', 0.77, 33, 0.23, 0.31, 1.23, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.7.e', 'IM', 1.80, 33, 0.16, 1.48, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.7.e', 'LV', 1.93, 33, 0.34, 1.25, 2.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.8.a', 'IM', 4.43, 33, 0.17, 4.09, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.8.a', 'LV', 5.25, 32, 0.29, 4.66, 5.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.8.b', 'IM', 3.31, 33, 0.23, 2.84, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.8.b', 'LV', 3.50, 33, 0.30, 2.90, 4.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.9.a', 'IM', 3.11, 33, 0.28, 2.54, 3.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.9.a', 'LV', 3.09, 33, 0.31, 2.47, 3.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.9.b', 'IM', 2.73, 33, 0.29, 2.14, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.9.b', 'LV', 2.72, 33, 0.41, 1.88, 3.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.10', 'IM', 2.89, 33, 0.30, 2.28, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.C.10', 'LV', 2.96, 33, 0.38, 2.19, 3.74, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.a', 'IM', 3.93, 31, 0.18, 3.55, 4.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.a', 'LV', 4.03, 31, 0.17, 3.67, 4.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.b', 'IM', 3.53, 31, 0.15, 3.22, 3.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.b', 'LV', 4.35, 31, 0.40, 3.53, 5.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.c', 'IM', 2.77, 31, 0.26, 2.23, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.c', 'LV', 2.90, 31, 0.47, 1.93, 3.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.d', 'IM', 1.64, 31, 0.14, 1.35, 1.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.d', 'LV', 1.19, 31, 0.22, 0.74, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.e', 'IM', 3.96, 31, 0.26, 3.44, 4.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.e', 'LV', 5.72, 31, 0.28, 5.14, 6.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.f', 'IM', 4.11, 31, 0.17, 3.76, 4.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.1.f', 'LV', 4.34, 31, 0.32, 3.69, 4.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.2.a', 'IM', 2.06, 31, 0.31, 1.42, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.2.a', 'LV', 2.11, 31, 0.53, 1.03, 3.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.2.b', 'IM', 1.33, 31, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.2.b', 'LV', 0.50, 31, 0.27, 0.00, 1.05, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.3.a', 'IM', 3.45, 31, 0.19, 3.05, 3.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.3.a', 'LV', 4.29, 31, 0.23, 3.82, 4.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.3.b', 'IM', 2.61, 31, 0.16, 2.29, 2.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.3.b', 'LV', 3.31, 31, 0.33, 2.63, 3.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.3.c', 'IM', 2.45, 31, 0.18, 2.09, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.3.c', 'LV', 2.81, 31, 0.28, 2.23, 3.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.3.d', 'IM', 2.40, 31, 0.17, 2.05, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.3.d', 'LV', 2.98, 31, 0.37, 2.23, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.3.e', 'IM', 3.54, 31, 0.15, 3.23, 3.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.3.e', 'LV', 4.40, 31, 0.21, 3.98, 4.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.a', 'IM', 3.12, 31, 0.24, 2.62, 3.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.a', 'LV', 3.68, 31, 0.27, 3.14, 4.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.b', 'IM', 2.77, 31, 0.24, 2.29, 3.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.b', 'LV', 3.31, 31, 0.33, 2.63, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.c', 'IM', 2.52, 31, 0.32, 1.87, 3.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.c', 'LV', 2.97, 31, 0.58, 1.79, 4.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.d', 'IM', 2.73, 31, 0.44, 1.84, 3.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.d', 'LV', 2.84, 31, 0.67, 1.48, 4.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.e', 'IM', 3.00, 31, 0.19, 2.62, 3.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.e', 'LV', 3.86, 31, 0.27, 3.31, 4.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.f', 'IM', 2.57, 31, 0.23, 2.11, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.f', 'LV', 2.81, 31, 0.43, 1.94, 3.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.g', 'IM', 3.71, 31, 0.27, 3.16, 4.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.4.g', 'LV', 4.37, 31, 0.39, 3.56, 5.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.5.a', 'IM', 2.02, 31, 0.21, 1.60, 2.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.5.a', 'LV', 1.94, 31, 0.27, 1.38, 2.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.5.b', 'IM', 2.21, 31, 0.13, 1.94, 2.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.5.b', 'LV', 2.62, 31, 0.29, 2.03, 3.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.6', 'IM', 3.95, 31, 0.13, 3.67, 4.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.6', 'LV', 5.38, 31, 0.16, 5.05, 5.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.7.a', 'IM', 3.80, 31, 0.28, 3.24, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.7.a', 'LV', 4.26, 31, 0.12, 4.02, 4.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.7.b', 'IM', 1.63, 31, 0.18, 1.26, 2.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.7.b', 'LV', 0.88, 31, 0.27, 0.32, 1.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.7.c', 'IM', 1.13, 31, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.7.c', 'LV', 0.25, 31, 0.13, 0.00, 0.51, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.7.d', 'IM', 2.11, 31, 0.28, 1.55, 2.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.7.d', 'LV', 2.19, 31, 0.51, 1.14, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.7.e', 'IM', 2.09, 31, 0.21, 1.67, 2.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.7.e', 'LV', 2.36, 31, 0.43, 1.48, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.8.a', 'IM', 4.17, 31, 0.23, 3.71, 4.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.8.a', 'LV', 4.88, 31, 0.20, 4.47, 5.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.8.b', 'IM', 3.70, 31, 0.21, 3.27, 4.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.8.b', 'LV', 4.19, 31, 0.18, 3.81, 4.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.9.a', 'IM', 2.90, 31, 0.22, 2.44, 3.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.9.a', 'LV', 2.85, 31, 0.26, 2.33, 3.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.9.b', 'IM', 2.97, 31, 0.13, 2.71, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.9.b', 'LV', 3.06, 31, 0.10, 2.85, 3.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.10', 'IM', 2.89, 31, 0.19, 2.50, 3.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.C.10', 'LV', 3.31, 31, 0.16, 2.98, 3.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.a', 'IM', 3.21, 46, 0.21, 2.79, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.a', 'LV', 3.22, 44, 0.36, 2.50, 3.94, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.b', 'IM', 2.48, 46, 0.19, 2.10, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.b', 'LV', 2.67, 46, 0.41, 1.85, 3.49, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.c', 'IM', 1.67, 46, 0.16, 1.34, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.c', 'LV', 0.76, 46, 0.23, 0.30, 1.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.d', 'IM', 1.61, 46, 0.20, 1.22, 2.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.d', 'LV', 1.23, 46, 0.39, 0.45, 2.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.e', 'IM', 3.89, 46, 0.31, 3.27, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.e', 'LV', 5.50, 46, 0.42, 4.65, 6.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.f', 'IM', 2.94, 46, 0.27, 2.39, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.1.f', 'LV', 2.24, 45, 0.37, 1.50, 2.99, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.2.a', 'IM', 2.20, 46, 0.24, 1.71, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.2.a', 'LV', 1.85, 45, 0.46, 0.92, 2.77, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.2.b', 'IM', 1.29, 46, 0.10, 1.10, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.2.b', 'LV', 0.48, 46, 0.15, 0.17, 0.79, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.3.a', 'IM', 2.30, 46, 0.27, 1.77, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.3.a', 'LV', 2.56, 46, 0.49, 1.58, 3.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.3.b', 'IM', 2.41, 46, 0.25, 1.91, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.3.b', 'LV', 2.57, 45, 0.41, 1.75, 3.40, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.3.c', 'IM', 2.18, 46, 0.24, 1.71, 2.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.3.c', 'LV', 2.16, 45, 0.42, 1.32, 3.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.3.d', 'IM', 3.59, 46, 0.30, 2.98, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.3.d', 'LV', 3.66, 45, 0.37, 2.92, 4.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.3.e', 'IM', 3.73, 46, 0.25, 3.23, 4.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.3.e', 'LV', 4.46, 46, 0.27, 3.91, 5.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.a', 'IM', 2.88, 46, 0.29, 2.29, 3.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.a', 'LV', 2.73, 46, 0.26, 2.20, 3.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.b', 'IM', 2.81, 46, 0.28, 2.24, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.b', 'LV', 3.18, 46, 0.44, 2.29, 4.07, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.c', 'IM', 2.84, 46, 0.23, 2.39, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.c', 'LV', 3.19, 46, 0.34, 2.49, 3.88, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.d', 'IM', 1.94, 46, 0.20, 1.54, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.d', 'LV', 1.72, 46, 0.36, 1.00, 2.44, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.e', 'IM', 2.54, 46, 0.24, 2.06, 3.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.e', 'LV', 3.12, 46, 0.50, 2.11, 4.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.f', 'IM', 1.64, 46, 0.25, 1.14, 2.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.f', 'LV', 1.04, 46, 0.34, 0.35, 1.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.g', 'IM', 2.99, 46, 0.33, 2.33, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.4.g', 'LV', 3.09, 46, 0.48, 2.13, 4.05, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.5.a', 'IM', 2.95, 46, 0.32, 2.31, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.5.a', 'LV', 2.68, 46, 0.40, 1.87, 3.50, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.5.b', 'IM', 2.60, 46, 0.20, 2.20, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.5.b', 'LV', 2.77, 46, 0.30, 2.17, 3.37, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.6', 'IM', 3.80, 46, 0.27, 3.25, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.6', 'LV', 4.14, 46, 0.32, 3.49, 4.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.7.a', 'IM', 3.51, 46, 0.27, 2.97, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.7.a', 'LV', 3.32, 46, 0.24, 2.83, 3.81, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.7.b', 'IM', 1.68, 45, 0.22, 1.22, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.7.b', 'LV', 0.91, 45, 0.25, 0.41, 1.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.7.c', 'IM', 1.18, 45, 0.08, 1.02, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.7.c', 'LV', 0.42, 45, 0.20, 0.02, 0.82, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.7.d', 'IM', 1.36, 45, 0.11, 1.13, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.7.d', 'LV', 0.72, 45, 0.24, 0.24, 1.21, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.7.e', 'IM', 1.53, 45, 0.19, 1.15, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.7.e', 'LV', 1.20, 45, 0.41, 0.37, 2.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.8.a', 'IM', 4.25, 46, 0.25, 3.74, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.8.a', 'LV', 4.71, 46, 0.32, 4.06, 5.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.8.b', 'IM', 3.10, 46, 0.21, 2.69, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.8.b', 'LV', 3.32, 46, 0.34, 2.64, 4.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.9.a', 'IM', 2.86, 46, 0.26, 2.34, 3.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.9.a', 'LV', 2.60, 46, 0.35, 1.89, 3.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.9.b', 'IM', 2.45, 46, 0.22, 2.01, 2.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.9.b', 'LV', 2.26, 46, 0.33, 1.59, 2.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.10', 'IM', 3.11, 46, 0.37, 2.36, 3.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.C.10', 'LV', 3.05, 46, 0.50, 2.04, 4.06, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.a', 'IM', 4.02, 23, 0.13, 3.76, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.a', 'LV', 3.55, 22, 0.26, 3.00, 4.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.b', 'IM', 2.77, 23, 0.25, 2.26, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.b', 'LV', 2.91, 23, 0.25, 2.39, 3.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.c', 'IM', 2.37, 23, 0.24, 1.87, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.c', 'LV', 1.81, 23, 0.32, 1.14, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.d', 'IM', 1.49, 23, 0.15, 1.17, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.d', 'LV', 1.05, 23, 0.38, 0.27, 1.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.e', 'IM', 3.60, 23, 0.29, 3.00, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.e', 'LV', 5.66, 23, 0.28, 5.09, 6.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.f', 'IM', 3.24, 23, 0.22, 2.79, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.1.f', 'LV', 3.65, 23, 0.22, 3.20, 4.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.2.a', 'IM', 2.26, 23, 0.37, 1.50, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.2.a', 'LV', 2.25, 23, 0.65, 0.89, 3.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.2.b', 'IM', 1.76, 23, 0.40, 1.00, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.2.b', 'LV', 1.33, 23, 0.64, 0.00, 2.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.3.a', 'IM', 2.44, 23, 0.28, 1.85, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.3.a', 'LV', 2.77, 23, 0.49, 1.75, 3.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.3.b', 'IM', 2.52, 23, 0.23, 2.04, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.3.b', 'LV', 2.98, 23, 0.38, 2.19, 3.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.3.c', 'IM', 2.15, 23, 0.28, 1.57, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.3.c', 'LV', 2.35, 23, 0.58, 1.15, 3.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.3.d', 'IM', 3.29, 23, 0.25, 2.78, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.3.d', 'LV', 3.92, 23, 0.48, 2.91, 4.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.3.e', 'IM', 3.62, 22, 0.26, 3.09, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.3.e', 'LV', 4.59, 22, 0.29, 3.98, 5.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.a', 'IM', 2.79, 22, 0.16, 2.45, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.a', 'LV', 3.12, 22, 0.22, 2.67, 3.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.b', 'IM', 2.60, 22, 0.29, 2.00, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.b', 'LV', 3.02, 22, 0.53, 1.91, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.c', 'IM', 2.39, 22, 0.28, 1.81, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.c', 'LV', 2.70, 22, 0.57, 1.52, 3.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.d', 'IM', 2.35, 23, 0.18, 1.98, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.d', 'LV', 2.50, 22, 0.25, 1.97, 3.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.e', 'IM', 2.73, 23, 0.13, 2.46, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.e', 'LV', 3.59, 23, 0.20, 3.18, 3.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.f', 'IM', 1.77, 23, 0.20, 1.37, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.f', 'LV', 1.47, 23, 0.37, 0.69, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.g', 'IM', 3.84, 23, 0.16, 3.51, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.4.g', 'LV', 4.85, 23, 0.38, 4.07, 5.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.5.a', 'IM', 2.37, 23, 0.32, 1.71, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.5.a', 'LV', 2.30, 23, 0.56, 1.13, 3.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.5.b', 'IM', 2.33, 23, 0.24, 1.84, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.5.b', 'LV', 2.54, 23, 0.38, 1.75, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.6', 'IM', 3.64, 23, 0.16, 3.30, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.6', 'LV', 4.98, 23, 0.33, 4.30, 5.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.7.a', 'IM', 3.48, 23, 0.20, 3.06, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.7.a', 'LV', 3.32, 23, 0.21, 2.87, 3.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.7.b', 'IM', 1.68, 23, 0.23, 1.21, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.7.b', 'LV', 1.24, 23, 0.39, 0.42, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.7.c', 'IM', 1.13, 23, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.7.c', 'LV', 0.26, 23, 0.19, 0.00, 0.65, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.7.d', 'IM', 2.13, 23, 0.24, 1.63, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.7.d', 'LV', 2.02, 23, 0.46, 1.07, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.7.e', 'IM', 1.63, 23, 0.22, 1.18, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.7.e', 'LV', 1.54, 23, 0.38, 0.76, 2.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.8.a', 'IM', 3.90, 23, 0.24, 3.40, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.8.a', 'LV', 4.65, 23, 0.36, 3.90, 5.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.8.b', 'IM', 3.14, 22, 0.30, 2.52, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.8.b', 'LV', 3.16, 22, 0.38, 2.37, 3.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.9.a', 'IM', 3.19, 23, 0.15, 2.89, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.9.a', 'LV', 3.82, 22, 0.24, 3.31, 4.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.9.b', 'IM', 2.91, 23, 0.25, 2.39, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.9.b', 'LV', 2.76, 23, 0.33, 2.07, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.10', 'IM', 3.34, 23, 0.29, 2.73, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.C.10', 'LV', 3.59, 23, 0.34, 2.89, 4.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.a', 'IM', 3.19, 40, 0.18, 2.83, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.a', 'LV', 3.47, 40, 0.20, 3.07, 3.88, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.b', 'IM', 3.52, 39, 0.14, 3.25, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.b', 'LV', 4.28, 39, 0.25, 3.76, 4.79, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.c', 'IM', 1.59, 40, 0.12, 1.34, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.c', 'LV', 0.81, 40, 0.21, 0.38, 1.23, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.d', 'IM', 1.42, 40, 0.12, 1.18, 1.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.d', 'LV', 1.08, 40, 0.42, 0.22, 1.94, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.e', 'IM', 4.13, 40, 0.28, 3.56, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.e', 'LV', 5.54, 39, 0.42, 4.69, 6.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.f', 'IM', 2.47, 40, 0.22, 2.02, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.1.f', 'LV', 2.28, 39, 0.29, 1.69, 2.87, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.2.a', 'IM', 1.65, 40, 0.21, 1.23, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.2.a', 'LV', 1.10, 40, 0.35, 0.39, 1.81, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.2.b', 'IM', 1.26, 39, 0.19, 1.00, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.2.b', 'LV', 0.31, 39, 0.20, 0.00, 0.72, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.3.a', 'IM', 3.06, 40, 0.17, 2.71, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.3.a', 'LV', 3.54, 40, 0.32, 2.90, 4.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.3.b', 'IM', 2.41, 39, 0.18, 2.05, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.3.b', 'LV', 2.71, 40, 0.35, 1.99, 3.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.3.c', 'IM', 3.00, 39, 0.26, 2.48, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.3.c', 'LV', 3.39, 38, 0.27, 2.84, 3.94, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.3.d', 'IM', 4.29, 38, 0.19, 3.89, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.3.d', 'LV', 4.52, 39, 0.24, 4.05, 5.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.3.e', 'IM', 3.24, 39, 0.23, 2.78, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.3.e', 'LV', 3.72, 39, 0.31, 3.10, 4.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.a', 'IM', 3.15, 40, 0.17, 2.80, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.a', 'LV', 3.71, 39, 0.23, 3.25, 4.16, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.b', 'IM', 2.81, 40, 0.14, 2.52, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.b', 'LV', 3.50, 40, 0.30, 2.88, 4.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.c', 'IM', 3.06, 40, 0.13, 2.80, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.c', 'LV', 3.90, 40, 0.20, 3.49, 4.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.d', 'IM', 1.89, 39, 0.23, 1.42, 2.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.d', 'LV', 1.59, 39, 0.38, 0.83, 2.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.e', 'IM', 2.61, 40, 0.32, 1.96, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.e', 'LV', 2.99, 40, 0.55, 1.88, 4.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.f', 'IM', 2.06, 39, 0.27, 1.52, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.f', 'LV', 1.65, 38, 0.44, 0.76, 2.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.g', 'IM', 2.47, 39, 0.24, 1.97, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.4.g', 'LV', 2.29, 38, 0.32, 1.65, 2.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.5.a', 'IM', 2.35, 39, 0.30, 1.75, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.5.a', 'LV', 2.10, 39, 0.39, 1.31, 2.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.5.b', 'IM', 1.99, 39, 0.21, 1.56, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.5.b', 'LV', 1.97, 39, 0.39, 1.18, 2.77, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.6', 'IM', 3.89, 40, 0.19, 3.50, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.6', 'LV', 4.82, 39, 0.31, 4.18, 5.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.7.a', 'IM', 4.24, 40, 0.14, 3.96, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.7.a', 'LV', 4.03, 39, 0.24, 3.55, 4.51, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.7.b', 'IM', 2.03, 40, 0.37, 1.29, 2.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.7.b', 'LV', 1.55, 39, 0.41, 0.71, 2.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.7.c', 'IM', 1.32, 39, 0.15, 1.01, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.7.c', 'LV', 0.36, 39, 0.15, 0.05, 0.67, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.7.d', 'IM', 1.93, 39, 0.23, 1.47, 2.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.7.d', 'LV', 1.65, 39, 0.45, 0.74, 2.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.7.e', 'IM', 1.80, 39, 0.22, 1.36, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.7.e', 'LV', 2.08, 39, 0.50, 1.07, 3.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.8.a', 'IM', 4.73, 40, 0.11, 4.51, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.8.a', 'LV', 4.91, 39, 0.18, 4.53, 5.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.8.b', 'IM', 4.11, 40, 0.19, 3.72, 4.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.8.b', 'LV', 4.18, 38, 0.24, 3.69, 4.67, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.9.a', 'IM', 2.66, 40, 0.26, 2.13, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.9.a', 'LV', 2.45, 40, 0.35, 1.75, 3.15, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.9.b', 'IM', 3.10, 40, 0.20, 2.68, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.9.b', 'LV', 2.89, 40, 0.23, 2.42, 3.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.10', 'IM', 2.68, 39, 0.32, 2.04, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.C.10', 'LV', 2.53, 39, 0.43, 1.65, 3.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.a', 'IM', 3.55, 22, 0.23, 3.07, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.a', 'LV', 3.34, 22, 0.51, 2.28, 4.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.b', 'IM', 3.47, 22, 0.22, 3.00, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.b', 'LV', 4.29, 22, 0.33, 3.60, 4.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.c', 'IM', 2.18, 22, 0.18, 1.79, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.c', 'LV', 1.73, 22, 0.33, 1.05, 2.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.d', 'IM', 1.35, 20, 0.10, 1.15, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.d', 'LV', 0.88, 21, 0.24, 0.39, 1.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.e', 'IM', 3.93, 22, 0.21, 3.50, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.e', 'LV', 5.87, 22, 0.32, 5.22, 6.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.f', 'IM', 3.04, 22, 0.25, 2.53, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.1.f', 'LV', 2.99, 22, 0.34, 2.28, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.2.a', 'IM', 1.61, 22, 0.19, 1.22, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.2.a', 'LV', 0.93, 22, 0.32, 0.27, 1.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.2.b', 'IM', 1.22, 22, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.2.b', 'LV', 0.48, 22, 0.23, 0.00, 0.96, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.3.a', 'IM', 3.25, 22, 0.28, 2.67, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.3.a', 'LV', 3.74, 22, 0.45, 2.81, 4.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.3.b', 'IM', 2.70, 22, 0.47, 1.72, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.3.b', 'LV', 2.72, 22, 0.66, 1.34, 4.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.3.c', 'IM', 2.67, 22, 0.31, 2.02, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.3.c', 'LV', 3.09, 22, 0.60, 1.85, 4.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.3.d', 'IM', 3.62, 22, 0.23, 3.14, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.3.d', 'LV', 3.74, 22, 0.44, 2.82, 4.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.3.e', 'IM', 3.26, 22, 0.33, 2.57, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.3.e', 'LV', 3.90, 22, 0.54, 2.76, 5.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.a', 'IM', 2.86, 22, 0.17, 2.50, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.a', 'LV', 3.18, 22, 0.23, 2.70, 3.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.b', 'IM', 3.27, 22, 0.35, 2.55, 3.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.b', 'LV', 3.68, 22, 0.28, 3.09, 4.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.c', 'IM', 3.96, 22, 0.21, 3.52, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.c', 'LV', 4.38, 22, 0.20, 3.96, 4.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.d', 'IM', 2.30, 22, 0.25, 1.78, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.d', 'LV', 2.23, 22, 0.35, 1.51, 2.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.e', 'IM', 4.04, 22, 0.31, 3.39, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.e', 'LV', 4.91, 22, 0.39, 4.11, 5.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.f', 'IM', 3.14, 22, 0.22, 2.68, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.f', 'LV', 3.48, 22, 0.38, 2.69, 4.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.g', 'IM', 2.41, 22, 0.28, 1.82, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.4.g', 'LV', 2.84, 22, 0.46, 1.88, 3.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.5.a', 'IM', 2.31, 22, 0.20, 1.89, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.5.a', 'LV', 2.09, 22, 0.32, 1.43, 2.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.5.b', 'IM', 2.57, 22, 0.34, 1.86, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.5.b', 'LV', 3.21, 22, 0.48, 2.21, 4.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.6', 'IM', 3.74, 22, 0.29, 3.14, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.6', 'LV', 5.16, 22, 0.30, 4.53, 5.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.7.a', 'IM', 3.81, 22, 0.32, 3.15, 4.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.7.a', 'LV', 4.40, 22, 0.37, 3.63, 5.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.7.b', 'IM', 2.10, 22, 0.37, 1.32, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.7.b', 'LV', 1.95, 22, 0.57, 0.75, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.7.c', 'IM', 1.05, 22, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.7.c', 'LV', 0.11, 22, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.7.d', 'IM', 1.80, 22, 0.16, 1.47, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.7.d', 'LV', 1.52, 22, 0.41, 0.67, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.7.e', 'IM', 2.01, 22, 0.19, 1.62, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.7.e', 'LV', 2.52, 22, 0.44, 1.61, 3.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.8.a', 'IM', 4.61, 22, 0.17, 4.26, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.8.a', 'LV', 5.45, 22, 0.20, 5.03, 5.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.8.b', 'IM', 4.58, 21, 0.17, 4.21, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.8.b', 'LV', 5.09, 22, 0.24, 4.58, 5.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.9.a', 'IM', 3.03, 22, 0.39, 2.22, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.9.a', 'LV', 2.40, 22, 0.42, 1.53, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.9.b', 'IM', 3.03, 22, 0.22, 2.57, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.9.b', 'LV', 3.41, 22, 0.26, 2.87, 3.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.10', 'IM', 2.59, 22, 0.20, 2.19, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.C.10', 'LV', 2.72, 22, 0.26, 2.19, 3.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.a', 'IM', 3.93, 17, 0.07, 3.79, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.a', 'LV', 4.88, 16, 0.12, 4.63, 5.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.b', 'IM', 2.11, 17, 0.11, 1.88, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.b', 'LV', 3.01, 15, 0.06, 2.89, 3.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.c', 'IM', 1.13, 17, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.c', 'LV', 0.18, 16, 0.18, 0.00, 0.56, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.d', 'IM', 2.01, 17, 0.04, 1.94, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.d', 'LV', 2.90, 16, 0.11, 2.67, 3.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.e', 'IM', 4.01, 17, 0.02, 3.96, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.e', 'LV', 5.96, 16, 0.05, 5.84, 6.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.f', 'IM', 3.02, 17, 0.04, 2.93, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.f', 'LV', 3.89, 16, 0.12, 3.64, 4.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.2.a', 'IM', 1.09, 17, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.2.a', 'LV', 0.15, 15, 0.15, 0.00, 0.46, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.2.b', 'IM', 1.03, 17, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.2.b', 'LV', 0.04, 16, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.a', 'IM', 3.01, 17, 0.03, 2.93, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.a', 'LV', 3.95, 16, 0.06, 3.82, 4.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.b', 'IM', 2.04, 17, 0.05, 1.93, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.b', 'LV', 2.92, 16, 0.10, 2.72, 3.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.c', 'IM', 2.01, 17, 0.03, 1.94, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.c', 'LV', 2.03, 16, 0.06, 1.90, 2.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.d', 'IM', 2.02, 17, 0.04, 1.94, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.d', 'LV', 2.91, 16, 0.10, 2.70, 3.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.e', 'IM', 2.11, 17, 0.11, 1.89, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.e', 'LV', 3.11, 16, 0.11, 2.87, 3.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.a', 'IM', 2.99, 17, 0.02, 2.94, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.a', 'LV', 3.95, 16, 0.06, 3.82, 4.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.b', 'IM', 2.89, 17, 0.11, 2.66, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.b', 'LV', 3.81, 16, 0.18, 3.42, 4.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.c', 'IM', 2.92, 17, 0.08, 2.75, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.c', 'LV', 3.87, 16, 0.13, 3.60, 4.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.d', 'IM', 2.99, 17, 0.03, 2.92, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.d', 'LV', 3.91, 16, 0.10, 3.70, 4.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.e', 'IM', 2.10, 17, 0.10, 1.89, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.e', 'LV', 2.12, 16, 0.12, 1.87, 2.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.f', 'IM', 1.11, 17, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.f', 'LV', 0.18, 16, 0.17, 0.00, 0.55, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.g', 'IM', 3.97, 17, 0.04, 3.89, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.g', 'LV', 4.95, 16, 0.07, 4.80, 5.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.5.a', 'IM', 2.02, 17, 0.03, 1.95, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.5.a', 'LV', 2.91, 17, 0.09, 2.72, 3.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.5.b', 'IM', 1.99, 17, 0.03, 1.94, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.5.b', 'LV', 1.99, 17, 0.05, 1.88, 2.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.6', 'IM', 3.97, 17, 0.04, 3.87, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.6', 'LV', 5.87, 16, 0.13, 5.60, 6.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.a', 'IM', 3.08, 17, 0.08, 2.91, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.a', 'LV', 4.85, 16, 0.15, 4.54, 5.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.b', 'IM', 1.07, 16, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.b', 'LV', 0.11, 15, 0.11, 0.00, 0.33, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.c', 'IM', 1.02, 17, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.c', 'LV', 0.03, 16, 0.04, 0.00, 0.10, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.d', 'IM', 1.99, 17, 0.03, 1.93, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.d', 'LV', 1.93, 16, 0.07, 1.77, 2.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.e', 'IM', 1.95, 17, 0.05, 1.85, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.e', 'LV', 2.81, 16, 0.18, 2.43, 3.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.8.a', 'IM', 4.01, 17, 0.02, 3.96, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.8.a', 'LV', 4.99, 16, 0.03, 4.93, 5.04, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.8.b', 'IM', 3.06, 17, 0.06, 2.93, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.8.b', 'LV', 4.86, 16, 0.14, 4.57, 5.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.9.a', 'IM', 3.05, 17, 0.06, 2.93, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.9.a', 'LV', 3.93, 16, 0.08, 3.75, 4.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.9.b', 'IM', 2.98, 17, 0.04, 2.89, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.9.b', 'LV', 2.97, 16, 0.05, 2.86, 3.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.10', 'IM', 2.09, 17, 0.09, 1.89, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.10', 'LV', 2.05, 16, 0.06, 1.92, 2.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.a', 'IM', 2.72, 32, 0.31, 2.09, 3.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.a', 'LV', 2.32, 32, 0.48, 1.34, 3.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.b', 'IM', 2.52, 32, 0.19, 2.12, 2.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.b', 'LV', 2.33, 32, 0.36, 1.60, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.c', 'IM', 1.58, 32, 0.18, 1.21, 1.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.c', 'LV', 0.70, 31, 0.20, 0.29, 1.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.d', 'IM', 1.10, 31, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.d', 'LV', 0.23, 31, 0.16, 0.00, 0.55, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.e', 'IM', 3.08, 32, 0.24, 2.58, 3.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.e', 'LV', 3.93, 31, 0.50, 2.90, 4.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.f', 'IM', 2.13, 32, 0.24, 1.64, 2.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.f', 'LV', 1.70, 32, 0.29, 1.10, 2.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.2.a', 'IM', 1.32, 31, 0.13, 1.06, 1.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.2.a', 'LV', 0.61, 31, 0.26, 0.08, 1.14, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.2.b', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.2.b', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.a', 'IM', 2.69, 31, 0.30, 2.09, 3.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.a', 'LV', 2.80, 31, 0.47, 1.83, 3.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.b', 'IM', 1.31, 31, 0.13, 1.04, 1.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.b', 'LV', 0.55, 31, 0.25, 0.04, 1.06, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.c', 'IM', 1.15, 31, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.c', 'LV', 0.51, 31, 0.33, 0.00, 1.18, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.d', 'IM', 1.12, 31, 0.05, 1.01, 1.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.d', 'LV', 0.29, 31, 0.14, 0.01, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.e', 'IM', 1.24, 31, 0.09, 1.06, 1.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.e', 'LV', 0.68, 31, 0.33, 0.02, 1.35, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.a', 'IM', 1.59, 31, 0.15, 1.29, 1.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.a', 'LV', 1.09, 31, 0.27, 0.54, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.b', 'IM', 1.11, 31, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.b', 'LV', 0.20, 31, 0.10, 0.00, 0.40, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.c', 'IM', 1.16, 31, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.c', 'LV', 0.39, 31, 0.21, 0.00, 0.81, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.d', 'IM', 1.12, 30, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.d', 'LV', 0.19, 30, 0.13, 0.00, 0.46, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.e', 'IM', 2.58, 32, 0.29, 1.99, 3.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.e', 'LV', 3.39, 31, 0.65, 2.07, 4.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.f', 'IM', 1.92, 32, 0.21, 1.50, 2.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.f', 'LV', 1.66, 32, 0.37, 0.90, 2.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.g', 'IM', 1.57, 32, 0.24, 1.09, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.g', 'LV', 1.05, 32, 0.47, 0.09, 2.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.5.a', 'IM', 1.55, 30, 0.14, 1.27, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.5.a', 'LV', 0.90, 30, 0.22, 0.46, 1.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.5.b', 'IM', 1.74, 32, 0.17, 1.39, 2.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.5.b', 'LV', 1.51, 32, 0.34, 0.81, 2.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.6', 'IM', 2.55, 32, 0.40, 1.74, 3.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.6', 'LV', 2.58, 32, 0.45, 1.66, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.a', 'IM', 3.06, 32, 0.35, 2.36, 3.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.a', 'LV', 2.81, 32, 0.46, 1.88, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.b', 'IM', 1.55, 32, 0.13, 1.29, 1.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.b', 'LV', 0.97, 31, 0.23, 0.49, 1.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.c', 'IM', 1.03, 32, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.c', 'LV', 0.05, 32, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.d', 'IM', 1.14, 31, 0.06, 1.01, 1.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.d', 'LV', 0.31, 31, 0.15, 0.01, 0.61, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.e', 'IM', 1.47, 31, 0.16, 1.14, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.e', 'LV', 1.37, 31, 0.52, 0.31, 2.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.8.a', 'IM', 4.10, 32, 0.33, 3.44, 4.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.8.a', 'LV', 4.08, 32, 0.36, 3.35, 4.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.8.b', 'IM', 3.69, 32, 0.28, 3.12, 4.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.8.b', 'LV', 3.62, 32, 0.26, 3.09, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.9.a', 'IM', 2.34, 32, 0.34, 1.65, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.9.a', 'LV', 2.04, 32, 0.57, 0.87, 3.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.9.b', 'IM', 1.95, 32, 0.23, 1.47, 2.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.9.b', 'LV', 1.73, 32, 0.42, 0.88, 2.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.10', 'IM', 2.11, 32, 0.49, 1.11, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.10', 'LV', 1.52, 32, 0.58, 0.33, 2.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.a', 'IM', 2.98, 29, 0.25, 2.47, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.a', 'LV', 2.85, 30, 0.30, 2.23, 3.47, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.b', 'IM', 2.71, 30, 0.17, 2.36, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.b', 'LV', 2.87, 30, 0.29, 2.27, 3.47, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.c', 'IM', 1.71, 30, 0.25, 1.19, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.c', 'LV', 0.93, 30, 0.34, 0.23, 1.64, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.d', 'IM', 1.66, 30, 0.22, 1.21, 2.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.d', 'LV', 0.85, 29, 0.34, 0.15, 1.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.e', 'IM', 3.00, 30, 0.23, 2.53, 3.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.e', 'LV', 4.09, 29, 0.37, 3.33, 4.86, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.f', 'IM', 2.71, 29, 0.29, 2.11, 3.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.f', 'LV', 2.28, 29, 0.37, 1.53, 3.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.2.a', 'IM', 1.72, 29, 0.18, 1.35, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.2.a', 'LV', 1.26, 29, 0.43, 0.38, 2.14, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.2.b', 'IM', 1.82, 30, 0.20, 1.42, 2.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.2.b', 'LV', 1.10, 29, 0.38, 0.33, 1.87, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.a', 'IM', 3.10, 30, 0.18, 2.73, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.a', 'LV', 3.36, 30, 0.30, 2.75, 3.98, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.b', 'IM', 1.76, 30, 0.19, 1.37, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.b', 'LV', 1.24, 30, 0.34, 0.54, 1.94, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.c', 'IM', 1.57, 30, 0.22, 1.13, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.c', 'LV', 0.85, 30, 0.33, 0.18, 1.52, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.d', 'IM', 1.72, 30, 0.14, 1.42, 2.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.d', 'LV', 1.43, 30, 0.29, 0.84, 2.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.e', 'IM', 2.01, 30, 0.21, 1.58, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.e', 'LV', 1.64, 30, 0.37, 0.88, 2.39, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.a', 'IM', 2.49, 30, 0.20, 2.09, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.a', 'LV', 2.25, 30, 0.23, 1.79, 2.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.b', 'IM', 1.58, 30, 0.18, 1.21, 1.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.b', 'LV', 1.03, 30, 0.32, 0.38, 1.68, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.c', 'IM', 1.95, 30, 0.24, 1.47, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.c', 'LV', 1.53, 30, 0.37, 0.78, 2.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.d', 'IM', 1.73, 30, 0.25, 1.22, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.d', 'LV', 1.26, 29, 0.39, 0.47, 2.05, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.e', 'IM', 3.64, 30, 0.21, 3.21, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.e', 'LV', 4.63, 30, 0.35, 3.92, 5.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.f', 'IM', 2.87, 30, 0.27, 2.32, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.f', 'LV', 2.90, 30, 0.38, 2.12, 3.68, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.g', 'IM', 1.54, 30, 0.15, 1.22, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.g', 'LV', 0.86, 30, 0.26, 0.32, 1.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.5.a', 'IM', 2.70, 30, 0.34, 2.00, 3.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.5.a', 'LV', 2.70, 30, 0.42, 1.83, 3.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.5.b', 'IM', 2.92, 30, 0.27, 2.36, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.5.b', 'LV', 3.48, 30, 0.42, 2.62, 4.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.6', 'IM', 2.90, 29, 0.20, 2.49, 3.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.6', 'LV', 3.23, 29, 0.31, 2.59, 3.87, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.a', 'IM', 3.57, 30, 0.23, 3.10, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.a', 'LV', 3.67, 30, 0.18, 3.31, 4.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.b', 'IM', 2.08, 30, 0.16, 1.75, 2.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.b', 'LV', 1.50, 30, 0.23, 1.02, 1.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.c', 'IM', 1.19, 30, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.c', 'LV', 0.29, 30, 0.22, 0.00, 0.74, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.d', 'IM', 1.39, 30, 0.14, 1.10, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.d', 'LV', 0.88, 30, 0.31, 0.23, 1.52, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.e', 'IM', 2.11, 30, 0.19, 1.74, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.e', 'LV', 2.85, 30, 0.40, 2.03, 3.67, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.8.a', 'IM', 4.68, 30, 0.10, 4.47, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.8.a', 'LV', 5.16, 30, 0.28, 4.60, 5.73, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.8.b', 'IM', 4.28, 30, 0.18, 3.92, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.8.b', 'LV', 4.00, 30, 0.21, 3.56, 4.44, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.9.a', 'IM', 2.72, 30, 0.19, 2.32, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.9.a', 'LV', 2.50, 30, 0.35, 1.80, 3.21, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.9.b', 'IM', 2.17, 30, 0.20, 1.75, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.9.b', 'LV', 2.29, 30, 0.36, 1.57, 3.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.10', 'IM', 2.95, 30, 0.21, 2.51, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.10', 'LV', 2.69, 30, 0.27, 2.14, 3.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.a', 'IM', 3.27, 38, 0.17, 2.93, 3.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.a', 'LV', 3.50, 37, 0.17, 3.15, 3.84, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.b', 'IM', 3.47, 38, 0.20, 3.07, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.b', 'LV', 4.16, 38, 0.30, 3.56, 4.76, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.c', 'IM', 2.37, 38, 0.15, 2.07, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.c', 'LV', 1.92, 36, 0.25, 1.41, 2.44, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.d', 'IM', 1.42, 38, 0.17, 1.07, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.d', 'LV', 0.60, 37, 0.26, 0.08, 1.12, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.e', 'IM', 3.79, 38, 0.22, 3.35, 4.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.e', 'LV', 5.68, 38, 0.33, 5.00, 6.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.f', 'IM', 2.99, 38, 0.21, 2.56, 3.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.1.f', 'LV', 3.41, 37, 0.32, 2.76, 4.06, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.2.a', 'IM', 2.07, 37, 0.24, 1.59, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.2.a', 'LV', 1.92, 37, 0.43, 1.04, 2.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.2.b', 'IM', 1.23, 38, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.2.b', 'LV', 0.22, 38, 0.14, 0.00, 0.50, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.3.a', 'IM', 3.74, 38, 0.15, 3.44, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.3.a', 'LV', 4.53, 38, 0.19, 4.14, 4.91, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.3.b', 'IM', 2.14, 38, 0.20, 1.73, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.3.b', 'LV', 1.88, 37, 0.33, 1.21, 2.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.3.c', 'IM', 2.04, 38, 0.19, 1.66, 2.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.3.c', 'LV', 1.85, 38, 0.29, 1.27, 2.44, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.3.d', 'IM', 1.54, 38, 0.15, 1.23, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.3.d', 'LV', 0.97, 38, 0.28, 0.40, 1.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.3.e', 'IM', 1.93, 38, 0.17, 1.59, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.3.e', 'LV', 1.50, 38, 0.23, 1.03, 1.98, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.a', 'IM', 2.86, 37, 0.15, 2.56, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.a', 'LV', 3.26, 38, 0.21, 2.83, 3.69, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.b', 'IM', 1.79, 37, 0.16, 1.46, 2.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.b', 'LV', 1.31, 38, 0.28, 0.75, 1.87, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.c', 'IM', 1.92, 38, 0.20, 1.51, 2.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.c', 'LV', 1.69, 38, 0.37, 0.94, 2.43, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.d', 'IM', 1.83, 38, 0.22, 1.39, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.d', 'LV', 1.50, 38, 0.38, 0.72, 2.27, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.e', 'IM', 3.83, 38, 0.24, 3.34, 4.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.e', 'LV', 4.73, 38, 0.39, 3.93, 5.53, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.f', 'IM', 2.92, 38, 0.25, 2.41, 3.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.f', 'LV', 3.31, 38, 0.38, 2.54, 4.07, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.g', 'IM', 2.73, 38, 0.17, 2.38, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.4.g', 'LV', 3.02, 38, 0.27, 2.48, 3.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.5.a', 'IM', 2.13, 38, 0.18, 1.76, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.5.a', 'LV', 1.71, 38, 0.26, 1.18, 2.23, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.5.b', 'IM', 2.78, 38, 0.23, 2.31, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.5.b', 'LV', 3.58, 38, 0.39, 2.80, 4.37, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.6', 'IM', 3.64, 38, 0.18, 3.28, 3.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.6', 'LV', 4.70, 38, 0.28, 4.13, 5.27, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.7.a', 'IM', 4.26, 38, 0.12, 4.01, 4.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.7.a', 'LV', 4.52, 38, 0.20, 4.10, 4.93, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.7.b', 'IM', 2.60, 38, 0.16, 2.28, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.7.b', 'LV', 2.08, 38, 0.18, 1.72, 2.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.7.c', 'IM', 1.23, 38, 0.09, 1.04, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.7.c', 'LV', 0.40, 38, 0.17, 0.07, 0.74, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.7.d', 'IM', 1.85, 38, 0.15, 1.54, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.7.d', 'LV', 1.68, 38, 0.30, 1.07, 2.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.7.e', 'IM', 2.50, 38, 0.16, 2.19, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.7.e', 'LV', 3.09, 38, 0.31, 2.46, 3.73, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.8.a', 'IM', 4.77, 38, 0.06, 4.65, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.8.a', 'LV', 5.46, 38, 0.15, 5.16, 5.77, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.8.b', 'IM', 4.79, 38, 0.07, 4.64, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.8.b', 'LV', 5.16, 38, 0.10, 4.96, 5.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.9.a', 'IM', 3.25, 38, 0.19, 2.87, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.9.a', 'LV', 2.93, 38, 0.23, 2.46, 3.41, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.9.b', 'IM', 3.09, 38, 0.21, 2.66, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.9.b', 'LV', 3.18, 38, 0.25, 2.68, 3.68, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.10', 'IM', 2.79, 38, 0.24, 2.29, 3.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.C.10', 'LV', 3.07, 38, 0.31, 2.44, 3.70, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.a', 'IM', 2.68, 45, 0.29, 2.09, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.a', 'LV', 2.79, 44, 0.50, 1.78, 3.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.b', 'IM', 3.40, 45, 0.27, 2.87, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.b', 'LV', 4.08, 45, 0.44, 3.20, 4.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.c', 'IM', 1.47, 45, 0.29, 1.00, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.c', 'LV', 0.55, 45, 0.34, 0.00, 1.23, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.d', 'IM', 1.07, 45, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.d', 'LV', 0.16, 45, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.e', 'IM', 3.52, 45, 0.36, 2.79, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.e', 'LV', 5.04, 45, 0.60, 3.83, 6.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.f', 'IM', 2.71, 45, 0.33, 2.04, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.f', 'LV', 2.35, 44, 0.46, 1.42, 3.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.2.a', 'IM', 2.05, 45, 0.32, 1.39, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.2.a', 'LV', 1.71, 44, 0.50, 0.69, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.2.b', 'IM', 1.24, 44, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.2.b', 'LV', 0.15, 44, 0.10, 0.00, 0.36, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.a', 'IM', 3.14, 45, 0.38, 2.38, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.a', 'LV', 3.50, 45, 0.54, 2.41, 4.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.b', 'IM', 2.00, 45, 0.20, 1.59, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.b', 'LV', 1.58, 45, 0.28, 1.01, 2.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.c', 'IM', 1.79, 45, 0.22, 1.33, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.c', 'LV', 1.57, 45, 0.35, 0.87, 2.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.d', 'IM', 1.40, 45, 0.13, 1.15, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.d', 'LV', 0.78, 44, 0.26, 0.26, 1.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.e', 'IM', 2.29, 44, 0.22, 1.84, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.e', 'LV', 2.13, 43, 0.36, 1.41, 2.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.a', 'IM', 2.25, 44, 0.21, 1.81, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.a', 'LV', 2.12, 44, 0.39, 1.33, 2.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.b', 'IM', 1.70, 44, 0.17, 1.36, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.b', 'LV', 1.24, 44, 0.30, 0.64, 1.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.c', 'IM', 2.87, 44, 0.33, 2.21, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.c', 'LV', 3.27, 44, 0.52, 2.22, 4.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.d', 'IM', 2.16, 44, 0.25, 1.66, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.d', 'LV', 1.86, 44, 0.37, 1.11, 2.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.e', 'IM', 2.57, 44, 0.24, 2.08, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.e', 'LV', 3.16, 44, 0.44, 2.27, 4.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.f', 'IM', 2.04, 45, 0.24, 1.55, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.f', 'LV', 1.80, 44, 0.37, 1.04, 2.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.g', 'IM', 1.86, 45, 0.18, 1.50, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.g', 'LV', 1.49, 45, 0.34, 0.80, 2.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.5.a', 'IM', 1.91, 44, 0.19, 1.53, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.5.a', 'LV', 1.46, 44, 0.29, 0.88, 2.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.5.b', 'IM', 1.58, 45, 0.14, 1.29, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.5.b', 'LV', 1.39, 45, 0.32, 0.75, 2.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.6', 'IM', 3.22, 45, 0.32, 2.58, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.6', 'LV', 3.91, 45, 0.55, 2.81, 5.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.a', 'IM', 3.90, 45, 0.16, 3.58, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.a', 'LV', 4.12, 44, 0.30, 3.51, 4.72, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.b', 'IM', 1.63, 44, 0.20, 1.23, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.b', 'LV', 0.84, 44, 0.28, 0.28, 1.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.c', 'IM', 1.20, 45, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.c', 'LV', 0.42, 45, 0.26, 0.00, 0.94, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.d', 'IM', 1.44, 45, 0.18, 1.07, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.d', 'LV', 0.79, 45, 0.25, 0.28, 1.30, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.e', 'IM', 1.40, 45, 0.16, 1.08, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.e', 'LV', 0.79, 45, 0.33, 0.12, 1.46, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.8.a', 'IM', 4.30, 44, 0.20, 3.90, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.8.a', 'LV', 4.27, 43, 0.46, 3.35, 5.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.8.b', 'IM', 4.05, 45, 0.22, 3.61, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.8.b', 'LV', 4.00, 44, 0.22, 3.55, 4.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.9.a', 'IM', 2.93, 45, 0.39, 2.15, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.9.a', 'LV', 2.50, 45, 0.57, 1.35, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.9.b', 'IM', 2.52, 45, 0.31, 1.91, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.9.b', 'LV', 2.20, 45, 0.40, 1.40, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.10', 'IM', 1.95, 45, 0.27, 1.41, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.10', 'LV', 1.65, 45, 0.38, 0.88, 2.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.a', 'IM', 3.12, 35, 0.17, 2.78, 3.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.a', 'LV', 3.61, 35, 0.25, 3.09, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.b', 'IM', 3.61, 35, 0.18, 3.25, 3.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.b', 'LV', 4.05, 35, 0.28, 3.49, 4.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.c', 'IM', 1.81, 35, 0.25, 1.29, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.c', 'LV', 1.39, 34, 0.49, 0.38, 2.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.d', 'IM', 1.70, 35, 0.23, 1.23, 2.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.d', 'LV', 1.08, 35, 0.37, 0.33, 1.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.e', 'IM', 4.11, 33, 0.11, 3.88, 4.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.e', 'LV', 5.91, 33, 0.15, 5.61, 6.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.f', 'IM', 3.14, 33, 0.18, 2.78, 3.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.1.f', 'LV', 3.10, 33, 0.34, 2.42, 3.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.2.a', 'IM', 1.63, 33, 0.27, 1.08, 2.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.2.a', 'LV', 1.01, 33, 0.43, 0.13, 1.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.2.b', 'IM', 1.14, 33, 0.14, 1.00, 1.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.2.b', 'LV', 0.27, 33, 0.28, 0.00, 0.84, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.3.a', 'IM', 3.52, 35, 0.17, 3.18, 3.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.3.a', 'LV', 4.34, 35, 0.31, 3.71, 4.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.3.b', 'IM', 1.68, 35, 0.22, 1.23, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.3.b', 'LV', 1.36, 35, 0.44, 0.46, 2.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.3.c', 'IM', 1.81, 35, 0.21, 1.39, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.3.c', 'LV', 1.36, 35, 0.39, 0.57, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.3.d', 'IM', 1.38, 35, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.3.d', 'LV', 0.63, 35, 0.34, 0.00, 1.32, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.3.e', 'IM', 2.18, 35, 0.17, 1.84, 2.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.3.e', 'LV', 1.99, 35, 0.38, 1.22, 2.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.a', 'IM', 2.63, 35, 0.18, 2.26, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.a', 'LV', 3.10, 35, 0.30, 2.49, 3.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.b', 'IM', 2.21, 35, 0.20, 1.81, 2.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.b', 'LV', 2.08, 35, 0.32, 1.43, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.c', 'IM', 2.12, 35, 0.16, 1.79, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.c', 'LV', 2.49, 35, 0.41, 1.66, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.d', 'IM', 1.96, 35, 0.18, 1.59, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.d', 'LV', 1.77, 35, 0.35, 1.06, 2.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.e', 'IM', 3.65, 35, 0.15, 3.35, 3.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.e', 'LV', 4.86, 35, 0.20, 4.46, 5.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.f', 'IM', 3.02, 35, 0.19, 2.64, 3.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.f', 'LV', 3.17, 35, 0.28, 2.61, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.g', 'IM', 2.81, 35, 0.36, 2.08, 3.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.4.g', 'LV', 2.56, 34, 0.31, 1.92, 3.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.5.a', 'IM', 2.00, 35, 0.20, 1.59, 2.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.5.a', 'LV', 1.74, 35, 0.39, 0.95, 2.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.5.b', 'IM', 2.48, 35, 0.19, 2.09, 2.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.5.b', 'LV', 2.72, 35, 0.32, 2.08, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.6', 'IM', 3.66, 35, 0.19, 3.27, 4.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.6', 'LV', 4.56, 35, 0.38, 3.78, 5.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.7.a', 'IM', 3.99, 35, 0.29, 3.41, 4.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.7.a', 'LV', 4.16, 35, 0.23, 3.70, 4.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.7.b', 'IM', 2.28, 34, 0.23, 1.82, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.7.b', 'LV', 2.15, 34, 0.41, 1.32, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.7.c', 'IM', 1.18, 34, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.7.c', 'LV', 0.36, 34, 0.29, 0.00, 0.94, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.7.d', 'IM', 1.82, 34, 0.13, 1.56, 2.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.7.d', 'LV', 1.74, 34, 0.24, 1.25, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.7.e', 'IM', 2.04, 34, 0.21, 1.63, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.7.e', 'LV', 2.24, 33, 0.44, 1.35, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.8.a', 'IM', 4.55, 35, 0.16, 4.22, 4.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.8.a', 'LV', 5.12, 35, 0.21, 4.70, 5.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.8.b', 'IM', 4.57, 35, 0.17, 4.22, 4.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.8.b', 'LV', 4.65, 35, 0.30, 4.04, 5.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.9.a', 'IM', 3.06, 35, 0.17, 2.72, 3.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.9.a', 'LV', 2.58, 35, 0.23, 2.11, 3.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.9.b', 'IM', 2.81, 35, 0.23, 2.35, 3.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.9.b', 'LV', 2.63, 35, 0.20, 2.23, 3.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.10', 'IM', 2.77, 35, 0.24, 2.28, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.C.10', 'LV', 2.64, 35, 0.27, 2.09, 3.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.a', 'IM', 2.70, 30, 0.25, 2.19, 3.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.a', 'LV', 2.79, 30, 0.40, 1.96, 3.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.b', 'IM', 3.21, 31, 0.30, 2.60, 3.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.b', 'LV', 3.49, 31, 0.47, 2.53, 4.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.c', 'IM', 1.99, 31, 0.21, 1.57, 2.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.c', 'LV', 1.56, 31, 0.34, 0.86, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.d', 'IM', 1.26, 31, 0.12, 1.01, 1.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.d', 'LV', 0.59, 31, 0.26, 0.05, 1.13, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.e', 'IM', 3.57, 30, 0.19, 3.17, 3.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.e', 'LV', 4.82, 29, 0.34, 4.13, 5.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.f', 'IM', 2.30, 29, 0.22, 1.85, 2.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.1.f', 'LV', 2.10, 30, 0.40, 1.28, 2.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.2.a', 'IM', 1.90, 30, 0.22, 1.45, 2.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.2.a', 'LV', 1.68, 30, 0.31, 1.04, 2.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.2.b', 'IM', 1.23, 30, 0.08, 1.06, 1.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.2.b', 'LV', 0.50, 30, 0.18, 0.14, 0.86, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.3.a', 'IM', 3.20, 31, 0.19, 2.82, 3.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.3.a', 'LV', 3.49, 31, 0.33, 2.82, 4.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.3.b', 'IM', 1.61, 31, 0.16, 1.27, 1.94, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.3.b', 'LV', 1.00, 31, 0.26, 0.46, 1.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.3.c', 'IM', 1.49, 31, 0.16, 1.17, 1.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.3.c', 'LV', 0.92, 31, 0.31, 0.29, 1.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.3.d', 'IM', 1.42, 31, 0.14, 1.14, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.3.d', 'LV', 0.79, 31, 0.24, 0.31, 1.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.3.e', 'IM', 1.72, 31, 0.18, 1.35, 2.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.3.e', 'LV', 1.32, 31, 0.35, 0.60, 2.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.a', 'IM', 2.40, 31, 0.24, 1.91, 2.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.a', 'LV', 2.27, 31, 0.34, 1.57, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.b', 'IM', 1.66, 31, 0.13, 1.40, 1.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.b', 'LV', 1.20, 31, 0.26, 0.67, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.c', 'IM', 2.09, 31, 0.21, 1.66, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.c', 'LV', 2.25, 31, 0.45, 1.33, 3.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.d', 'IM', 1.97, 31, 0.17, 1.61, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.d', 'LV', 1.94, 31, 0.34, 1.24, 2.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.e', 'IM', 3.42, 31, 0.21, 2.99, 3.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.e', 'LV', 4.15, 31, 0.32, 3.49, 4.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.f', 'IM', 3.09, 31, 0.20, 2.68, 3.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.f', 'LV', 3.23, 31, 0.24, 2.74, 3.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.g', 'IM', 3.17, 31, 0.18, 2.79, 3.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.4.g', 'LV', 4.09, 31, 0.31, 3.46, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.5.a', 'IM', 1.73, 31, 0.17, 1.39, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.5.a', 'LV', 1.44, 31, 0.33, 0.75, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.5.b', 'IM', 1.92, 31, 0.18, 1.56, 2.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.5.b', 'LV', 1.89, 31, 0.34, 1.20, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.6', 'IM', 3.08, 31, 0.23, 2.60, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.6', 'LV', 3.74, 30, 0.28, 3.18, 4.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.7.a', 'IM', 3.91, 31, 0.26, 3.38, 4.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.7.a', 'LV', 4.16, 31, 0.35, 3.44, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.7.b', 'IM', 3.02, 31, 0.15, 2.71, 3.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.7.b', 'LV', 3.02, 30, 0.19, 2.63, 3.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.7.c', 'IM', 1.29, 31, 0.11, 1.06, 1.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.7.c', 'LV', 0.41, 30, 0.17, 0.06, 0.76, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.7.d', 'IM', 2.26, 31, 0.30, 1.65, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.7.d', 'LV', 2.42, 31, 0.25, 1.90, 2.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.7.e', 'IM', 2.42, 31, 0.27, 1.86, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.7.e', 'LV', 2.88, 31, 0.26, 2.36, 3.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.8.a', 'IM', 4.32, 31, 0.12, 4.07, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.8.a', 'LV', 4.53, 31, 0.26, 4.01, 5.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.8.b', 'IM', 4.48, 31, 0.10, 4.27, 4.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.8.b', 'LV', 4.45, 31, 0.19, 4.07, 4.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.9.a', 'IM', 2.51, 31, 0.27, 1.95, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.9.a', 'LV', 1.89, 31, 0.31, 1.26, 2.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.9.b', 'IM', 2.34, 31, 0.15, 2.05, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.9.b', 'LV', 2.19, 31, 0.26, 1.66, 2.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.10', 'IM', 2.82, 31, 0.26, 2.28, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.C.10', 'LV', 2.87, 31, 0.30, 2.26, 3.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.a', 'IM', 2.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.a', 'LV', 3.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.b', 'IM', 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.b', 'LV', 4.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.c', 'IM', 2.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.c', 'LV', 3.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.d', 'IM', 1.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.d', 'LV', 1.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.e', 'IM', 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.e', 'LV', 3.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.f', 'IM', 2.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.f', 'LV', 2.84, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.2.a', 'IM', 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.2.a', 'LV', 1.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.2.b', 'IM', 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.2.b', 'LV', 0.34, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.a', 'IM', 3.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.a', 'LV', 4.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.b', 'IM', 1.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.b', 'LV', 1.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.c', 'IM', 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.c', 'LV', 1.88, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.d', 'IM', 1.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.d', 'LV', 0.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.e', 'IM', 1.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.e', 'LV', 0.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.a', 'IM', 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.a', 'LV', 4.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.b', 'IM', 1.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.b', 'LV', 1.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.c', 'IM', 1.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.c', 'LV', 1.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.d', 'IM', 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.d', 'LV', 1.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.e', 'IM', 2.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.e', 'LV', 3.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.f', 'IM', 3.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.f', 'LV', 4.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.g', 'IM', 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.g', 'LV', 4.88, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.5.a', 'IM', 1.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.5.a', 'LV', 0.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.5.b', 'IM', 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.5.b', 'LV', 1.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.6', 'IM', 3.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.6', 'LV', 4.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.a', 'IM', 4.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.a', 'LV', 5.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.b', 'IM', 2.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.b', 'LV', 2.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.c', 'IM', 1.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.c', 'LV', 0.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.d', 'IM', 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.d', 'LV', 3.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.e', 'IM', 3.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.e', 'LV', 4.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.8.a', 'IM', 4.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.8.a', 'LV', 4.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.8.b', 'IM', 4.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.8.b', 'LV', 4.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.9.a', 'IM', 2.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.9.a', 'LV', 2.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.9.b', 'IM', 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.9.b', 'LV', 3.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.10', 'IM', 2.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.10', 'LV', 2.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.a', 'IM', 3.05, 32, 0.26, 2.52, 3.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.a', 'LV', 3.23, 32, 0.22, 2.79, 3.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.b', 'IM', 3.03, 32, 0.18, 2.67, 3.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.b', 'LV', 3.82, 32, 0.39, 3.02, 4.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.c', 'IM', 2.16, 32, 0.25, 1.65, 2.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.c', 'LV', 1.56, 31, 0.34, 0.86, 2.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.d', 'IM', 2.44, 32, 0.33, 1.77, 3.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.d', 'LV', 2.13, 31, 0.39, 1.33, 2.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.e', 'IM', 4.11, 32, 0.30, 3.50, 4.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.e', 'LV', 5.48, 32, 0.60, 4.25, 6.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.f', 'IM', 2.84, 32, 0.31, 2.22, 3.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.f', 'LV', 3.53, 32, 0.35, 2.80, 4.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.2.a', 'IM', 1.83, 32, 0.21, 1.40, 2.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.2.a', 'LV', 1.40, 30, 0.46, 0.45, 2.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.2.b', 'IM', 2.10, 32, 0.50, 1.08, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.2.b', 'LV', 2.17, 32, 0.95, 0.24, 4.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.a', 'IM', 3.02, 31, 0.30, 2.42, 3.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.a', 'LV', 3.62, 31, 0.39, 2.82, 4.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.b', 'IM', 1.94, 31, 0.22, 1.49, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.b', 'LV', 2.00, 31, 0.38, 1.22, 2.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.c', 'IM', 2.12, 30, 0.27, 1.57, 2.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.c', 'LV', 2.17, 30, 0.46, 1.23, 3.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.d', 'IM', 1.90, 31, 0.19, 1.51, 2.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.d', 'LV', 2.00, 30, 0.39, 1.22, 2.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.e', 'IM', 2.53, 32, 0.23, 2.05, 3.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.e', 'LV', 2.80, 32, 0.30, 2.20, 3.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.a', 'IM', 2.88, 31, 0.17, 2.54, 3.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.a', 'LV', 3.48, 31, 0.22, 3.03, 3.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.b', 'IM', 2.26, 32, 0.20, 1.85, 2.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.b', 'LV', 2.38, 32, 0.48, 1.40, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.c', 'IM', 2.33, 32, 0.20, 1.91, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.c', 'LV', 2.69, 32, 0.37, 1.93, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.d', 'IM', 4.14, 32, 0.26, 3.62, 4.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.d', 'LV', 4.68, 32, 0.26, 4.15, 5.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.e', 'IM', 3.76, 32, 0.32, 3.10, 4.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.e', 'LV', 4.16, 32, 0.45, 3.24, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.f', 'IM', 3.42, 32, 0.36, 2.68, 4.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.f', 'LV', 3.52, 32, 0.47, 2.56, 4.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.g', 'IM', 3.64, 32, 0.28, 3.08, 4.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.g', 'LV', 4.32, 32, 0.31, 3.69, 4.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.5.a', 'IM', 2.66, 32, 0.24, 2.18, 3.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.5.a', 'LV', 2.64, 32, 0.40, 1.81, 3.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.5.b', 'IM', 2.41, 32, 0.20, 2.01, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.5.b', 'LV', 2.67, 32, 0.26, 2.13, 3.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.6', 'IM', 3.39, 32, 0.27, 2.83, 3.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.6', 'LV', 3.91, 32, 0.49, 2.91, 4.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.a', 'IM', 4.14, 32, 0.16, 3.82, 4.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.a', 'LV', 4.37, 32, 0.25, 3.86, 4.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.b', 'IM', 2.21, 32, 0.16, 1.88, 2.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.b', 'LV', 1.69, 32, 0.23, 1.22, 2.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.c', 'IM', 1.15, 32, 0.07, 1.01, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.c', 'LV', 0.39, 32, 0.20, 0.00, 0.80, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.d', 'IM', 2.29, 32, 0.20, 1.89, 2.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.d', 'LV', 2.45, 31, 0.29, 1.86, 3.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.e', 'IM', 2.10, 32, 0.15, 1.78, 2.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.e', 'LV', 2.44, 32, 0.35, 1.74, 3.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.8.a', 'IM', 4.49, 32, 0.17, 4.14, 4.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.8.a', 'LV', 5.42, 32, 0.15, 5.12, 5.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.8.b', 'IM', 4.60, 32, 0.17, 4.26, 4.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.8.b', 'LV', 4.92, 32, 0.06, 4.80, 5.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.9.a', 'IM', 2.72, 32, 0.20, 2.32, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.9.a', 'LV', 2.33, 32, 0.28, 1.77, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.9.b', 'IM', 3.02, 32, 0.13, 2.75, 3.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.9.b', 'LV', 3.23, 32, 0.09, 3.05, 3.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.10', 'IM', 2.66, 32, 0.24, 2.18, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.10', 'LV', 3.38, 32, 0.35, 2.67, 4.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.a', 'IM', 2.29, 21, 0.32, 1.63, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.a', 'LV', 1.87, 20, 0.46, 0.90, 2.84, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.b', 'IM', 2.76, 21, 0.34, 2.06, 3.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.b', 'LV', 2.81, 21, 0.53, 1.70, 3.91, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.c', 'IM', 1.49, 21, 0.18, 1.12, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.c', 'LV', 1.25, 21, 0.43, 0.36, 2.15, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.d', 'IM', 1.57, 21, 0.39, 1.00, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.d', 'LV', 0.74, 21, 0.62, 0.00, 2.03, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.e', 'IM', 3.30, 21, 0.42, 2.43, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.e', 'LV', 4.39, 21, 0.73, 2.87, 5.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.f', 'IM', 1.88, 21, 0.52, 1.00, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.f', 'LV', 1.58, 21, 0.82, 0.00, 3.29, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.2.a', 'IM', 1.93, 21, 0.33, 1.25, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.2.a', 'LV', 1.32, 21, 0.55, 0.17, 2.47, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.2.b', 'IM', 1.05, 21, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.2.b', 'LV', 0.05, 21, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.a', 'IM', 2.59, 21, 0.30, 1.95, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.a', 'LV', 2.65, 21, 0.52, 1.56, 3.75, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.b', 'IM', 1.62, 21, 0.30, 1.00, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.b', 'LV', 0.95, 21, 0.52, 0.00, 2.03, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.c', 'IM', 1.62, 21, 0.16, 1.30, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.c', 'LV', 1.18, 21, 0.33, 0.48, 1.88, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.d', 'IM', 1.37, 21, 0.18, 1.00, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.d', 'LV', 0.79, 21, 0.42, 0.00, 1.65, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.e', 'IM', 1.81, 21, 0.40, 1.00, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.e', 'LV', 1.63, 21, 0.79, 0.00, 3.28, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.a', 'IM', 2.14, 21, 0.30, 1.51, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.a', 'LV', 1.75, 21, 0.35, 1.01, 2.49, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.b', 'IM', 1.51, 21, 0.21, 1.07, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.b', 'LV', 0.84, 21, 0.35, 0.12, 1.56, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.c', 'IM', 1.51, 21, 0.27, 1.00, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.c', 'LV', 0.82, 21, 0.42, 0.00, 1.69, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.d', 'IM', 1.10, 21, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.d', 'LV', 0.20, 21, 0.16, 0.00, 0.53, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.e', 'IM', 2.60, 21, 0.40, 1.77, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.e', 'LV', 2.76, 21, 0.55, 1.62, 3.90, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.f', 'IM', 2.05, 21, 0.41, 1.20, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.f', 'LV', 1.75, 21, 0.63, 0.43, 3.06, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.g', 'IM', 2.32, 21, 0.34, 1.61, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.g', 'LV', 2.41, 21, 0.62, 1.12, 3.69, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.5.a', 'IM', 1.65, 21, 0.22, 1.18, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.5.a', 'LV', 1.23, 21, 0.38, 0.43, 2.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.5.b', 'IM', 1.74, 21, 0.35, 1.02, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.5.b', 'LV', 1.48, 21, 0.66, 0.10, 2.85, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.6', 'IM', 2.31, 21, 0.38, 1.51, 3.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.6', 'LV', 2.50, 20, 0.69, 1.05, 3.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.a', 'IM', 3.35, 21, 0.47, 2.36, 4.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.a', 'LV', 3.14, 20, 0.65, 1.78, 4.51, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.b', 'IM', 2.04, 21, 0.31, 1.40, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.b', 'LV', 1.55, 21, 0.52, 0.47, 2.62, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.c', 'IM', 1.19, 20, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.c', 'LV', 0.31, 20, 0.20, 0.00, 0.73, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.d', 'IM', 1.51, 20, 0.28, 1.00, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.d', 'LV', 1.00, 20, 0.48, 0.00, 2.00, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.e', 'IM', 1.84, 20, 0.23, 1.36, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.e', 'LV', 1.92, 19, 0.61, 0.64, 3.19, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.8.a', 'IM', 3.74, 21, 0.43, 2.84, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.8.a', 'LV', 3.51, 20, 0.78, 1.88, 5.14, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.8.b', 'IM', 3.41, 21, 0.41, 2.55, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.8.b', 'LV', 3.59, 20, 0.78, 1.96, 5.22, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.9.a', 'IM', 2.51, 21, 0.33, 1.83, 3.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.9.a', 'LV', 1.55, 21, 0.40, 0.71, 2.40, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.9.b', 'IM', 2.17, 21, 0.21, 1.72, 2.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.9.b', 'LV', 1.88, 20, 0.37, 1.10, 2.67, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.10', 'IM', 2.54, 20, 0.40, 1.71, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.10', 'LV', 2.49, 20, 0.57, 1.30, 3.68, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.a', 'IM', 2.59, 36, 0.24, 2.10, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.a', 'LV', 2.44, 36, 0.39, 1.65, 3.23, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.b', 'IM', 3.04, 36, 0.32, 2.40, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.b', 'LV', 3.18, 35, 0.49, 2.19, 4.17, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.c', 'IM', 1.67, 36, 0.18, 1.30, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.c', 'LV', 0.96, 36, 0.26, 0.43, 1.49, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.d', 'IM', 1.22, 36, 0.08, 1.05, 1.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.d', 'LV', 0.40, 36, 0.16, 0.08, 0.73, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.e', 'IM', 3.84, 36, 0.22, 3.40, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.e', 'LV', 5.85, 36, 0.26, 5.33, 6.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.f', 'IM', 2.67, 36, 0.31, 2.03, 3.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.1.f', 'LV', 2.40, 36, 0.48, 1.43, 3.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.2.a', 'IM', 1.39, 36, 0.16, 1.07, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.2.a', 'LV', 0.61, 36, 0.24, 0.12, 1.10, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.2.b', 'IM', 1.10, 36, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.2.b', 'LV', 0.15, 36, 0.15, 0.00, 0.45, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.3.a', 'IM', 2.89, 36, 0.22, 2.45, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.3.a', 'LV', 3.28, 36, 0.35, 2.57, 4.00, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.3.b', 'IM', 1.46, 36, 0.14, 1.17, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.3.b', 'LV', 0.96, 36, 0.35, 0.26, 1.66, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.3.c', 'IM', 1.53, 36, 0.21, 1.10, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.3.c', 'LV', 0.84, 36, 0.34, 0.15, 1.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.3.d', 'IM', 1.41, 36, 0.12, 1.16, 1.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.3.d', 'LV', 0.57, 36, 0.21, 0.14, 1.00, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.3.e', 'IM', 1.67, 36, 0.17, 1.32, 2.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.3.e', 'LV', 1.31, 36, 0.40, 0.50, 2.13, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.a', 'IM', 2.53, 36, 0.18, 2.17, 2.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.a', 'LV', 2.61, 36, 0.30, 2.00, 3.22, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.b', 'IM', 1.68, 36, 0.15, 1.37, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.b', 'LV', 1.23, 36, 0.28, 0.67, 1.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.c', 'IM', 1.78, 35, 0.17, 1.43, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.c', 'LV', 1.79, 35, 0.39, 1.01, 2.58, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.d', 'IM', 1.60, 36, 0.17, 1.25, 1.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.d', 'LV', 1.20, 36, 0.35, 0.49, 1.91, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.e', 'IM', 3.98, 36, 0.26, 3.46, 4.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.e', 'LV', 5.24, 36, 0.24, 4.76, 5.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.f', 'IM', 3.32, 35, 0.33, 2.66, 3.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.f', 'LV', 3.07, 35, 0.27, 2.52, 3.62, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.g', 'IM', 2.32, 35, 0.20, 1.92, 2.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.4.g', 'LV', 2.02, 35, 0.25, 1.51, 2.53, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.5.a', 'IM', 2.04, 35, 0.20, 1.62, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.5.a', 'LV', 1.79, 36, 0.29, 1.20, 2.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.5.b', 'IM', 2.60, 36, 0.29, 2.02, 3.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.5.b', 'LV', 3.39, 36, 0.59, 2.18, 4.59, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.6', 'IM', 3.29, 36, 0.31, 2.66, 3.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.6', 'LV', 3.66, 36, 0.56, 2.52, 4.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.7.a', 'IM', 4.26, 36, 0.16, 3.93, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.7.a', 'LV', 4.21, 36, 0.22, 3.77, 4.66, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.7.b', 'IM', 2.47, 35, 0.21, 2.04, 2.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.7.b', 'LV', 2.23, 35, 0.36, 1.49, 2.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.7.c', 'IM', 1.10, 35, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.7.c', 'LV', 0.21, 35, 0.13, 0.00, 0.48, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.7.d', 'IM', 1.70, 36, 0.20, 1.30, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.7.d', 'LV', 1.03, 36, 0.22, 0.58, 1.48, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.7.e', 'IM', 2.15, 35, 0.21, 1.72, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.7.e', 'LV', 2.58, 35, 0.42, 1.73, 3.43, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.8.a', 'IM', 4.64, 36, 0.14, 4.36, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.8.a', 'LV', 4.95, 36, 0.31, 4.32, 5.58, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.8.b', 'IM', 4.53, 36, 0.21, 4.11, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.8.b', 'LV', 4.47, 36, 0.25, 3.96, 4.98, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.9.a', 'IM', 3.41, 36, 0.20, 3.00, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.9.a', 'LV', 2.72, 36, 0.29, 2.12, 3.32, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.9.b', 'IM', 2.69, 36, 0.23, 2.22, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.9.b', 'LV', 2.44, 36, 0.36, 1.72, 3.16, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.10', 'IM', 2.91, 34, 0.27, 2.36, 3.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.C.10', 'LV', 2.65, 35, 0.32, 2.00, 3.31, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.a', 'IM', 3.03, 26, 0.37, 2.27, 3.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.a', 'LV', 3.16, 26, 0.66, 1.81, 4.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.b', 'IM', 3.08, 26, 0.30, 2.46, 3.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.b', 'LV', 3.33, 26, 0.46, 2.38, 4.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.c', 'IM', 1.82, 26, 0.18, 1.44, 2.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.c', 'LV', 1.27, 26, 0.36, 0.52, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.d', 'IM', 1.21, 26, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.d', 'LV', 0.28, 26, 0.15, 0.00, 0.58, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.e', 'IM', 3.64, 26, 0.25, 3.14, 4.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.e', 'LV', 5.22, 26, 0.53, 4.12, 6.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.f', 'IM', 3.00, 26, 0.18, 2.62, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.1.f', 'LV', 3.14, 26, 0.53, 2.05, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.2.a', 'IM', 1.61, 26, 0.15, 1.29, 1.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.2.a', 'LV', 1.28, 26, 0.35, 0.55, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.2.b', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.2.b', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.3.a', 'IM', 2.78, 26, 0.30, 2.16, 3.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.3.a', 'LV', 3.42, 26, 0.45, 2.50, 4.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.3.b', 'IM', 1.62, 26, 0.19, 1.22, 2.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.3.b', 'LV', 1.17, 26, 0.40, 0.35, 1.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.3.c', 'IM', 1.43, 26, 0.21, 1.00, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.3.c', 'LV', 0.87, 26, 0.39, 0.07, 1.67, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.3.d', 'IM', 1.13, 26, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.3.d', 'LV', 0.25, 26, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.3.e', 'IM', 1.84, 26, 0.18, 1.47, 2.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.3.e', 'LV', 1.52, 26, 0.32, 0.85, 2.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.a', 'IM', 2.43, 26, 0.23, 1.96, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.a', 'LV', 2.63, 26, 0.38, 1.86, 3.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.b', 'IM', 1.93, 26, 0.19, 1.53, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.b', 'LV', 1.54, 26, 0.26, 1.01, 2.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.c', 'IM', 1.89, 26, 0.34, 1.20, 2.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.c', 'LV', 1.57, 26, 0.48, 0.57, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.d', 'IM', 1.63, 26, 0.20, 1.21, 2.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.d', 'LV', 0.96, 26, 0.32, 0.30, 1.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.e', 'IM', 3.76, 26, 0.26, 3.22, 4.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.e', 'LV', 4.71, 26, 0.25, 4.19, 5.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.f', 'IM', 2.56, 26, 0.28, 1.99, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.f', 'LV', 2.17, 26, 0.37, 1.42, 2.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.g', 'IM', 2.39, 26, 0.36, 1.64, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.4.g', 'LV', 2.07, 26, 0.49, 1.07, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.5.a', 'IM', 1.94, 25, 0.23, 1.47, 2.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.5.a', 'LV', 1.65, 25, 0.40, 0.82, 2.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.5.b', 'IM', 2.64, 25, 0.14, 2.35, 2.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.5.b', 'LV', 3.15, 25, 0.26, 2.62, 3.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.6', 'IM', 3.52, 25, 0.35, 2.80, 4.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.6', 'LV', 4.15, 25, 0.43, 3.27, 5.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.7.a', 'IM', 3.80, 25, 0.16, 3.47, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.7.a', 'LV', 4.04, 25, 0.27, 3.49, 4.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.7.b', 'IM', 2.17, 26, 0.18, 1.80, 2.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.7.b', 'LV', 1.95, 26, 0.15, 1.63, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.7.c', 'IM', 1.06, 26, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.7.c', 'LV', 0.06, 26, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.7.d', 'IM', 1.42, 26, 0.14, 1.14, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.7.d', 'LV', 0.72, 26, 0.23, 0.25, 1.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.7.e', 'IM', 2.11, 25, 0.23, 1.62, 2.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.7.e', 'LV', 2.70, 26, 0.42, 1.84, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.8.a', 'IM', 4.63, 26, 0.17, 4.28, 4.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.8.a', 'LV', 5.20, 26, 0.23, 4.72, 5.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.8.b', 'IM', 4.60, 26, 0.16, 4.28, 4.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.8.b', 'LV', 4.93, 26, 0.17, 4.59, 5.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.9.a', 'IM', 2.92, 26, 0.17, 2.57, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.9.a', 'LV', 2.87, 26, 0.32, 2.21, 3.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.9.b', 'IM', 2.56, 26, 0.26, 2.03, 3.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.9.b', 'LV', 2.50, 26, 0.33, 1.82, 3.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.10', 'IM', 2.56, 26, 0.33, 1.89, 3.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.C.10', 'LV', 2.34, 26, 0.43, 1.45, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.a', 'IM', 2.93, 20, 0.41, 2.06, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.a', 'LV', 3.03, 20, 0.40, 2.19, 3.87, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.b', 'IM', 2.11, 20, 0.28, 1.53, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.b', 'LV', 2.13, 19, 0.56, 0.96, 3.30, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.c', 'IM', 1.47, 20, 0.27, 1.00, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.c', 'LV', 0.54, 19, 0.31, 0.00, 1.20, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.d', 'IM', 1.27, 20, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.d', 'LV', 0.37, 19, 0.25, 0.00, 0.91, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.e', 'IM', 2.87, 20, 0.84, 1.12, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.e', 'LV', 3.14, 20, 1.43, 0.14, 6.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.f', 'IM', 1.70, 20, 0.36, 1.00, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.f', 'LV', 1.64, 20, 0.99, 0.00, 3.71, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.2.a', 'IM', 1.24, 20, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.2.a', 'LV', 0.51, 20, 0.31, 0.00, 1.17, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.2.b', 'IM', 1.02, 20, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.2.b', 'LV', 0.07, 20, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.a', 'IM', 2.48, 20, 0.60, 1.23, 3.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.a', 'LV', 2.74, 20, 0.67, 1.34, 4.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.b', 'IM', 1.18, 19, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.b', 'LV', 0.37, 20, 0.23, 0.00, 0.86, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.c', 'IM', 1.18, 20, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.c', 'LV', 0.35, 20, 0.22, 0.00, 0.80, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.d', 'IM', 1.11, 20, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.d', 'LV', 0.18, 20, 0.13, 0.00, 0.44, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.e', 'IM', 1.45, 20, 0.14, 1.15, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.e', 'LV', 1.06, 20, 0.37, 0.29, 1.83, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.a', 'IM', 2.11, 20, 0.36, 1.35, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.a', 'LV', 1.89, 20, 0.50, 0.84, 2.94, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.b', 'IM', 1.16, 20, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.b', 'LV', 0.29, 20, 0.17, 0.00, 0.65, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.c', 'IM', 1.21, 20, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.c', 'LV', 0.37, 20, 0.22, 0.00, 0.83, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.d', 'IM', 1.09, 20, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.d', 'LV', 0.17, 20, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.e', 'IM', 2.00, 20, 0.34, 1.28, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.e', 'LV', 2.39, 20, 0.65, 1.04, 3.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.f', 'IM', 1.70, 20, 0.21, 1.26, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.f', 'LV', 1.48, 20, 0.37, 0.70, 2.27, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.g', 'IM', 2.92, 20, 0.67, 1.53, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.g', 'LV', 2.30, 20, 0.21, 1.85, 2.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.5.a', 'IM', 1.28, 20, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.5.a', 'LV', 0.50, 20, 0.31, 0.00, 1.15, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.5.b', 'IM', 1.57, 20, 0.16, 1.24, 1.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.5.b', 'LV', 1.54, 20, 0.42, 0.66, 2.41, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.6', 'IM', 2.46, 20, 0.48, 1.46, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.6', 'LV', 2.69, 20, 0.62, 1.38, 3.99, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.a', 'IM', 3.74, 20, 0.47, 2.76, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.a', 'LV', 4.57, 20, 0.66, 3.19, 5.94, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.b', 'IM', 1.78, 19, 0.15, 1.46, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.b', 'LV', 1.08, 19, 0.30, 0.45, 1.71, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.c', 'IM', 1.02, 19, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.c', 'LV', 0.02, 19, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.d', 'IM', 1.13, 19, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.d', 'LV', 0.22, 18, 0.16, 0.00, 0.56, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.e', 'IM', 1.39, 19, 0.27, 1.00, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.e', 'LV', 0.83, 19, 0.56, 0.00, 2.00, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.8.a', 'IM', 4.61, 20, 0.13, 4.34, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.8.a', 'LV', 5.35, 20, 0.50, 4.30, 6.39, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.8.b', 'IM', 4.44, 20, 0.26, 3.90, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.8.b', 'LV', 3.27, 20, 0.65, 1.91, 4.62, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.9.a', 'IM', 3.08, 20, 0.55, 1.94, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.9.a', 'LV', 3.00, 20, 0.58, 1.79, 4.22, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.9.b', 'IM', 2.15, 20, 0.10, 1.94, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.9.b', 'LV', 2.08, 20, 0.31, 1.44, 2.73, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.10', 'IM', 3.57, 20, 0.30, 2.94, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.10', 'LV', 3.78, 20, 0.22, 3.31, 4.25, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.a', 'IM', 2.36, 23, 0.26, 1.83, 2.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.a', 'LV', 2.64, 23, 0.55, 1.50, 3.77, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.b', 'IM', 2.88, 23, 0.50, 1.84, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.b', 'LV', 3.22, 22, 0.52, 2.13, 4.31, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.c', 'IM', 2.09, 23, 0.39, 1.28, 2.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.c', 'LV', 1.13, 23, 0.27, 0.57, 1.69, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.d', 'IM', 1.44, 23, 0.34, 1.00, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.d', 'LV', 0.87, 23, 0.68, 0.00, 2.28, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.e', 'IM', 3.36, 23, 0.25, 2.84, 3.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.e', 'LV', 4.87, 23, 0.46, 3.91, 5.83, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.f', 'IM', 2.35, 23, 0.36, 1.60, 3.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.f', 'LV', 2.29, 23, 0.63, 0.98, 3.60, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.2.a', 'IM', 1.74, 23, 0.35, 1.01, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.2.a', 'LV', 1.41, 23, 0.69, 0.00, 2.84, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.2.b', 'IM', 1.19, 23, 0.17, 1.00, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.2.b', 'LV', 0.73, 23, 0.68, 0.00, 2.13, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.a', 'IM', 2.45, 23, 0.38, 1.66, 3.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.a', 'LV', 3.29, 23, 0.76, 1.72, 4.87, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.b', 'IM', 1.51, 23, 0.24, 1.01, 2.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.b', 'LV', 1.16, 23, 0.64, 0.00, 2.50, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.c', 'IM', 1.47, 23, 0.24, 1.00, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.c', 'LV', 1.31, 23, 0.68, 0.00, 2.73, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.d', 'IM', 1.43, 23, 0.19, 1.03, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.d', 'LV', 1.18, 23, 0.65, 0.00, 2.52, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.e', 'IM', 2.14, 23, 0.37, 1.38, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.e', 'LV', 2.19, 23, 0.69, 0.76, 3.61, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.a', 'IM', 2.09, 23, 0.08, 1.91, 2.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.a', 'LV', 2.67, 23, 0.37, 1.89, 3.44, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.b', 'IM', 1.62, 23, 0.30, 1.00, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.b', 'LV', 1.31, 23, 0.61, 0.04, 2.58, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.c', 'IM', 1.96, 22, 0.30, 1.34, 2.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.c', 'LV', 2.31, 22, 0.71, 0.84, 3.78, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.d', 'IM', 2.55, 23, 0.35, 1.83, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.d', 'LV', 2.77, 23, 0.54, 1.66, 3.88, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.e', 'IM', 2.35, 23, 0.45, 1.40, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.e', 'LV', 2.42, 23, 0.74, 0.88, 3.96, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.f', 'IM', 1.99, 23, 0.46, 1.03, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.f', 'LV', 1.48, 23, 0.61, 0.22, 2.75, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.g', 'IM', 2.32, 23, 0.42, 1.44, 3.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.g', 'LV', 2.12, 23, 0.66, 0.75, 3.48, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.5.a', 'IM', 2.26, 23, 0.35, 1.53, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.5.a', 'LV', 2.21, 23, 0.41, 1.36, 3.07, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.5.b', 'IM', 2.24, 22, 0.36, 1.50, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.5.b', 'LV', 2.56, 23, 0.70, 1.10, 4.02, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.6', 'IM', 3.17, 23, 0.45, 2.23, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.6', 'LV', 4.18, 23, 0.65, 2.82, 5.53, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.a', 'IM', 3.42, 23, 0.35, 2.70, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.a', 'LV', 3.71, 23, 0.37, 2.94, 4.48, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.b', 'IM', 1.79, 22, 0.30, 1.16, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.b', 'LV', 1.05, 22, 0.31, 0.41, 1.70, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.c', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.c', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.d', 'IM', 1.44, 22, 0.20, 1.02, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.d', 'LV', 1.21, 22, 0.67, 0.00, 2.61, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.e', 'IM', 1.63, 22, 0.34, 1.00, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.e', 'LV', 1.36, 22, 0.67, 0.00, 2.76, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.8.a', 'IM', 3.69, 23, 0.34, 2.98, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.8.a', 'LV', 4.13, 23, 0.47, 3.17, 5.10, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.8.b', 'IM', 3.78, 23, 0.34, 3.09, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.8.b', 'LV', 3.88, 23, 0.33, 3.20, 4.56, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.9.a', 'IM', 2.99, 23, 0.22, 2.54, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.9.a', 'LV', 2.45, 23, 0.48, 1.45, 3.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.9.b', 'IM', 3.08, 23, 0.25, 2.57, 3.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.9.b', 'LV', 2.94, 23, 0.38, 2.16, 3.73, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.10', 'IM', 2.73, 23, 0.24, 2.23, 3.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.10', 'LV', 2.69, 23, 0.30, 2.07, 3.32, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.a', 'IM', 3.82, 39, 0.27, 3.27, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.a', 'LV', 3.83, 39, 0.19, 3.44, 4.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.b', 'IM', 3.87, 39, 0.23, 3.40, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.b', 'LV', 5.10, 39, 0.31, 4.47, 5.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.c', 'IM', 3.30, 38, 0.65, 2.00, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.c', 'LV', 2.15, 39, 0.48, 1.19, 3.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.d', 'IM', 2.99, 39, 0.49, 2.01, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.d', 'LV', 3.18, 38, 0.80, 1.57, 4.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.e', 'IM', 4.27, 39, 0.32, 3.63, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.e', 'LV', 5.64, 38, 0.44, 4.75, 6.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.f', 'IM', 2.66, 39, 0.40, 1.85, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.f', 'LV', 2.96, 39, 0.63, 1.68, 4.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.2.a', 'IM', 1.30, 39, 0.25, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.2.a', 'LV', 0.61, 39, 0.51, 0.00, 1.64, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.2.b', 'IM', 1.01, 39, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.2.b', 'LV', 0.03, 39, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.a', 'IM', 3.58, 39, 0.39, 2.78, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.a', 'LV', 4.46, 39, 0.38, 3.69, 5.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.b', 'IM', 2.21, 39, 0.48, 1.24, 3.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.b', 'LV', 2.10, 39, 0.69, 0.70, 3.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.c', 'IM', 1.79, 39, 0.30, 1.19, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.c', 'LV', 1.62, 39, 0.71, 0.19, 3.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.d', 'IM', 1.06, 38, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.d', 'LV', 0.10, 37, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.e', 'IM', 1.99, 38, 0.46, 1.05, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.e', 'LV', 1.53, 38, 0.69, 0.14, 2.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.a', 'IM', 3.18, 39, 0.37, 2.43, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.a', 'LV', 4.36, 38, 0.99, 2.36, 6.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.b', 'IM', 1.55, 38, 0.47, 1.00, 2.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.b', 'LV', 0.63, 38, 0.50, 0.00, 1.64, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.c', 'IM', 1.33, 38, 0.23, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.c', 'LV', 1.56, 38, 1.17, 0.00, 3.93, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.d', 'IM', 1.57, 39, 0.44, 1.00, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.d', 'LV', 1.14, 39, 0.88, 0.00, 2.92, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.e', 'IM', 3.01, 39, 0.73, 1.54, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.e', 'LV', 3.22, 39, 0.82, 1.55, 4.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.f', 'IM', 1.52, 39, 0.32, 1.00, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.f', 'LV', 0.91, 39, 0.52, 0.00, 1.97, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.g', 'IM', 2.18, 39, 0.49, 1.20, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.g', 'LV', 2.38, 39, 1.07, 0.22, 4.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.5.a', 'IM', 1.81, 39, 0.39, 1.02, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.5.a', 'LV', 1.30, 39, 0.59, 0.09, 2.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.5.b', 'IM', 2.10, 39, 0.60, 1.00, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.5.b', 'LV', 1.92, 39, 0.99, 0.00, 3.93, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.6', 'IM', 2.91, 39, 0.51, 1.88, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.6', 'LV', 3.47, 38, 0.92, 1.60, 5.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.a', 'IM', 4.48, 39, 0.17, 4.15, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.a', 'LV', 4.52, 39, 0.24, 4.03, 5.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.b', 'IM', 1.43, 39, 0.18, 1.07, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.b', 'LV', 0.85, 39, 0.43, 0.00, 1.72, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.c', 'IM', 1.02, 39, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.c', 'LV', 0.05, 39, 0.03, 0.00, 0.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.d', 'IM', 1.33, 39, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.d', 'LV', 0.94, 39, 0.62, 0.00, 2.20, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.e', 'IM', 1.63, 39, 0.43, 1.00, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.e', 'LV', 0.99, 39, 0.64, 0.00, 2.28, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.8.a', 'IM', 3.17, 37, 0.58, 1.99, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.8.a', 'LV', 3.00, 37, 0.88, 1.20, 4.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.8.b', 'IM', 4.24, 37, 0.29, 3.65, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.8.b', 'LV', 4.33, 37, 0.33, 3.66, 4.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.9.a', 'IM', 2.35, 37, 0.57, 1.19, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.9.a', 'LV', 1.81, 37, 0.76, 0.26, 3.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.9.b', 'IM', 2.79, 37, 0.41, 1.95, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.9.b', 'LV', 2.84, 36, 0.17, 2.50, 3.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.10', 'IM', 2.58, 39, 0.77, 1.02, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.10', 'LV', 2.25, 38, 0.71, 0.81, 3.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.a', 'IM', 3.32, 34, 0.34, 2.63, 4.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.a', 'LV', 3.50, 33, 0.36, 2.76, 4.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.b', 'IM', 3.58, 34, 0.38, 2.81, 4.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.b', 'LV', 3.84, 34, 0.47, 2.88, 4.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.c', 'IM', 2.64, 33, 0.29, 2.05, 3.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.c', 'LV', 2.37, 34, 0.29, 1.77, 2.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.d', 'IM', 1.63, 34, 0.28, 1.07, 2.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.d', 'LV', 1.34, 34, 0.58, 0.16, 2.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.e', 'IM', 3.38, 34, 0.33, 2.71, 4.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.e', 'LV', 3.44, 32, 0.48, 2.46, 4.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.f', 'IM', 2.69, 34, 0.34, 1.99, 3.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.f', 'LV', 2.77, 32, 0.60, 1.55, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.2.a', 'IM', 2.26, 34, 0.39, 1.47, 3.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.2.a', 'LV', 2.01, 34, 0.65, 0.70, 3.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.2.b', 'IM', 1.86, 34, 0.47, 1.00, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.2.b', 'LV', 1.32, 34, 0.62, 0.06, 2.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.a', 'IM', 3.77, 34, 0.24, 3.28, 4.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.a', 'LV', 4.08, 34, 0.32, 3.43, 4.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.b', 'IM', 2.27, 34, 0.35, 1.55, 2.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.b', 'LV', 2.06, 34, 0.61, 0.81, 3.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.c', 'IM', 2.11, 34, 0.37, 1.35, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.c', 'LV', 2.03, 34, 0.72, 0.56, 3.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.d', 'IM', 1.84, 33, 0.41, 1.01, 2.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.d', 'LV', 1.02, 33, 0.52, 0.00, 2.07, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.e', 'IM', 2.43, 33, 0.22, 1.98, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.e', 'LV', 2.59, 33, 0.26, 2.06, 3.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.a', 'IM', 3.43, 33, 0.36, 2.70, 4.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.a', 'LV', 3.87, 33, 0.50, 2.86, 4.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.b', 'IM', 1.44, 33, 0.17, 1.10, 1.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.b', 'LV', 1.02, 33, 0.39, 0.22, 1.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.c', 'IM', 1.49, 33, 0.25, 1.00, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.c', 'LV', 1.10, 33, 0.51, 0.06, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.d', 'IM', 1.20, 34, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.d', 'LV', 0.39, 34, 0.29, 0.00, 0.97, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.e', 'IM', 3.17, 34, 0.28, 2.60, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.e', 'LV', 3.32, 33, 0.53, 2.23, 4.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.f', 'IM', 2.47, 34, 0.33, 1.79, 3.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.f', 'LV', 2.55, 34, 0.55, 1.44, 3.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.g', 'IM', 1.31, 34, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.g', 'LV', 0.70, 34, 0.40, 0.00, 1.51, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.5.a', 'IM', 1.39, 33, 0.17, 1.05, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.5.a', 'LV', 0.87, 33, 0.41, 0.04, 1.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.5.b', 'IM', 1.59, 33, 0.25, 1.08, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.5.b', 'LV', 1.11, 33, 0.49, 0.12, 2.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.6', 'IM', 3.08, 33, 0.47, 2.12, 4.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.6', 'LV', 3.95, 31, 0.77, 2.37, 5.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.a', 'IM', 3.75, 32, 0.25, 3.23, 4.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.a', 'LV', 3.59, 32, 0.26, 3.06, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.b', 'IM', 1.86, 34, 0.34, 1.17, 2.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.b', 'LV', 1.43, 33, 0.57, 0.26, 2.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.c', 'IM', 1.20, 34, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.c', 'LV', 0.39, 34, 0.28, 0.00, 0.95, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.d', 'IM', 1.50, 34, 0.16, 1.18, 1.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.d', 'LV', 1.25, 34, 0.47, 0.29, 2.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.e', 'IM', 2.08, 34, 0.31, 1.45, 2.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.e', 'LV', 2.39, 34, 0.40, 1.58, 3.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.8.a', 'IM', 4.26, 34, 0.18, 3.89, 4.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.8.a', 'LV', 4.38, 34, 0.34, 3.68, 5.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.8.b', 'IM', 4.13, 34, 0.21, 3.71, 4.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.8.b', 'LV', 4.06, 34, 0.21, 3.64, 4.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.9.a', 'IM', 2.88, 34, 0.17, 2.54, 3.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.9.a', 'LV', 2.64, 34, 0.43, 1.76, 3.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.9.b', 'IM', 2.53, 34, 0.24, 2.05, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.9.b', 'LV', 2.28, 34, 0.37, 1.52, 3.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.10', 'IM', 1.44, 34, 0.10, 1.24, 1.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.10', 'LV', 0.91, 34, 0.31, 0.28, 1.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.a', 'IM', 3.00, 26, 0.06, 2.86, 3.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.a', 'LV', 2.23, 25, 0.22, 1.78, 2.68, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.b', 'IM', 1.40, 28, 0.34, 1.00, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.b', 'LV', 0.60, 27, 0.52, 0.00, 1.67, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.c', 'IM', 1.11, 27, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.c', 'LV', 0.18, 26, 0.17, 0.00, 0.54, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.d', 'IM', 1.13, 28, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.d', 'LV', 0.16, 27, 0.15, 0.00, 0.46, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.e', 'IM', 2.62, 27, 0.25, 2.11, 3.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.e', 'LV', 1.75, 26, 0.66, 0.40, 3.10, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.f', 'IM', 1.26, 27, 0.23, 1.00, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.f', 'LV', 0.41, 26, 0.37, 0.00, 1.17, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.2.a', 'IM', 1.16, 26, 0.15, 1.00, 1.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.2.a', 'LV', 0.34, 27, 0.31, 0.00, 0.98, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.2.b', 'IM', 1.04, 28, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.2.b', 'LV', 0.09, 28, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.a', 'IM', 1.44, 27, 0.38, 1.00, 2.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.a', 'LV', 0.64, 26, 0.56, 0.00, 1.79, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.b', 'IM', 1.16, 26, 0.15, 1.00, 1.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.b', 'LV', 0.19, 25, 0.19, 0.00, 0.58, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.c', 'IM', 1.10, 27, 0.11, 1.00, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.c', 'LV', 0.13, 26, 0.15, 0.00, 0.44, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.d', 'IM', 1.09, 26, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.d', 'LV', 0.15, 26, 0.15, 0.00, 0.46, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.e', 'IM', 1.11, 28, 0.11, 1.00, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.e', 'LV', 0.20, 27, 0.20, 0.00, 0.61, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.a', 'IM', 1.46, 27, 0.37, 1.00, 2.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.a', 'LV', 0.62, 25, 0.51, 0.00, 1.67, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.b', 'IM', 1.15, 27, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.b', 'LV', 0.29, 27, 0.27, 0.00, 0.85, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.c', 'IM', 1.23, 28, 0.20, 1.00, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.c', 'LV', 0.34, 26, 0.31, 0.00, 0.97, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.d', 'IM', 1.10, 28, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.d', 'LV', 0.20, 28, 0.19, 0.00, 0.58, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.e', 'IM', 1.35, 28, 0.31, 1.00, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.e', 'LV', 0.57, 27, 0.50, 0.00, 1.61, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.f', 'IM', 1.23, 28, 0.20, 1.00, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.f', 'LV', 0.40, 27, 0.35, 0.00, 1.12, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.g', 'IM', 1.19, 28, 0.16, 1.00, 1.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.g', 'LV', 0.34, 27, 0.30, 0.00, 0.97, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.5.a', 'IM', 1.25, 28, 0.22, 1.00, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.5.a', 'LV', 0.34, 27, 0.30, 0.00, 0.95, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.5.b', 'IM', 1.24, 27, 0.21, 1.00, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.5.b', 'LV', 0.36, 26, 0.32, 0.00, 1.03, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.6', 'IM', 1.82, 27, 0.14, 1.53, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.6', 'LV', 1.30, 26, 0.27, 0.74, 1.85, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.a', 'IM', 2.09, 28, 0.36, 1.34, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.a', 'LV', 1.50, 26, 0.45, 0.59, 2.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.b', 'IM', 1.78, 27, 0.11, 1.55, 2.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.b', 'LV', 0.60, 26, 0.24, 0.10, 1.10, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.c', 'IM', 1.08, 27, 0.09, 1.00, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.c', 'LV', 0.12, 27, 0.13, 0.00, 0.40, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.d', 'IM', 1.15, 27, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.d', 'LV', 0.23, 27, 0.21, 0.00, 0.66, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.e', 'IM', 1.24, 27, 0.21, 1.00, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.e', 'LV', 0.48, 27, 0.42, 0.00, 1.35, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.8.a', 'IM', 3.28, 28, 0.25, 2.78, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.8.a', 'LV', 2.76, 27, 0.38, 1.99, 3.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.8.b', 'IM', 1.92, 28, 0.22, 1.46, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.8.b', 'LV', 1.35, 27, 0.31, 0.71, 1.99, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.9.a', 'IM', 1.55, 28, 0.19, 1.16, 1.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.9.a', 'LV', 0.65, 28, 0.28, 0.07, 1.23, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.9.b', 'IM', 1.82, 28, 0.14, 1.54, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.9.b', 'LV', 1.20, 28, 0.19, 0.82, 1.59, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.10', 'IM', 2.08, 27, 0.09, 1.90, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.10', 'LV', 1.43, 27, 0.13, 1.18, 1.69, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.a', 'IM', 1.74, 31, 0.36, 1.01, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.a', 'LV', 0.58, 31, 0.27, 0.02, 1.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.b', 'IM', 1.37, 31, 0.19, 1.00, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.b', 'LV', 0.31, 31, 0.16, 0.00, 0.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.c', 'IM', 1.06, 30, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.c', 'LV', 0.06, 30, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.d', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.d', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.e', 'IM', 2.16, 31, 0.25, 1.64, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.e', 'LV', 2.94, 29, 0.40, 2.11, 3.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.f', 'IM', 1.31, 31, 0.15, 1.01, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.f', 'LV', 0.32, 30, 0.20, 0.00, 0.73, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.2.a', 'IM', 1.04, 31, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.2.a', 'LV', 0.12, 31, 0.12, 0.00, 0.35, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.2.b', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.2.b', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.a', 'IM', 1.04, 31, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.a', 'LV', 0.07, 31, 0.08, 0.00, 0.23, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.b', 'IM', 1.05, 31, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.b', 'LV', 0.13, 31, 0.12, 0.00, 0.37, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.c', 'IM', 1.04, 31, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.c', 'LV', 0.11, 31, 0.11, 0.00, 0.34, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.d', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.d', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.e', 'IM', 1.20, 29, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.e', 'LV', 0.41, 29, 0.28, 0.00, 0.99, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.a', 'IM', 1.13, 29, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.a', 'LV', 0.21, 29, 0.14, 0.00, 0.50, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.b', 'IM', 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.b', 'LV', 0.00, 29, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.c', 'IM', 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.c', 'LV', 0.00, 29, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.d', 'IM', 1.12, 31, 0.12, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.d', 'LV', 0.12, 31, 0.12, 0.00, 0.36, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.e', 'IM', 1.68, 31, 0.29, 1.08, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.e', 'LV', 0.96, 31, 0.41, 0.13, 1.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.f', 'IM', 1.36, 31, 0.18, 1.00, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.f', 'LV', 0.60, 30, 0.39, 0.00, 1.40, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.g', 'IM', 1.09, 31, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.g', 'LV', 0.15, 31, 0.12, 0.00, 0.40, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.5.a', 'IM', 1.34, 31, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.5.a', 'LV', 0.53, 31, 0.30, 0.00, 1.14, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.5.b', 'IM', 1.10, 31, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.5.b', 'LV', 0.13, 31, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.6', 'IM', 1.49, 31, 0.15, 1.19, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.6', 'LV', 1.64, 31, 0.53, 0.56, 2.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.a', 'IM', 2.07, 31, 0.18, 1.69, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.a', 'LV', 1.44, 28, 0.37, 0.67, 2.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.b', 'IM', 1.15, 31, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.b', 'LV', 0.16, 30, 0.10, 0.00, 0.37, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.c', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.c', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.d', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.d', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.e', 'IM', 1.16, 31, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.e', 'LV', 0.48, 31, 0.36, 0.00, 1.23, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.8.a', 'IM', 3.18, 31, 0.49, 2.18, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.8.a', 'LV', 2.71, 30, 0.41, 1.87, 3.55, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.8.b', 'IM', 2.07, 30, 0.24, 1.57, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.8.b', 'LV', 1.84, 29, 0.60, 0.61, 3.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.9.a', 'IM', 1.10, 31, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.9.a', 'LV', 0.14, 31, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.9.b', 'IM', 1.20, 31, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.9.b', 'LV', 0.36, 31, 0.26, 0.00, 0.88, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.10', 'IM', 1.60, 31, 0.16, 1.27, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.10', 'LV', 1.27, 30, 0.49, 0.26, 2.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.a', 'IM', 2.79, 37, 0.34, 2.11, 3.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.a', 'LV', 2.20, 37, 0.46, 1.26, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.b', 'IM', 2.35, 37, 0.45, 1.44, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.b', 'LV', 2.07, 37, 0.54, 0.98, 3.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.c', 'IM', 1.62, 37, 0.27, 1.07, 2.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.c', 'LV', 0.69, 37, 0.38, 0.00, 1.46, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.d', 'IM', 1.49, 37, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.d', 'LV', 1.01, 37, 0.52, 0.00, 2.07, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.e', 'IM', 4.33, 36, 0.27, 3.79, 4.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.e', 'LV', 5.92, 36, 0.26, 5.40, 6.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.f', 'IM', 2.55, 36, 0.45, 1.63, 3.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.f', 'LV', 2.20, 36, 0.56, 1.07, 3.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.2.a', 'IM', 1.51, 36, 0.19, 1.12, 1.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.2.a', 'LV', 0.74, 36, 0.31, 0.12, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.2.b', 'IM', 1.21, 36, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.2.b', 'LV', 0.28, 36, 0.18, 0.00, 0.65, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.a', 'IM', 1.72, 37, 0.38, 1.00, 2.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.a', 'LV', 1.18, 37, 0.64, 0.00, 2.47, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.b', 'IM', 1.68, 37, 0.29, 1.10, 2.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.b', 'LV', 1.31, 37, 0.52, 0.25, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.c', 'IM', 1.55, 37, 0.21, 1.11, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.c', 'LV', 0.76, 37, 0.34, 0.08, 1.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.d', 'IM', 1.35, 37, 0.15, 1.05, 1.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.d', 'LV', 0.97, 37, 0.38, 0.19, 1.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.e', 'IM', 1.94, 37, 0.25, 1.43, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.e', 'LV', 1.71, 37, 0.53, 0.64, 2.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.a', 'IM', 1.82, 37, 0.26, 1.30, 2.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.a', 'LV', 1.49, 37, 0.48, 0.51, 2.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.b', 'IM', 2.01, 37, 0.37, 1.25, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.b', 'LV', 1.78, 37, 0.60, 0.57, 2.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.c', 'IM', 1.94, 37, 0.28, 1.36, 2.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.c', 'LV', 2.20, 37, 0.64, 0.91, 3.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.d', 'IM', 2.01, 37, 0.43, 1.14, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.d', 'LV', 1.58, 37, 0.68, 0.20, 2.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.e', 'IM', 2.51, 37, 0.42, 1.66, 3.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.e', 'LV', 2.61, 36, 0.69, 1.22, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.f', 'IM', 1.82, 37, 0.40, 1.00, 2.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.f', 'LV', 1.32, 37, 0.67, 0.00, 2.68, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.g', 'IM', 1.89, 37, 0.37, 1.14, 2.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.g', 'LV', 1.58, 37, 0.66, 0.24, 2.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.5.a', 'IM', 3.03, 37, 0.53, 1.95, 4.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.5.a', 'LV', 2.80, 37, 0.67, 1.43, 4.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.5.b', 'IM', 1.76, 37, 0.30, 1.15, 2.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.5.b', 'LV', 1.43, 37, 0.60, 0.21, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.6', 'IM', 3.13, 37, 0.59, 1.93, 4.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.6', 'LV', 3.86, 37, 0.92, 2.00, 5.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.a', 'IM', 2.56, 37, 0.50, 1.54, 3.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.a', 'LV', 2.35, 37, 0.67, 0.98, 3.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.b', 'IM', 1.66, 37, 0.16, 1.34, 1.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.b', 'LV', 0.85, 37, 0.24, 0.37, 1.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.c', 'IM', 1.02, 37, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.c', 'LV', 0.03, 37, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.d', 'IM', 1.30, 37, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.d', 'LV', 0.53, 37, 0.38, 0.00, 1.31, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.e', 'IM', 1.50, 37, 0.21, 1.07, 1.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.e', 'LV', 0.94, 37, 0.41, 0.11, 1.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.8.a', 'IM', 3.89, 37, 0.37, 3.15, 4.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.8.a', 'LV', 3.08, 37, 0.53, 2.02, 4.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.8.b', 'IM', 2.37, 37, 0.48, 1.40, 3.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.8.b', 'LV', 2.23, 37, 0.75, 0.71, 3.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.9.a', 'IM', 2.24, 37, 0.39, 1.46, 3.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.9.a', 'LV', 1.22, 37, 0.50, 0.21, 2.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.9.b', 'IM', 1.86, 37, 0.37, 1.10, 2.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.9.b', 'LV', 1.26, 37, 0.50, 0.24, 2.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.10', 'IM', 1.69, 37, 0.32, 1.04, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.10', 'LV', 1.04, 37, 0.53, 0.00, 2.12, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.a', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.a', 'LV', 2.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.b', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.b', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.c', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.c', 'LV', 1.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.d', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.d', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.e', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.e', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.f', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.f', 'LV', 1.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.2.a', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.2.a', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.2.b', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.2.b', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.a', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.a', 'LV', 2.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.b', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.b', 'LV', 0.70, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.c', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.c', 'LV', 0.22, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.d', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.d', 'LV', 0.11, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.e', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.e', 'LV', 1.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.a', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.a', 'LV', 1.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.b', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.b', 'LV', 0.26, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.c', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.c', 'LV', 0.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.d', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.d', 'LV', 0.19, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.e', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.e', 'LV', 2.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.f', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.f', 'LV', 1.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.g', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.g', 'LV', 0.56, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.5.a', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.5.a', 'LV', 0.19, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.5.b', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.5.b', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.6', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.6', 'LV', 2.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.a', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.a', 'LV', 3.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.b', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.b', 'LV', 1.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.c', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.c', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.d', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.d', 'LV', 0.37, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.e', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.e', 'LV', 1.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.8.a', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.8.a', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.8.b', 'IM', 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.8.b', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.9.a', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.9.a', 'LV', 1.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.9.b', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.9.b', 'LV', 1.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.10', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.10', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.a', 'IM', 3.55, 26, 0.33, 2.87, 4.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.a', 'LV', 3.61, 26, 0.21, 3.17, 4.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.b', 'IM', 3.23, 26, 0.21, 2.79, 3.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.b', 'LV', 4.11, 26, 0.36, 3.37, 4.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.c', 'IM', 2.33, 25, 0.27, 1.78, 2.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.c', 'LV', 2.14, 26, 0.41, 1.28, 2.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.d', 'IM', 2.14, 26, 0.28, 1.56, 2.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.d', 'LV', 1.90, 26, 0.47, 0.93, 2.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.e', 'IM', 3.68, 26, 0.24, 3.19, 4.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.e', 'LV', 4.37, 26, 0.32, 3.71, 5.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.f', 'IM', 3.28, 26, 0.25, 2.76, 3.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.f', 'LV', 3.29, 26, 0.38, 2.51, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.2.a', 'IM', 2.53, 26, 0.35, 1.82, 3.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.2.a', 'LV', 2.25, 26, 0.51, 1.20, 3.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.2.b', 'IM', 1.35, 26, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.2.b', 'LV', 0.72, 26, 0.35, 0.00, 1.45, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.a', 'IM', 3.47, 25, 0.22, 3.01, 3.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.a', 'LV', 3.91, 25, 0.30, 3.29, 4.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.b', 'IM', 1.90, 25, 0.24, 1.41, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.b', 'LV', 1.64, 25, 0.43, 0.76, 2.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.c', 'IM', 1.77, 24, 0.30, 1.16, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.c', 'LV', 1.21, 24, 0.45, 0.29, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.d', 'IM', 1.54, 25, 0.22, 1.07, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.d', 'LV', 1.12, 25, 0.47, 0.16, 2.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.e', 'IM', 2.04, 26, 0.25, 1.53, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.e', 'LV', 1.56, 26, 0.42, 0.70, 2.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.a', 'IM', 3.00, 26, 0.23, 2.51, 3.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.a', 'LV', 3.70, 26, 0.24, 3.20, 4.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.b', 'IM', 1.51, 26, 0.21, 1.07, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.b', 'LV', 0.91, 26, 0.36, 0.16, 1.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.c', 'IM', 1.65, 26, 0.17, 1.31, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.c', 'LV', 1.50, 26, 0.40, 0.67, 2.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.d', 'IM', 1.24, 26, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.d', 'LV', 0.45, 26, 0.29, 0.00, 1.04, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.e', 'IM', 2.83, 26, 0.32, 2.17, 3.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.e', 'LV', 2.99, 26, 0.44, 2.08, 3.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.f', 'IM', 2.16, 25, 0.35, 1.44, 2.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.f', 'LV', 1.79, 26, 0.50, 0.76, 2.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.g', 'IM', 1.65, 26, 0.23, 1.18, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.g', 'LV', 1.45, 26, 0.48, 0.46, 2.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.5.a', 'IM', 1.99, 26, 0.32, 1.33, 2.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.5.a', 'LV', 1.66, 26, 0.51, 0.60, 2.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.5.b', 'IM', 2.40, 26, 0.31, 1.77, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.5.b', 'LV', 2.51, 26, 0.49, 1.50, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.6', 'IM', 3.66, 26, 0.25, 3.13, 4.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.6', 'LV', 4.19, 26, 0.33, 3.51, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.a', 'IM', 4.07, 26, 0.19, 3.67, 4.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.a', 'LV', 4.02, 26, 0.26, 3.48, 4.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.b', 'IM', 2.23, 26, 0.30, 1.62, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.b', 'LV', 1.85, 25, 0.43, 0.96, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.c', 'IM', 1.09, 26, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.c', 'LV', 0.15, 26, 0.13, 0.00, 0.40, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.d', 'IM', 1.28, 26, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.d', 'LV', 0.68, 26, 0.36, 0.00, 1.42, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.e', 'IM', 1.97, 26, 0.33, 1.29, 2.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.e', 'LV', 1.78, 26, 0.58, 0.59, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.8.a', 'IM', 4.69, 26, 0.19, 4.31, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.8.a', 'LV', 4.45, 26, 0.30, 3.83, 5.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.8.b', 'IM', 4.00, 26, 0.22, 3.55, 4.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.8.b', 'LV', 3.82, 26, 0.27, 3.27, 4.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.9.a', 'IM', 2.57, 26, 0.28, 2.00, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.9.a', 'LV', 1.57, 26, 0.43, 0.69, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.9.b', 'IM', 2.17, 26, 0.31, 1.52, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.9.b', 'LV', 1.93, 26, 0.47, 0.96, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.10', 'IM', 2.01, 26, 0.25, 1.51, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.10', 'LV', 1.83, 26, 0.39, 1.02, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.a', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.a', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.b', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.b', 'LV', 2.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.c', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.c', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.d', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.d', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.e', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.e', 'LV', 4.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.f', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.f', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.2.a', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.2.a', 'LV', 4.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.2.b', 'IM', 4.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.2.b', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.a', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.a', 'LV', 2.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.b', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.b', 'LV', 1.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.c', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.c', 'LV', 2.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.d', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.d', 'LV', 1.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.e', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.e', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.a', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.a', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.b', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.b', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.c', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.c', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.d', 'IM', 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.d', 'LV', 1.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.e', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.e', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.f', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.f', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.g', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.g', 'LV', 2.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.5.a', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.5.a', 'LV', 0.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.5.b', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.5.b', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.6', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.6', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.a', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.a', 'LV', 3.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.b', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.b', 'LV', 2.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.c', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.c', 'LV', 1.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.d', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.d', 'LV', 1.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.e', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.e', 'LV', 1.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.8.a', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.8.a', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.8.b', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.8.b', 'LV', 1.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.9.a', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.9.a', 'LV', 1.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.9.b', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.9.b', 'LV', 2.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.10', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.10', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.a', 'IM', 3.90, 32, 0.21, 3.46, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.a', 'LV', 4.06, 32, 0.19, 3.68, 4.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.b', 'IM', 2.83, 32, 0.25, 2.33, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.b', 'LV', 2.97, 31, 0.53, 1.88, 4.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.c', 'IM', 2.59, 32, 0.31, 1.96, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.c', 'LV', 2.76, 32, 0.46, 1.82, 3.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.d', 'IM', 2.82, 32, 0.33, 2.15, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.d', 'LV', 2.57, 32, 0.36, 1.84, 3.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.e', 'IM', 3.85, 32, 0.33, 3.18, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.e', 'LV', 3.94, 31, 0.46, 3.01, 4.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.f', 'IM', 3.02, 31, 0.28, 2.45, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.f', 'LV', 2.91, 31, 0.40, 2.10, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.2.a', 'IM', 2.90, 32, 0.34, 2.21, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.2.a', 'LV', 3.04, 31, 0.45, 2.12, 3.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.2.b', 'IM', 3.76, 32, 0.25, 3.26, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.2.b', 'LV', 3.99, 30, 0.34, 3.28, 4.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.a', 'IM', 2.38, 32, 0.22, 1.93, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.a', 'LV', 2.45, 32, 0.38, 1.67, 3.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.b', 'IM', 1.62, 30, 0.15, 1.31, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.b', 'LV', 1.28, 31, 0.30, 0.66, 1.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.c', 'IM', 1.49, 31, 0.19, 1.11, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.c', 'LV', 1.11, 31, 0.45, 0.20, 2.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.d', 'IM', 1.28, 31, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.d', 'LV', 0.50, 31, 0.30, 0.00, 1.10, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.e', 'IM', 1.68, 31, 0.22, 1.23, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.e', 'LV', 1.19, 31, 0.32, 0.53, 1.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.a', 'IM', 3.24, 32, 0.30, 2.64, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.a', 'LV', 3.29, 31, 0.27, 2.74, 3.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.b', 'IM', 1.25, 31, 0.11, 1.02, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.b', 'LV', 0.53, 31, 0.24, 0.04, 1.02, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.c', 'IM', 1.81, 32, 0.18, 1.45, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.c', 'LV', 2.01, 32, 0.41, 1.17, 2.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.d', 'IM', 1.56, 31, 0.28, 1.00, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.d', 'LV', 0.87, 31, 0.31, 0.24, 1.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.e', 'IM', 2.27, 31, 0.26, 1.73, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.e', 'LV', 2.11, 31, 0.41, 1.27, 2.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.f', 'IM', 1.35, 31, 0.15, 1.03, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.f', 'LV', 0.65, 31, 0.30, 0.04, 1.25, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.g', 'IM', 1.27, 31, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.g', 'LV', 0.66, 31, 0.33, 0.00, 1.33, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.5.a', 'IM', 1.39, 31, 0.11, 1.18, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.5.a', 'LV', 0.55, 31, 0.17, 0.21, 0.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.5.b', 'IM', 1.77, 32, 0.24, 1.28, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.5.b', 'LV', 1.49, 32, 0.40, 0.67, 2.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.6', 'IM', 3.18, 32, 0.21, 2.75, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.6', 'LV', 3.51, 32, 0.29, 2.93, 4.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.a', 'IM', 2.93, 31, 0.23, 2.47, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.a', 'LV', 3.15, 31, 0.27, 2.59, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.b', 'IM', 1.42, 31, 0.16, 1.10, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.b', 'LV', 0.72, 31, 0.28, 0.16, 1.28, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.c', 'IM', 1.19, 31, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.c', 'LV', 0.27, 31, 0.16, 0.00, 0.60, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.d', 'IM', 1.06, 31, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.d', 'LV', 0.14, 31, 0.11, 0.00, 0.37, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.e', 'IM', 1.22, 31, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.e', 'LV', 0.45, 31, 0.19, 0.06, 0.84, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.8.a', 'IM', 2.63, 32, 0.29, 2.04, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.8.a', 'LV', 2.31, 32, 0.41, 1.48, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.8.b', 'IM', 1.63, 31, 0.18, 1.27, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.8.b', 'LV', 1.35, 31, 0.44, 0.45, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.9.a', 'IM', 2.03, 31, 0.17, 1.68, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.9.a', 'LV', 1.35, 31, 0.33, 0.68, 2.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.9.b', 'IM', 1.66, 31, 0.19, 1.27, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.9.b', 'LV', 1.45, 31, 0.47, 0.49, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.10', 'IM', 1.93, 32, 0.31, 1.30, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.10', 'LV', 1.43, 32, 0.39, 0.64, 2.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.a', 'IM', 2.74, 29, 0.25, 2.23, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.a', 'LV', 1.87, 29, 0.24, 1.37, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.b', 'IM', 1.66, 29, 0.18, 1.29, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.b', 'LV', 1.10, 29, 0.27, 0.54, 1.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.c', 'IM', 2.31, 29, 0.23, 1.83, 2.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.c', 'LV', 1.60, 29, 0.31, 0.96, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.d', 'IM', 2.87, 29, 0.32, 2.21, 3.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.d', 'LV', 2.11, 29, 0.34, 1.41, 2.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.e', 'IM', 3.58, 29, 0.32, 2.91, 4.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.e', 'LV', 3.08, 29, 0.46, 2.15, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.f', 'IM', 2.56, 29, 0.18, 2.19, 2.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.f', 'LV', 2.07, 29, 0.27, 1.51, 2.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.2.a', 'IM', 2.80, 29, 0.28, 2.22, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.2.a', 'LV', 2.18, 29, 0.36, 1.45, 2.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.2.b', 'IM', 3.01, 28, 0.37, 2.26, 3.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.2.b', 'LV', 2.25, 28, 0.36, 1.52, 2.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.a', 'IM', 2.09, 28, 0.19, 1.70, 2.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.a', 'LV', 1.85, 28, 0.35, 1.13, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.b', 'IM', 1.88, 28, 0.33, 1.21, 2.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.b', 'LV', 1.26, 28, 0.41, 0.41, 2.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.c', 'IM', 1.49, 28, 0.12, 1.25, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.c', 'LV', 0.76, 28, 0.23, 0.28, 1.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.d', 'IM', 1.37, 28, 0.12, 1.12, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.d', 'LV', 0.57, 28, 0.20, 0.16, 0.99, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.e', 'IM', 1.53, 28, 0.11, 1.31, 1.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.e', 'LV', 1.03, 28, 0.22, 0.58, 1.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.a', 'IM', 2.52, 29, 0.23, 2.06, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.a', 'LV', 2.15, 29, 0.25, 1.64, 2.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.b', 'IM', 1.46, 28, 0.14, 1.16, 1.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.b', 'LV', 0.81, 28, 0.27, 0.26, 1.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.c', 'IM', 1.77, 28, 0.28, 1.19, 2.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.c', 'LV', 1.20, 28, 0.36, 0.46, 1.94, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.d', 'IM', 1.32, 28, 0.13, 1.04, 1.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.d', 'LV', 0.52, 28, 0.22, 0.07, 0.97, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.e', 'IM', 1.89, 28, 0.23, 1.41, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.e', 'LV', 1.22, 28, 0.23, 0.74, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.f', 'IM', 1.36, 28, 0.14, 1.08, 1.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.f', 'LV', 0.66, 28, 0.26, 0.12, 1.20, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.g', 'IM', 1.44, 28, 0.13, 1.18, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.g', 'LV', 0.77, 28, 0.23, 0.31, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.5.a', 'IM', 1.65, 28, 0.23, 1.19, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.5.a', 'LV', 0.76, 28, 0.27, 0.20, 1.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.5.b', 'IM', 1.26, 28, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.5.b', 'LV', 0.42, 28, 0.22, 0.00, 0.88, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.6', 'IM', 2.39, 29, 0.21, 1.96, 2.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.6', 'LV', 2.16, 29, 0.35, 1.45, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.a', 'IM', 2.98, 29, 0.30, 2.36, 3.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.a', 'LV', 2.16, 28, 0.35, 1.44, 2.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.b', 'IM', 1.63, 29, 0.15, 1.31, 1.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.b', 'LV', 1.02, 29, 0.24, 0.52, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.c', 'IM', 1.21, 28, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.c', 'LV', 0.38, 28, 0.21, 0.00, 0.82, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.d', 'IM', 1.31, 28, 0.12, 1.06, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.d', 'LV', 0.59, 28, 0.22, 0.14, 1.03, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.e', 'IM', 1.31, 28, 0.12, 1.06, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.e', 'LV', 0.50, 28, 0.21, 0.07, 0.94, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.8.a', 'IM', 2.72, 28, 0.29, 2.12, 3.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.8.a', 'LV', 1.95, 28, 0.38, 1.17, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.8.b', 'IM', 1.89, 28, 0.21, 1.47, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.8.b', 'LV', 1.18, 28, 0.29, 0.59, 1.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.9.a', 'IM', 1.73, 29, 0.18, 1.35, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.9.a', 'LV', 0.91, 29, 0.27, 0.36, 1.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.9.b', 'IM', 1.66, 28, 0.23, 1.20, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.9.b', 'LV', 1.03, 28, 0.29, 0.43, 1.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.10', 'IM', 1.48, 28, 0.11, 1.26, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.10', 'LV', 1.07, 28, 0.23, 0.59, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.a', 'IM', 2.15, 44, 0.30, 1.53, 2.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.a', 'LV', 1.59, 45, 0.38, 0.83, 2.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.b', 'IM', 2.18, 46, 0.24, 1.69, 2.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.b', 'LV', 1.86, 46, 0.43, 0.99, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.c', 'IM', 1.45, 46, 0.17, 1.10, 1.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.c', 'LV', 0.59, 46, 0.23, 0.14, 1.04, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.d', 'IM', 1.41, 46, 0.16, 1.10, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.d', 'LV', 0.60, 46, 0.20, 0.20, 1.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.e', 'IM', 3.81, 45, 0.22, 3.38, 4.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.e', 'LV', 4.16, 44, 0.35, 3.46, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.f', 'IM', 2.04, 46, 0.24, 1.55, 2.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.f', 'LV', 1.39, 46, 0.41, 0.57, 2.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.2.a', 'IM', 1.95, 47, 0.30, 1.35, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.2.a', 'LV', 1.67, 46, 0.53, 0.60, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.2.b', 'IM', 2.63, 47, 0.47, 1.67, 3.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.2.b', 'LV', 1.82, 45, 0.58, 0.64, 2.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.a', 'IM', 2.08, 47, 0.23, 1.61, 2.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.a', 'LV', 1.64, 47, 0.39, 0.86, 2.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.b', 'IM', 1.39, 47, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.b', 'LV', 0.73, 47, 0.37, 0.00, 1.47, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.c', 'IM', 1.22, 47, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.c', 'LV', 0.50, 46, 0.34, 0.00, 1.18, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.d', 'IM', 1.18, 46, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.d', 'LV', 0.39, 46, 0.31, 0.00, 1.02, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.e', 'IM', 1.61, 46, 0.20, 1.20, 2.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.e', 'LV', 0.92, 46, 0.38, 0.16, 1.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.a', 'IM', 2.97, 45, 0.15, 2.67, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.a', 'LV', 2.70, 44, 0.16, 2.38, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.b', 'IM', 1.23, 45, 0.11, 1.01, 1.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.b', 'LV', 0.45, 45, 0.22, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.c', 'IM', 1.76, 45, 0.26, 1.24, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.c', 'LV', 1.32, 45, 0.43, 0.45, 2.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.d', 'IM', 1.12, 46, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.d', 'LV', 0.30, 46, 0.18, 0.00, 0.65, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.e', 'IM', 1.75, 46, 0.17, 1.41, 2.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.e', 'LV', 1.29, 46, 0.37, 0.55, 2.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.f', 'IM', 1.19, 45, 0.07, 1.04, 1.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.f', 'LV', 0.33, 45, 0.12, 0.09, 0.56, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.g', 'IM', 1.12, 45, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.g', 'LV', 0.21, 45, 0.12, 0.00, 0.46, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.5.a', 'IM', 1.37, 43, 0.15, 1.07, 1.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.5.a', 'LV', 0.68, 44, 0.28, 0.12, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.5.b', 'IM', 1.16, 45, 0.06, 1.03, 1.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.5.b', 'LV', 0.31, 45, 0.13, 0.05, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.6', 'IM', 1.69, 45, 0.16, 1.36, 2.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.6', 'LV', 1.25, 45, 0.30, 0.64, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.a', 'IM', 2.80, 45, 0.45, 1.89, 3.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.a', 'LV', 2.06, 45, 0.30, 1.46, 2.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.b', 'IM', 1.45, 46, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.b', 'LV', 0.72, 46, 0.43, 0.00, 1.60, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.c', 'IM', 1.11, 46, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.c', 'LV', 0.16, 46, 0.13, 0.00, 0.43, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.d', 'IM', 1.12, 46, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.d', 'LV', 0.20, 46, 0.14, 0.00, 0.48, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.e', 'IM', 1.51, 46, 0.22, 1.06, 1.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.e', 'LV', 0.99, 46, 0.40, 0.18, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.8.a', 'IM', 2.19, 47, 0.23, 1.71, 2.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.8.a', 'LV', 1.51, 47, 0.29, 0.93, 2.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.8.b', 'IM', 1.39, 47, 0.14, 1.12, 1.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.8.b', 'LV', 0.71, 47, 0.27, 0.17, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.9.a', 'IM', 1.72, 47, 0.23, 1.26, 2.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.9.a', 'LV', 0.57, 47, 0.16, 0.24, 0.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.9.b', 'IM', 1.72, 46, 0.24, 1.23, 2.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.9.b', 'LV', 1.07, 47, 0.30, 0.47, 1.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.10', 'IM', 1.36, 47, 0.12, 1.12, 1.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.10', 'LV', 0.51, 47, 0.17, 0.16, 0.86, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.a', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.a', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.b', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.b', 'LV', 4.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.c', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.c', 'LV', 3.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.d', 'IM', 4.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.d', 'LV', 4.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.e', 'IM', 4.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.e', 'LV', 5.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.f', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.f', 'LV', 0.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.2.a', 'IM', 3.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.2.a', 'LV', 4.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.2.b', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.2.b', 'LV', 3.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.a', 'IM', 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.a', 'LV', 3.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.b', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.b', 'LV', 0.63, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.c', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.c', 'LV', 0.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.d', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.d', 'LV', 0.15, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.e', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.e', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.a', 'IM', 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.a', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.b', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.b', 'LV', 0.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.c', 'IM', 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.c', 'LV', 2.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.d', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.d', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.e', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.e', 'LV', 1.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.f', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.f', 'LV', 1.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.g', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.g', 'LV', 0.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.5.a', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.5.a', 'LV', 0.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.5.b', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.5.b', 'LV', 0.65, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.6', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.6', 'LV', 2.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.a', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.a', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.b', 'IM', 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.b', 'LV', 0.31, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.c', 'IM', 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.c', 'LV', 0.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.d', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.d', 'LV', 0.50, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.e', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.e', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.8.a', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.8.a', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.8.b', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.8.b', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.9.a', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.9.a', 'LV', 0.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.9.b', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.9.b', 'LV', 2.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.10', 'IM', 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.10', 'LV', 1.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.a', 'IM', 2.67, 30, 0.32, 2.00, 3.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.a', 'LV', 2.22, 30, 0.44, 1.32, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.b', 'IM', 1.59, 30, 0.17, 1.25, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.b', 'LV', 0.86, 30, 0.26, 0.33, 1.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.c', 'IM', 1.80, 30, 0.22, 1.35, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.c', 'LV', 1.35, 30, 0.40, 0.54, 2.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.d', 'IM', 2.05, 29, 0.21, 1.62, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.d', 'LV', 1.79, 29, 0.36, 1.05, 2.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.e', 'IM', 2.75, 30, 0.33, 2.07, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.e', 'LV', 2.28, 30, 0.46, 1.33, 3.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.f', 'IM', 2.00, 30, 0.28, 1.42, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.f', 'LV', 1.47, 30, 0.43, 0.59, 2.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.2.a', 'IM', 3.02, 30, 0.23, 2.54, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.2.a', 'LV', 2.69, 30, 0.36, 1.95, 3.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.2.b', 'IM', 3.71, 30, 0.34, 3.01, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.2.b', 'LV', 3.14, 29, 0.34, 2.44, 3.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.a', 'IM', 1.61, 30, 0.18, 1.23, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.a', 'LV', 1.16, 30, 0.38, 0.38, 1.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.b', 'IM', 1.61, 29, 0.24, 1.13, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.b', 'LV', 0.75, 29, 0.29, 0.17, 1.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.c', 'IM', 1.74, 30, 0.24, 1.25, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.c', 'LV', 1.18, 30, 0.36, 0.43, 1.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.d', 'IM', 1.54, 29, 0.21, 1.10, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.d', 'LV', 0.80, 29, 0.32, 0.14, 1.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.e', 'IM', 1.89, 30, 0.17, 1.53, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.e', 'LV', 1.52, 30, 0.37, 0.77, 2.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.a', 'IM', 2.41, 29, 0.24, 1.91, 2.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.a', 'LV', 2.30, 29, 0.38, 1.52, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.b', 'IM', 1.51, 29, 0.18, 1.13, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.b', 'LV', 0.90, 29, 0.31, 0.26, 1.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.c', 'IM', 1.99, 28, 0.21, 1.55, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.c', 'LV', 2.07, 28, 0.51, 1.02, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.d', 'IM', 1.49, 29, 0.17, 1.13, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.d', 'LV', 0.73, 29, 0.27, 0.17, 1.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.e', 'IM', 1.81, 29, 0.29, 1.22, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.e', 'LV', 1.28, 29, 0.50, 0.26, 2.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.f', 'IM', 1.62, 29, 0.21, 1.18, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.f', 'LV', 1.04, 29, 0.37, 0.27, 1.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.g', 'IM', 1.44, 29, 0.17, 1.08, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.g', 'LV', 0.99, 29, 0.47, 0.03, 1.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.5.a', 'IM', 1.51, 30, 0.21, 1.09, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.5.a', 'LV', 0.70, 30, 0.28, 0.12, 1.28, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.5.b', 'IM', 1.52, 30, 0.17, 1.18, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.5.b', 'LV', 0.92, 30, 0.30, 0.31, 1.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.6', 'IM', 2.36, 30, 0.20, 1.96, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.6', 'LV', 2.48, 30, 0.40, 1.67, 3.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.a', 'IM', 2.88, 30, 0.25, 2.36, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.a', 'LV', 2.12, 30, 0.36, 1.38, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.b', 'IM', 1.60, 29, 0.18, 1.23, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.b', 'LV', 0.72, 29, 0.20, 0.31, 1.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.c', 'IM', 1.31, 29, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.c', 'LV', 0.39, 29, 0.18, 0.02, 0.76, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.d', 'IM', 1.36, 29, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.d', 'LV', 0.57, 29, 0.26, 0.04, 1.10, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.e', 'IM', 1.60, 29, 0.21, 1.17, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.e', 'LV', 1.16, 29, 0.40, 0.34, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.8.a', 'IM', 2.68, 29, 0.25, 2.16, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.8.a', 'LV', 2.57, 29, 0.39, 1.77, 3.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.8.b', 'IM', 1.76, 29, 0.22, 1.31, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.8.b', 'LV', 1.18, 29, 0.32, 0.51, 1.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.9.a', 'IM', 1.43, 29, 0.20, 1.02, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.9.a', 'LV', 0.79, 29, 0.38, 0.00, 1.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.9.b', 'IM', 1.87, 28, 0.28, 1.31, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.9.b', 'LV', 1.42, 28, 0.44, 0.52, 2.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.10', 'IM', 1.97, 30, 0.20, 1.57, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.10', 'LV', 1.39, 30, 0.27, 0.84, 1.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.a', 'IM', 2.53, 30, 0.28, 1.96, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.a', 'LV', 1.92, 28, 0.40, 1.10, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.b', 'IM', 1.61, 30, 0.16, 1.28, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.b', 'LV', 1.14, 28, 0.44, 0.23, 2.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.c', 'IM', 1.55, 30, 0.15, 1.24, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.c', 'LV', 0.48, 27, 0.15, 0.17, 0.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.d', 'IM', 3.04, 30, 0.48, 2.06, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.d', 'LV', 2.98, 29, 0.93, 1.08, 4.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.e', 'IM', 3.61, 30, 0.51, 2.57, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.e', 'LV', 3.87, 27, 0.92, 1.97, 5.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.f', 'IM', 1.78, 30, 0.30, 1.16, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.f', 'LV', 0.89, 29, 0.36, 0.16, 1.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.2.a', 'IM', 3.44, 28, 0.51, 2.38, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.2.a', 'LV', 3.55, 27, 0.98, 1.55, 5.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.2.b', 'IM', 3.38, 30, 0.54, 2.28, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.2.b', 'LV', 3.82, 30, 0.85, 2.07, 5.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.a', 'IM', 1.91, 30, 0.32, 1.27, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.a', 'LV', 1.61, 28, 0.58, 0.42, 2.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.b', 'IM', 1.57, 30, 0.18, 1.20, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.b', 'LV', 1.22, 29, 0.44, 0.33, 2.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.c', 'IM', 1.30, 30, 0.13, 1.05, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.c', 'LV', 0.68, 30, 0.30, 0.06, 1.30, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.d', 'IM', 1.22, 30, 0.09, 1.03, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.d', 'LV', 0.41, 30, 0.20, 0.00, 0.83, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.e', 'IM', 2.10, 30, 0.29, 1.51, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.e', 'LV', 1.96, 28, 0.62, 0.69, 3.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.a', 'IM', 3.01, 30, 0.45, 2.10, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.a', 'LV', 3.74, 28, 0.84, 2.03, 5.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.b', 'IM', 1.43, 30, 0.18, 1.07, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.b', 'LV', 0.74, 29, 0.39, 0.00, 1.54, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.c', 'IM', 2.01, 30, 0.28, 1.44, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.c', 'LV', 1.99, 29, 0.61, 0.74, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.d', 'IM', 1.86, 30, 0.31, 1.23, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.d', 'LV', 1.62, 30, 0.56, 0.47, 2.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.e', 'IM', 2.07, 29, 0.36, 1.33, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.e', 'LV', 1.61, 27, 0.63, 0.31, 2.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.f', 'IM', 1.50, 30, 0.18, 1.13, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.f', 'LV', 0.91, 29, 0.33, 0.24, 1.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.g', 'IM', 1.35, 30, 0.15, 1.05, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.g', 'LV', 0.73, 29, 0.33, 0.05, 1.41, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.5.a', 'IM', 1.43, 30, 0.17, 1.07, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.5.a', 'LV', 0.57, 30, 0.26, 0.03, 1.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.5.b', 'IM', 1.56, 30, 0.24, 1.07, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.5.b', 'LV', 0.89, 29, 0.35, 0.18, 1.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.6', 'IM', 3.06, 30, 0.49, 2.06, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.6', 'LV', 3.37, 27, 0.97, 1.38, 5.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.a', 'IM', 3.13, 30, 0.51, 2.09, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.a', 'LV', 3.25, 27, 1.01, 1.18, 5.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.b', 'IM', 1.68, 30, 0.29, 1.09, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.b', 'LV', 0.72, 29, 0.35, 0.00, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.c', 'IM', 1.55, 30, 0.23, 1.07, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.c', 'LV', 0.78, 30, 0.36, 0.05, 1.51, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.d', 'IM', 1.44, 30, 0.19, 1.05, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.d', 'LV', 0.58, 29, 0.29, 0.00, 1.17, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.e', 'IM', 1.33, 29, 0.16, 1.01, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.e', 'LV', 0.60, 29, 0.29, 0.01, 1.20, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.8.a', 'IM', 2.92, 29, 0.56, 1.77, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.8.a', 'LV', 2.90, 27, 1.06, 0.73, 5.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.8.b', 'IM', 2.43, 29, 0.60, 1.19, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.8.b', 'LV', 2.28, 28, 1.06, 0.09, 4.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.9.a', 'IM', 2.16, 29, 0.62, 1.00, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.9.a', 'LV', 1.77, 29, 1.03, 0.00, 3.87, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.9.b', 'IM', 1.83, 28, 0.24, 1.34, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.9.b', 'LV', 1.17, 28, 0.37, 0.40, 1.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.10', 'IM', 1.19, 30, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.10', 'LV', 0.30, 29, 0.16, 0.00, 0.63, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.a', 'IM', 2.62, 26, 0.41, 1.79, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.a', 'LV', 2.00, 25, 0.67, 0.62, 3.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.b', 'IM', 1.87, 25, 0.35, 1.15, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.b', 'LV', 1.40, 26, 0.52, 0.33, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.c', 'IM', 2.05, 26, 0.45, 1.13, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.c', 'LV', 1.20, 26, 0.64, 0.00, 2.52, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.d', 'IM', 2.13, 26, 0.36, 1.39, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.d', 'LV', 1.66, 26, 0.59, 0.45, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.e', 'IM', 2.95, 26, 0.39, 2.16, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.e', 'LV', 2.40, 26, 0.50, 1.38, 3.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.f', 'IM', 1.90, 26, 0.48, 1.00, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.f', 'LV', 1.26, 26, 0.64, 0.00, 2.58, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.2.a', 'IM', 2.25, 26, 0.49, 1.23, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.2.a', 'LV', 1.81, 26, 0.70, 0.36, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.2.b', 'IM', 3.43, 25, 0.43, 2.54, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.2.b', 'LV', 2.86, 25, 0.56, 1.69, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.a', 'IM', 1.90, 25, 0.41, 1.05, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.a', 'LV', 1.67, 24, 0.73, 0.15, 3.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.b', 'IM', 1.72, 25, 0.37, 1.00, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.b', 'LV', 1.34, 25, 0.67, 0.00, 2.73, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.c', 'IM', 1.67, 25, 0.32, 1.00, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.c', 'LV', 1.13, 25, 0.54, 0.02, 2.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.d', 'IM', 1.50, 25, 0.33, 1.00, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.d', 'LV', 0.99, 25, 0.66, 0.00, 2.36, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.e', 'IM', 1.68, 26, 0.32, 1.02, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.e', 'LV', 1.09, 26, 0.56, 0.00, 2.25, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.a', 'IM', 2.90, 26, 0.34, 2.19, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.a', 'LV', 2.72, 26, 0.60, 1.49, 3.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.b', 'IM', 1.85, 26, 0.49, 1.00, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.b', 'LV', 1.15, 26, 0.62, 0.00, 2.44, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.c', 'IM', 2.03, 26, 0.39, 1.23, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.c', 'LV', 2.28, 26, 0.65, 0.94, 3.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.d', 'IM', 1.68, 26, 0.50, 1.00, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.d', 'LV', 1.00, 26, 0.69, 0.00, 2.42, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.e', 'IM', 2.11, 26, 0.43, 1.23, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.e', 'LV', 1.73, 26, 0.60, 0.50, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.f', 'IM', 1.40, 26, 0.32, 1.00, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.f', 'LV', 0.79, 26, 0.63, 0.00, 2.09, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.g', 'IM', 1.52, 26, 0.38, 1.00, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.g', 'LV', 0.97, 26, 0.76, 0.00, 2.53, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.5.a', 'IM', 1.68, 26, 0.29, 1.08, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.5.a', 'LV', 1.21, 26, 0.52, 0.14, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.5.b', 'IM', 1.57, 26, 0.33, 1.00, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.5.b', 'LV', 1.05, 26, 0.64, 0.00, 2.36, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.6', 'IM', 2.18, 26, 0.29, 1.58, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.6', 'LV', 1.86, 26, 0.41, 1.00, 2.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.a', 'IM', 3.07, 26, 0.31, 2.43, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.a', 'LV', 2.29, 26, 0.30, 1.68, 2.90, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.b', 'IM', 1.67, 26, 0.30, 1.05, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.b', 'LV', 0.72, 25, 0.28, 0.15, 1.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.c', 'IM', 1.32, 26, 0.25, 1.00, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.c', 'LV', 0.71, 26, 0.57, 0.00, 1.88, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.d', 'IM', 1.24, 26, 0.19, 1.00, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.d', 'LV', 0.40, 26, 0.32, 0.00, 1.06, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.e', 'IM', 1.44, 26, 0.32, 1.00, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.e', 'LV', 0.93, 26, 0.64, 0.00, 2.24, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.8.a', 'IM', 2.49, 26, 0.37, 1.74, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.8.a', 'LV', 2.04, 25, 0.52, 0.98, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.8.b', 'IM', 1.90, 26, 0.36, 1.16, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.8.b', 'LV', 1.58, 25, 0.63, 0.28, 2.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.9.a', 'IM', 1.60, 26, 0.30, 1.00, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.9.a', 'LV', 0.87, 26, 0.54, 0.00, 1.99, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.9.b', 'IM', 1.69, 26, 0.29, 1.09, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.9.b', 'LV', 1.48, 26, 0.59, 0.27, 2.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.10', 'IM', 1.84, 24, 0.30, 1.21, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.10', 'LV', 1.51, 24, 0.51, 0.45, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.a', 'IM', 3.21, 34, 0.19, 2.82, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.a', 'LV', 2.44, 33, 0.22, 2.00, 2.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.b', 'IM', 1.94, 34, 0.20, 1.54, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.b', 'LV', 1.48, 32, 0.33, 0.81, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.c', 'IM', 1.89, 34, 0.17, 1.56, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.c', 'LV', 1.19, 33, 0.28, 0.63, 1.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.d', 'IM', 3.45, 34, 0.23, 2.98, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.d', 'LV', 3.08, 33, 0.28, 2.51, 3.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.e', 'IM', 4.64, 34, 0.11, 4.41, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.e', 'LV', 5.15, 33, 0.42, 4.29, 6.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.f', 'IM', 2.44, 34, 0.32, 1.79, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.f', 'LV', 1.73, 33, 0.35, 1.02, 2.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.2.a', 'IM', 2.61, 33, 0.37, 1.85, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.2.a', 'LV', 2.43, 33, 0.44, 1.53, 3.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.2.b', 'IM', 2.80, 34, 0.49, 1.80, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.2.b', 'LV', 2.17, 34, 0.45, 1.26, 3.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.a', 'IM', 1.84, 34, 0.18, 1.48, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.a', 'LV', 1.49, 34, 0.31, 0.85, 2.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.b', 'IM', 1.42, 34, 0.17, 1.07, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.b', 'LV', 0.59, 34, 0.16, 0.25, 0.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.c', 'IM', 1.18, 34, 0.06, 1.06, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.c', 'LV', 0.48, 34, 0.18, 0.12, 0.84, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.d', 'IM', 1.17, 34, 0.07, 1.04, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.d', 'LV', 0.44, 34, 0.18, 0.07, 0.82, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.e', 'IM', 1.78, 32, 0.13, 1.51, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.e', 'LV', 1.40, 32, 0.27, 0.85, 1.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.a', 'IM', 2.74, 32, 0.19, 2.35, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.a', 'LV', 2.39, 32, 0.34, 1.69, 3.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.b', 'IM', 1.25, 32, 0.07, 1.11, 1.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.b', 'LV', 0.69, 32, 0.24, 0.20, 1.18, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.c', 'IM', 1.38, 32, 0.12, 1.14, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.c', 'LV', 0.67, 32, 0.19, 0.28, 1.06, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.d', 'IM', 1.21, 34, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.d', 'LV', 0.36, 34, 0.23, 0.00, 0.83, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.e', 'IM', 3.12, 34, 0.30, 2.50, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.e', 'LV', 3.58, 34, 0.24, 3.10, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.f', 'IM', 2.54, 34, 0.33, 1.86, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.f', 'LV', 2.42, 34, 0.48, 1.45, 3.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.g', 'IM', 1.33, 34, 0.11, 1.11, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.g', 'LV', 0.62, 34, 0.23, 0.16, 1.09, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.5.a', 'IM', 1.46, 34, 0.21, 1.04, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.5.a', 'LV', 0.62, 34, 0.22, 0.18, 1.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.5.b', 'IM', 1.58, 34, 0.21, 1.16, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.5.b', 'LV', 1.02, 34, 0.30, 0.40, 1.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.6', 'IM', 2.33, 34, 0.25, 1.82, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.6', 'LV', 2.64, 34, 0.39, 1.85, 3.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.a', 'IM', 3.15, 34, 0.45, 2.24, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.a', 'LV', 2.70, 34, 0.35, 1.98, 3.42, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.b', 'IM', 1.62, 34, 0.17, 1.27, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.b', 'LV', 0.91, 34, 0.27, 0.36, 1.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.c', 'IM', 1.37, 34, 0.14, 1.09, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.c', 'LV', 0.39, 34, 0.14, 0.10, 0.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.d', 'IM', 1.31, 34, 0.11, 1.08, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.d', 'LV', 0.86, 34, 0.33, 0.19, 1.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.e', 'IM', 1.42, 34, 0.14, 1.14, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.e', 'LV', 1.22, 34, 0.48, 0.25, 2.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.8.a', 'IM', 2.97, 33, 0.35, 2.26, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.8.a', 'LV', 2.41, 33, 0.40, 1.61, 3.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.8.b', 'IM', 2.76, 33, 0.34, 2.06, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.8.b', 'LV', 2.15, 33, 0.30, 1.54, 2.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.9.a', 'IM', 1.24, 33, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.9.a', 'LV', 0.23, 33, 0.13, 0.00, 0.49, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.9.b', 'IM', 1.71, 33, 0.41, 1.00, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.9.b', 'LV', 1.06, 33, 0.50, 0.04, 2.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.10', 'IM', 1.13, 34, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.10', 'LV', 0.22, 34, 0.11, 0.00, 0.45, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.a', 'IM', 2.62, 19, 0.43, 1.73, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.a', 'LV', 2.00, 19, 0.53, 0.88, 3.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.b', 'IM', 2.24, 19, 0.39, 1.41, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.b', 'LV', 1.48, 19, 0.52, 0.39, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.c', 'IM', 2.30, 19, 0.34, 1.58, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.c', 'LV', 1.39, 19, 0.43, 0.49, 2.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.d', 'IM', 2.77, 19, 0.39, 1.96, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.d', 'LV', 2.29, 19, 0.33, 1.59, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.e', 'IM', 4.02, 18, 0.29, 3.41, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.e', 'LV', 3.75, 19, 0.42, 2.86, 4.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.f', 'IM', 2.05, 19, 0.30, 1.42, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.1.f', 'LV', 1.14, 19, 0.39, 0.33, 1.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.2.a', 'IM', 2.51, 19, 0.28, 1.91, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.2.a', 'LV', 2.09, 19, 0.43, 1.18, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.2.b', 'IM', 3.23, 19, 0.41, 2.37, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.2.b', 'LV', 2.29, 19, 0.43, 1.38, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.3.a', 'IM', 1.85, 18, 0.33, 1.16, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.3.a', 'LV', 1.02, 17, 0.50, 0.00, 2.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.3.b', 'IM', 1.84, 18, 0.30, 1.20, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.3.b', 'LV', 1.64, 18, 0.55, 0.48, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.3.c', 'IM', 1.68, 18, 0.26, 1.12, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.3.c', 'LV', 1.35, 18, 0.51, 0.28, 2.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.3.d', 'IM', 1.54, 18, 0.32, 1.00, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.3.d', 'LV', 0.12, 17, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.3.e', 'IM', 1.94, 18, 0.24, 1.43, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.3.e', 'LV', 1.31, 18, 0.37, 0.53, 2.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.a', 'IM', 3.08, 18, 0.33, 2.38, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.a', 'LV', 2.80, 18, 0.33, 2.10, 3.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.b', 'IM', 1.55, 18, 0.23, 1.06, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.b', 'LV', 0.80, 18, 0.35, 0.06, 1.53, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.c', 'IM', 1.98, 18, 0.29, 1.37, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.c', 'LV', 1.29, 18, 0.34, 0.58, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.d', 'IM', 1.64, 18, 0.30, 1.00, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.d', 'LV', 0.45, 17, 0.27, 0.00, 1.02, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.e', 'IM', 2.24, 18, 0.29, 1.64, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.e', 'LV', 1.52, 17, 0.53, 0.40, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.f', 'IM', 1.51, 18, 0.23, 1.02, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.f', 'LV', 0.49, 16, 0.30, 0.00, 1.13, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.g', 'IM', 1.41, 18, 0.24, 1.00, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.4.g', 'LV', 0.47, 18, 0.28, 0.00, 1.07, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.5.a', 'IM', 1.98, 18, 0.26, 1.42, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.5.a', 'LV', 1.06, 17, 0.32, 0.38, 1.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.5.b', 'IM', 1.71, 18, 0.30, 1.09, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.5.b', 'LV', 0.58, 17, 0.27, 0.01, 1.16, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.6', 'IM', 2.54, 18, 0.22, 2.08, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.6', 'LV', 2.74, 18, 0.43, 1.84, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.7.a', 'IM', 3.30, 18, 0.27, 2.73, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.7.a', 'LV', 2.86, 18, 0.56, 1.69, 4.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.7.b', 'IM', 1.65, 17, 0.28, 1.05, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.7.b', 'LV', 0.76, 17, 0.33, 0.06, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.7.c', 'IM', 1.11, 17, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.7.c', 'LV', 0.17, 17, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.7.d', 'IM', 1.16, 17, 0.15, 1.00, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.7.d', 'LV', 0.33, 17, 0.29, 0.00, 0.96, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.7.e', 'IM', 1.30, 17, 0.15, 1.00, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.7.e', 'LV', 0.49, 17, 0.26, 0.00, 1.04, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.8.a', 'IM', 2.47, 18, 0.30, 1.85, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.8.a', 'LV', 1.94, 17, 0.54, 0.80, 3.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.8.b', 'IM', 2.12, 18, 0.34, 1.40, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.8.b', 'LV', 1.03, 17, 0.38, 0.23, 1.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.9.a', 'IM', 2.14, 18, 0.28, 1.55, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.9.a', 'LV', 1.91, 18, 0.52, 0.82, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.9.b', 'IM', 2.24, 18, 0.29, 1.63, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.9.b', 'LV', 1.65, 18, 0.45, 0.70, 2.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.10', 'IM', 2.39, 19, 0.38, 1.60, 3.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.C.10', 'LV', 1.61, 19, 0.58, 0.38, 2.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.a', 'IM', 2.93, 34, 0.43, 2.05, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.a', 'LV', 2.43, 34, 0.93, 0.53, 4.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.b', 'IM', 1.97, 34, 0.63, 1.00, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.b', 'LV', 1.82, 34, 1.00, 0.00, 3.84, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.c', 'IM', 1.95, 34, 0.52, 1.00, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.c', 'LV', 1.03, 34, 0.37, 0.28, 1.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.d', 'IM', 3.01, 35, 0.34, 2.31, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.d', 'LV', 1.98, 35, 0.27, 1.44, 2.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.e', 'IM', 4.21, 35, 0.23, 3.74, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.e', 'LV', 3.56, 35, 0.68, 2.17, 4.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.f', 'IM', 2.28, 34, 0.14, 2.00, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.1.f', 'LV', 2.03, 34, 0.24, 1.54, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.2.a', 'IM', 2.45, 34, 0.36, 1.72, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.2.a', 'LV', 1.62, 34, 0.21, 1.20, 2.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.2.b', 'IM', 2.70, 34, 0.23, 2.24, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.2.b', 'LV', 2.01, 34, 0.39, 1.20, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.3.a', 'IM', 1.54, 35, 0.11, 1.33, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.3.a', 'LV', 1.29, 35, 0.31, 0.66, 1.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.3.b', 'IM', 1.28, 34, 0.10, 1.07, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.3.b', 'LV', 0.43, 34, 0.15, 0.12, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.3.c', 'IM', 1.17, 35, 0.05, 1.07, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.3.c', 'LV', 0.33, 35, 0.09, 0.14, 0.53, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.3.d', 'IM', 1.11, 35, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.3.d', 'LV', 0.05, 34, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.3.e', 'IM', 1.40, 35, 0.07, 1.26, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.3.e', 'LV', 0.72, 35, 0.14, 0.44, 1.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.a', 'IM', 2.35, 35, 0.20, 1.95, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.a', 'LV', 1.92, 35, 0.35, 1.21, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.b', 'IM', 1.36, 35, 0.08, 1.21, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.b', 'LV', 0.43, 34, 0.15, 0.13, 0.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.c', 'IM', 1.90, 35, 0.26, 1.38, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.c', 'LV', 1.85, 34, 0.63, 0.57, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.d', 'IM', 1.11, 35, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.d', 'LV', 0.05, 34, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.e', 'IM', 1.67, 35, 0.14, 1.38, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.e', 'LV', 0.72, 34, 0.17, 0.38, 1.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.f', 'IM', 1.29, 35, 0.10, 1.09, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.f', 'LV', 0.32, 35, 0.10, 0.12, 0.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.g', 'IM', 1.28, 34, 0.10, 1.07, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.4.g', 'LV', 0.42, 34, 0.15, 0.11, 0.73, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.5.a', 'IM', 1.84, 35, 0.28, 1.26, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.5.a', 'LV', 0.97, 35, 0.33, 0.29, 1.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.5.b', 'IM', 1.32, 35, 0.09, 1.14, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.5.b', 'LV', 0.53, 35, 0.13, 0.26, 0.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.6', 'IM', 2.30, 35, 0.30, 1.69, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.6', 'LV', 2.10, 35, 0.43, 1.22, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.7.a', 'IM', 3.25, 35, 0.16, 2.93, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.7.a', 'LV', 2.24, 35, 0.24, 1.74, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.7.b', 'IM', 1.32, 35, 0.22, 1.00, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.7.b', 'LV', 0.41, 35, 0.29, 0.00, 0.99, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.7.c', 'IM', 1.04, 35, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.7.c', 'LV', 0.04, 34, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.7.d', 'IM', 1.02, 35, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.7.d', 'LV', 0.04, 35, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.7.e', 'IM', 1.03, 34, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.7.e', 'LV', 0.04, 33, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.8.a', 'IM', 2.10, 35, 0.19, 1.72, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.8.a', 'LV', 1.29, 35, 0.23, 0.82, 1.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.8.b', 'IM', 1.39, 34, 0.08, 1.23, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.8.b', 'LV', 0.38, 33, 0.09, 0.19, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.9.a', 'IM', 1.58, 34, 0.19, 1.20, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.9.a', 'LV', 0.74, 34, 0.23, 0.27, 1.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.9.b', 'IM', 1.36, 34, 0.09, 1.18, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.9.b', 'LV', 0.65, 34, 0.18, 0.29, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.10', 'IM', 1.67, 35, 0.15, 1.37, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.C.10', 'LV', 1.35, 35, 0.38, 0.58, 2.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.a', 'IM', 2.12, 44, 0.26, 1.58, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.a', 'LV', 1.66, 44, 0.32, 1.02, 2.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.b', 'IM', 1.69, 44, 0.19, 1.31, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.b', 'LV', 0.98, 43, 0.27, 0.43, 1.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.c', 'IM', 2.02, 44, 0.18, 1.66, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.c', 'LV', 1.40, 43, 0.24, 0.91, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.d', 'IM', 2.86, 43, 0.21, 2.43, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.d', 'LV', 2.75, 42, 0.28, 2.19, 3.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.e', 'IM', 4.14, 44, 0.27, 3.59, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.e', 'LV', 4.10, 43, 0.29, 3.51, 4.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.f', 'IM', 2.01, 43, 0.18, 1.64, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.f', 'LV', 1.77, 44, 0.37, 1.03, 2.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.2.a', 'IM', 2.20, 44, 0.23, 1.73, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.2.a', 'LV', 1.86, 44, 0.42, 1.00, 2.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.2.b', 'IM', 3.28, 44, 0.26, 2.75, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.2.b', 'LV', 3.06, 44, 0.30, 2.46, 3.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.a', 'IM', 2.16, 44, 0.22, 1.72, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.a', 'LV', 1.96, 44, 0.37, 1.21, 2.72, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.b', 'IM', 1.27, 44, 0.09, 1.09, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.b', 'LV', 0.42, 43, 0.14, 0.13, 0.70, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.c', 'IM', 1.26, 44, 0.10, 1.06, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.c', 'LV', 0.40, 44, 0.15, 0.09, 0.71, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.d', 'IM', 1.11, 44, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.d', 'LV', 0.24, 44, 0.12, 0.00, 0.49, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.e', 'IM', 1.44, 44, 0.12, 1.21, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.e', 'LV', 0.72, 44, 0.18, 0.36, 1.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.a', 'IM', 2.49, 44, 0.18, 2.14, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.a', 'LV', 2.21, 44, 0.23, 1.75, 2.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.b', 'IM', 1.18, 44, 0.07, 1.04, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.b', 'LV', 0.32, 44, 0.11, 0.09, 0.54, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.c', 'IM', 1.35, 44, 0.10, 1.15, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.c', 'LV', 0.68, 44, 0.21, 0.25, 1.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.d', 'IM', 1.15, 43, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.d', 'LV', 0.23, 43, 0.12, 0.00, 0.47, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.e', 'IM', 2.19, 43, 0.22, 1.75, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.e', 'LV', 2.18, 43, 0.38, 1.42, 2.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.f', 'IM', 1.62, 43, 0.16, 1.29, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.f', 'LV', 1.00, 43, 0.26, 0.47, 1.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.g', 'IM', 1.34, 43, 0.10, 1.13, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.g', 'LV', 0.52, 43, 0.16, 0.19, 0.85, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.5.a', 'IM', 1.42, 44, 0.09, 1.24, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.5.a', 'LV', 0.59, 44, 0.15, 0.30, 0.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.5.b', 'IM', 1.27, 43, 0.10, 1.07, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.5.b', 'LV', 0.38, 43, 0.14, 0.10, 0.66, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.6', 'IM', 2.48, 44, 0.23, 2.01, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.6', 'LV', 2.30, 44, 0.39, 1.51, 3.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.a', 'IM', 3.20, 44, 0.22, 2.76, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.a', 'LV', 2.87, 44, 0.26, 2.34, 3.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.b', 'IM', 1.67, 44, 0.15, 1.36, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.b', 'LV', 0.76, 44, 0.18, 0.41, 1.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.c', 'IM', 1.10, 44, 0.04, 1.02, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.c', 'LV', 0.22, 44, 0.10, 0.02, 0.42, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.d', 'IM', 1.16, 44, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.d', 'LV', 0.24, 44, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.e', 'IM', 1.15, 44, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.e', 'LV', 0.33, 44, 0.18, 0.00, 0.70, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.8.a', 'IM', 2.60, 43, 0.20, 2.19, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.8.a', 'LV', 2.20, 43, 0.24, 1.72, 2.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.8.b', 'IM', 1.92, 43, 0.19, 1.53, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.8.b', 'LV', 1.22, 43, 0.31, 0.60, 1.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.9.a', 'IM', 1.79, 43, 0.17, 1.46, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.9.a', 'LV', 0.96, 43, 0.25, 0.45, 1.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.9.b', 'IM', 1.97, 43, 0.19, 1.59, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.9.b', 'LV', 1.52, 43, 0.27, 0.97, 2.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.10', 'IM', 1.91, 44, 0.17, 1.57, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.10', 'LV', 1.47, 44, 0.28, 0.90, 2.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.a', 'IM', 2.54, 28, 0.34, 1.84, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.a', 'LV', 2.01, 28, 0.43, 1.12, 2.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.b', 'IM', 1.71, 27, 0.18, 1.34, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.b', 'LV', 1.06, 28, 0.39, 0.26, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.c', 'IM', 1.37, 28, 0.24, 1.00, 1.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.c', 'LV', 0.41, 27, 0.27, 0.00, 0.96, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.d', 'IM', 1.75, 27, 0.27, 1.19, 2.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.d', 'LV', 0.84, 27, 0.31, 0.21, 1.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.e', 'IM', 3.44, 28, 0.34, 2.74, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.e', 'LV', 2.98, 27, 0.54, 1.86, 4.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.f', 'IM', 1.44, 28, 0.28, 1.00, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.f', 'LV', 0.75, 28, 0.46, 0.00, 1.69, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.2.a', 'IM', 1.71, 28, 0.36, 1.00, 2.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.2.a', 'LV', 1.18, 27, 0.64, 0.00, 2.49, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.2.b', 'IM', 2.44, 28, 0.42, 1.58, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.2.b', 'LV', 2.23, 27, 0.39, 1.43, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.a', 'IM', 1.57, 28, 0.30, 1.00, 2.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.a', 'LV', 0.96, 27, 0.51, 0.00, 2.01, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.b', 'IM', 1.37, 28, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.b', 'LV', 0.94, 28, 0.65, 0.00, 2.26, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.c', 'IM', 1.29, 28, 0.23, 1.00, 1.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.c', 'LV', 0.34, 27, 0.26, 0.00, 0.87, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.d', 'IM', 1.09, 28, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.d', 'LV', 0.20, 28, 0.21, 0.00, 0.63, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.e', 'IM', 1.59, 28, 0.29, 1.00, 2.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.e', 'LV', 0.83, 27, 0.43, 0.00, 1.72, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.a', 'IM', 2.20, 28, 0.19, 1.81, 2.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.a', 'LV', 1.80, 27, 0.18, 1.43, 2.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.b', 'IM', 1.18, 28, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.b', 'LV', 0.28, 28, 0.22, 0.00, 0.74, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.c', 'IM', 1.60, 28, 0.28, 1.03, 2.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.c', 'LV', 1.19, 28, 0.54, 0.08, 2.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.d', 'IM', 1.15, 27, 0.15, 1.00, 1.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.d', 'LV', 0.27, 27, 0.26, 0.00, 0.81, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.e', 'IM', 1.98, 27, 0.23, 1.51, 2.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.e', 'LV', 1.65, 26, 0.35, 0.94, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.f', 'IM', 1.38, 26, 0.24, 1.00, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.f', 'LV', 0.56, 26, 0.37, 0.00, 1.31, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.g', 'IM', 1.36, 27, 0.11, 1.13, 1.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.g', 'LV', 0.99, 27, 0.32, 0.34, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.5.a', 'IM', 1.35, 28, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.5.a', 'LV', 0.55, 28, 0.30, 0.00, 1.17, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.5.b', 'IM', 1.18, 28, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.5.b', 'LV', 0.21, 28, 0.15, 0.00, 0.52, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.6', 'IM', 2.21, 28, 0.18, 1.83, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.6', 'LV', 1.92, 27, 0.33, 1.25, 2.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.a', 'IM', 3.44, 28, 0.13, 3.17, 3.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.a', 'LV', 2.88, 27, 0.19, 2.49, 3.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.b', 'IM', 1.63, 27, 0.13, 1.35, 1.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.b', 'LV', 1.10, 27, 0.20, 0.68, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.c', 'IM', 1.08, 28, 0.09, 1.00, 1.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.c', 'LV', 0.14, 28, 0.15, 0.00, 0.44, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.d', 'IM', 1.09, 28, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.d', 'LV', 0.17, 28, 0.18, 0.00, 0.54, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.e', 'IM', 1.25, 28, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.e', 'LV', 0.47, 28, 0.28, 0.00, 1.05, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.8.a', 'IM', 2.71, 28, 0.19, 2.32, 3.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.8.a', 'LV', 2.28, 28, 0.27, 1.72, 2.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.8.b', 'IM', 1.26, 28, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.8.b', 'LV', 0.37, 28, 0.25, 0.00, 0.88, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.9.a', 'IM', 1.30, 28, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.9.a', 'LV', 0.41, 28, 0.27, 0.00, 0.95, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.9.b', 'IM', 1.67, 28, 0.16, 1.35, 1.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.9.b', 'LV', 1.13, 28, 0.24, 0.64, 1.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.10', 'IM', 1.85, 28, 0.32, 1.19, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.10', 'LV', 1.08, 27, 0.44, 0.17, 1.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.a', 'IM', 2.46, 26, 0.35, 1.73, 3.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.a', 'LV', 1.61, 24, 0.50, 0.57, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.b', 'IM', 1.81, 26, 0.27, 1.26, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.b', 'LV', 0.94, 24, 0.41, 0.09, 1.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.c', 'IM', 2.04, 26, 0.33, 1.37, 2.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.c', 'LV', 1.16, 25, 0.40, 0.35, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.d', 'IM', 2.54, 26, 0.36, 1.80, 3.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.d', 'LV', 1.70, 25, 0.38, 0.92, 2.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.e', 'IM', 3.66, 26, 0.44, 2.75, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.e', 'LV', 3.15, 25, 0.60, 1.91, 4.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.f', 'IM', 2.36, 26, 0.34, 1.65, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.f', 'LV', 1.64, 25, 0.37, 0.88, 2.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.2.a', 'IM', 2.30, 26, 0.32, 1.63, 2.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.2.a', 'LV', 1.64, 25, 0.38, 0.84, 2.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.2.b', 'IM', 3.57, 26, 0.44, 2.66, 4.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.2.b', 'LV', 2.48, 25, 0.43, 1.60, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.a', 'IM', 2.20, 26, 0.34, 1.50, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.a', 'LV', 1.55, 25, 0.42, 0.69, 2.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.b', 'IM', 1.55, 26, 0.22, 1.10, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.b', 'LV', 0.55, 25, 0.16, 0.22, 0.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.c', 'IM', 1.27, 26, 0.12, 1.02, 1.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.c', 'LV', 0.26, 25, 0.13, 0.00, 0.53, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.d', 'IM', 1.54, 26, 0.29, 1.00, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.d', 'LV', 0.55, 25, 0.39, 0.00, 1.36, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.e', 'IM', 1.56, 26, 0.17, 1.21, 1.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.e', 'LV', 0.62, 25, 0.21, 0.19, 1.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.a', 'IM', 2.89, 26, 0.42, 2.02, 3.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.a', 'LV', 2.20, 25, 0.54, 1.08, 3.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.b', 'IM', 1.43, 26, 0.29, 1.00, 2.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.b', 'LV', 0.59, 25, 0.47, 0.00, 1.56, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.c', 'IM', 1.48, 26, 0.20, 1.07, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.c', 'LV', 1.23, 25, 0.57, 0.05, 2.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.d', 'IM', 1.27, 26, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.d', 'LV', 0.17, 25, 0.11, 0.00, 0.40, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.e', 'IM', 1.78, 26, 0.23, 1.31, 2.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.e', 'LV', 1.49, 25, 0.46, 0.53, 2.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.f', 'IM', 1.77, 26, 0.33, 1.08, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.f', 'LV', 0.60, 25, 0.30, 0.00, 1.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.g', 'IM', 1.22, 26, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.g', 'LV', 0.48, 26, 0.30, 0.00, 1.10, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.5.a', 'IM', 1.46, 26, 0.25, 1.00, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.5.a', 'LV', 0.49, 25, 0.32, 0.00, 1.14, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.5.b', 'IM', 1.38, 26, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.5.b', 'LV', 0.61, 25, 0.39, 0.00, 1.42, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.6', 'IM', 2.49, 26, 0.26, 1.95, 3.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.6', 'LV', 2.01, 25, 0.25, 1.50, 2.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.a', 'IM', 3.48, 26, 0.36, 2.74, 4.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.a', 'LV', 2.96, 25, 0.50, 1.94, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.b', 'IM', 1.77, 25, 0.33, 1.09, 2.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.b', 'LV', 0.95, 24, 0.44, 0.05, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.c', 'IM', 1.32, 25, 0.12, 1.08, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.c', 'LV', 0.39, 24, 0.18, 0.01, 0.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.d', 'IM', 1.28, 25, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.d', 'LV', 0.24, 24, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.e', 'IM', 1.20, 25, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.e', 'LV', 0.11, 24, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.8.a', 'IM', 2.83, 26, 0.31, 2.19, 3.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.8.a', 'LV', 1.95, 25, 0.26, 1.42, 2.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.8.b', 'IM', 1.99, 26, 0.35, 1.27, 2.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.8.b', 'LV', 0.99, 25, 0.45, 0.06, 1.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.9.a', 'IM', 1.62, 26, 0.14, 1.33, 1.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.9.a', 'LV', 0.49, 25, 0.13, 0.21, 0.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.9.b', 'IM', 2.13, 26, 0.33, 1.45, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.9.b', 'LV', 1.43, 25, 0.32, 0.77, 2.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.10', 'IM', 1.57, 26, 0.17, 1.23, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.10', 'LV', 0.91, 25, 0.35, 0.18, 1.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.a', 'IM', 2.40, 27, 0.38, 1.61, 3.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.a', 'LV', 2.04, 26, 0.55, 0.90, 3.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.b', 'IM', 1.85, 27, 0.30, 1.24, 2.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.b', 'LV', 0.78, 26, 0.30, 0.15, 1.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.c', 'IM', 1.78, 26, 0.26, 1.23, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.c', 'LV', 0.89, 26, 0.34, 0.19, 1.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.d', 'IM', 1.94, 27, 0.34, 1.24, 2.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.d', 'LV', 1.00, 26, 0.37, 0.24, 1.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.e', 'IM', 2.67, 27, 0.33, 1.99, 3.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.e', 'LV', 2.13, 26, 0.52, 1.07, 3.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.f', 'IM', 2.08, 27, 0.31, 1.44, 2.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.f', 'LV', 1.05, 25, 0.34, 0.35, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.2.a', 'IM', 2.05, 27, 0.27, 1.49, 2.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.2.a', 'LV', 1.40, 25, 0.37, 0.63, 2.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.2.b', 'IM', 2.23, 27, 0.32, 1.57, 2.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.2.b', 'LV', 1.54, 26, 0.41, 0.69, 2.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.a', 'IM', 1.75, 27, 0.31, 1.11, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.a', 'LV', 0.78, 26, 0.32, 0.12, 1.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.b', 'IM', 1.55, 27, 0.25, 1.03, 2.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.b', 'LV', 0.88, 26, 0.37, 0.13, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.c', 'IM', 1.59, 27, 0.27, 1.04, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.c', 'LV', 0.90, 26, 0.44, 0.00, 1.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.d', 'IM', 1.32, 27, 0.21, 1.00, 1.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.d', 'LV', 0.31, 25, 0.24, 0.00, 0.81, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.e', 'IM', 2.16, 26, 0.32, 1.50, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.e', 'LV', 1.46, 25, 0.33, 0.78, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.a', 'IM', 1.56, 26, 0.36, 1.00, 2.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.a', 'LV', 0.74, 26, 0.42, 0.00, 1.60, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.b', 'IM', 1.56, 26, 0.27, 1.01, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.b', 'LV', 0.57, 25, 0.22, 0.12, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.c', 'IM', 2.24, 26, 0.19, 1.85, 2.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.c', 'LV', 2.55, 26, 0.42, 1.68, 3.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.d', 'IM', 1.43, 27, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.d', 'LV', 0.69, 26, 0.47, 0.00, 1.66, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.e', 'IM', 1.63, 27, 0.23, 1.15, 2.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.e', 'LV', 1.30, 26, 0.58, 0.11, 2.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.f', 'IM', 1.42, 27, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.f', 'LV', 0.51, 26, 0.28, 0.00, 1.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.g', 'IM', 1.58, 27, 0.28, 1.00, 2.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.g', 'LV', 0.69, 26, 0.38, 0.00, 1.48, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.5.a', 'IM', 1.48, 27, 0.17, 1.14, 1.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.5.a', 'LV', 0.66, 26, 0.25, 0.14, 1.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.5.b', 'IM', 1.42, 27, 0.22, 1.00, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.5.b', 'LV', 0.48, 26, 0.27, 0.00, 1.04, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.6', 'IM', 2.26, 26, 0.31, 1.62, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.6', 'LV', 2.47, 26, 0.63, 1.17, 3.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.a', 'IM', 2.14, 27, 0.30, 1.53, 2.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.a', 'LV', 1.41, 26, 0.41, 0.56, 2.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.b', 'IM', 1.46, 26, 0.32, 1.00, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.b', 'LV', 0.19, 24, 0.14, 0.00, 0.47, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.c', 'IM', 1.35, 26, 0.22, 1.00, 1.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.c', 'LV', 0.76, 25, 0.64, 0.00, 2.08, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.d', 'IM', 1.43, 27, 0.26, 1.00, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.d', 'LV', 0.80, 26, 0.62, 0.00, 2.08, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.e', 'IM', 1.31, 27, 0.18, 1.00, 1.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.e', 'LV', 0.45, 26, 0.36, 0.00, 1.20, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.8.a', 'IM', 2.20, 27, 0.33, 1.52, 2.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.8.a', 'LV', 1.55, 25, 0.41, 0.71, 2.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.8.b', 'IM', 1.95, 27, 0.32, 1.29, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.8.b', 'LV', 1.21, 26, 0.39, 0.41, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.9.a', 'IM', 1.57, 27, 0.25, 1.07, 2.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.9.a', 'LV', 0.84, 26, 0.40, 0.01, 1.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.9.b', 'IM', 1.73, 27, 0.27, 1.17, 2.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.9.b', 'LV', 0.80, 26, 0.30, 0.19, 1.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.10', 'IM', 2.04, 27, 0.36, 1.29, 2.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.10', 'LV', 0.93, 26, 0.24, 0.44, 1.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.a', 'IM', 2.36, 24, 0.49, 1.35, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.a', 'LV', 1.94, 24, 0.87, 0.15, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.b', 'IM', 1.80, 25, 0.30, 1.17, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.b', 'LV', 1.04, 24, 0.58, 0.00, 2.25, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.c', 'IM', 2.11, 25, 0.37, 1.35, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.c', 'LV', 1.34, 25, 0.40, 0.51, 2.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.d', 'IM', 2.68, 25, 0.36, 1.93, 3.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.d', 'LV', 2.34, 25, 0.62, 1.07, 3.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.e', 'IM', 4.20, 25, 0.26, 3.67, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.e', 'LV', 3.96, 25, 0.43, 3.08, 4.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.f', 'IM', 1.97, 25, 0.35, 1.25, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.f', 'LV', 0.97, 25, 0.41, 0.12, 1.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.2.a', 'IM', 1.97, 25, 0.36, 1.22, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.2.a', 'LV', 1.88, 25, 0.70, 0.44, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.2.b', 'IM', 2.43, 25, 0.40, 1.61, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.2.b', 'LV', 1.78, 25, 0.39, 0.97, 2.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.a', 'IM', 1.84, 25, 0.35, 1.12, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.a', 'LV', 1.15, 25, 0.46, 0.21, 2.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.b', 'IM', 1.39, 25, 0.22, 1.00, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.b', 'LV', 0.73, 25, 0.40, 0.00, 1.57, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.c', 'IM', 1.44, 25, 0.22, 1.00, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.c', 'LV', 0.72, 25, 0.42, 0.00, 1.58, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.d', 'IM', 1.09, 25, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.d', 'LV', 0.12, 25, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.e', 'IM', 1.47, 25, 0.17, 1.12, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.e', 'LV', 0.73, 25, 0.27, 0.17, 1.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.a', 'IM', 2.57, 25, 0.26, 2.04, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.a', 'LV', 1.90, 25, 0.26, 1.37, 2.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.b', 'IM', 1.09, 25, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.b', 'LV', 0.09, 25, 0.06, 0.00, 0.22, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.c', 'IM', 1.42, 25, 0.12, 1.17, 1.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.c', 'LV', 0.83, 25, 0.30, 0.20, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.d', 'IM', 1.20, 25, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.d', 'LV', 0.44, 25, 0.31, 0.00, 1.08, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.e', 'IM', 2.34, 24, 0.42, 1.47, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.e', 'LV', 2.39, 24, 0.67, 1.01, 3.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.f', 'IM', 1.89, 25, 0.37, 1.13, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.f', 'LV', 1.25, 25, 0.41, 0.40, 2.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.g', 'IM', 1.31, 25, 0.21, 1.00, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.g', 'LV', 0.38, 25, 0.23, 0.00, 0.85, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.5.a', 'IM', 1.15, 25, 0.07, 1.01, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.5.a', 'LV', 0.22, 25, 0.09, 0.03, 0.41, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.5.b', 'IM', 1.30, 25, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.5.b', 'LV', 0.45, 25, 0.31, 0.00, 1.09, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.6', 'IM', 2.53, 25, 0.31, 1.89, 3.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.6', 'LV', 2.35, 25, 0.31, 1.71, 2.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.a', 'IM', 3.10, 25, 0.52, 2.03, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.a', 'LV', 2.83, 25, 0.75, 1.27, 4.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.b', 'IM', 1.74, 25, 0.32, 1.09, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.b', 'LV', 0.73, 25, 0.25, 0.21, 1.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.c', 'IM', 1.10, 25, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.c', 'LV', 0.11, 25, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.d', 'IM', 1.07, 25, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.d', 'LV', 0.13, 25, 0.07, 0.00, 0.28, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.e', 'IM', 1.13, 25, 0.06, 1.01, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.e', 'LV', 0.26, 25, 0.13, 0.00, 0.54, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.8.a', 'IM', 2.34, 25, 0.34, 1.63, 3.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.8.a', 'LV', 1.99, 25, 0.54, 0.87, 3.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.8.b', 'IM', 1.48, 25, 0.22, 1.03, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.8.b', 'LV', 0.64, 25, 0.32, 0.00, 1.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.9.a', 'IM', 1.96, 25, 0.39, 1.16, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.9.a', 'LV', 1.03, 25, 0.59, 0.00, 2.25, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.9.b', 'IM', 2.10, 25, 0.39, 1.29, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.9.b', 'LV', 1.52, 25, 0.62, 0.23, 2.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.10', 'IM', 1.61, 24, 0.21, 1.17, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.10', 'LV', 0.71, 24, 0.30, 0.09, 1.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.a', 'IM', 3.88, 43, 0.16, 3.56, 4.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.a', 'LV', 4.05, 41, 0.14, 3.76, 4.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.b', 'IM', 2.78, 42, 0.27, 2.23, 3.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.b', 'LV', 2.69, 41, 0.35, 1.99, 3.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.c', 'IM', 2.29, 41, 0.28, 1.73, 2.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.c', 'LV', 1.67, 41, 0.45, 0.76, 2.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.d', 'IM', 1.89, 42, 0.28, 1.33, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.d', 'LV', 1.77, 42, 0.51, 0.75, 2.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.e', 'IM', 4.02, 42, 0.22, 3.57, 4.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.e', 'LV', 4.86, 42, 0.21, 4.43, 5.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.f', 'IM', 3.30, 42, 0.23, 2.83, 3.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.f', 'LV', 3.43, 42, 0.31, 2.81, 4.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.2.a', 'IM', 2.25, 41, 0.24, 1.76, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.2.a', 'LV', 2.24, 41, 0.46, 1.31, 3.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.2.b', 'IM', 1.50, 42, 0.28, 1.00, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.2.b', 'LV', 0.62, 41, 0.31, 0.00, 1.24, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.a', 'IM', 2.67, 43, 0.23, 2.20, 3.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.a', 'LV', 2.68, 43, 0.39, 1.89, 3.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.b', 'IM', 2.34, 41, 0.25, 1.85, 2.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.b', 'LV', 2.28, 42, 0.42, 1.44, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.c', 'IM', 1.99, 43, 0.25, 1.48, 2.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.c', 'LV', 1.94, 43, 0.48, 0.98, 2.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.d', 'IM', 2.26, 43, 0.25, 1.76, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.d', 'LV', 2.07, 43, 0.38, 1.31, 2.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.e', 'IM', 2.65, 43, 0.22, 2.20, 3.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.e', 'LV', 2.90, 43, 0.32, 2.25, 3.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.a', 'IM', 2.71, 43, 0.28, 2.15, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.a', 'LV', 2.67, 43, 0.40, 1.87, 3.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.b', 'IM', 1.64, 42, 0.19, 1.26, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.b', 'LV', 1.19, 42, 0.31, 0.56, 1.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.c', 'IM', 2.71, 42, 0.26, 2.19, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.c', 'LV', 3.01, 42, 0.49, 2.03, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.d', 'IM', 1.50, 42, 0.20, 1.10, 1.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.d', 'LV', 1.01, 43, 0.42, 0.15, 1.86, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.e', 'IM', 2.32, 42, 0.28, 1.76, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.e', 'LV', 2.22, 41, 0.47, 1.27, 3.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.f', 'IM', 1.75, 43, 0.18, 1.38, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.f', 'LV', 1.14, 43, 0.25, 0.64, 1.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.g', 'IM', 1.50, 42, 0.19, 1.13, 1.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.g', 'LV', 0.85, 42, 0.28, 0.29, 1.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.5.a', 'IM', 1.77, 41, 0.16, 1.44, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.5.a', 'LV', 1.15, 41, 0.25, 0.64, 1.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.5.b', 'IM', 1.83, 41, 0.21, 1.40, 2.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.5.b', 'LV', 1.59, 42, 0.39, 0.81, 2.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.6', 'IM', 3.38, 42, 0.26, 2.86, 3.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.6', 'LV', 4.06, 41, 0.29, 3.48, 4.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.a', 'IM', 3.31, 39, 0.25, 2.80, 3.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.a', 'LV', 3.12, 41, 0.40, 2.31, 3.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.b', 'IM', 1.95, 40, 0.32, 1.30, 2.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.b', 'LV', 1.44, 40, 0.59, 0.25, 2.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.c', 'IM', 1.31, 41, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.c', 'LV', 0.36, 41, 0.19, 0.00, 0.74, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.d', 'IM', 1.41, 42, 0.16, 1.10, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.d', 'LV', 0.71, 42, 0.26, 0.18, 1.24, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.e', 'IM', 1.65, 41, 0.18, 1.29, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.e', 'LV', 1.40, 41, 0.35, 0.70, 2.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.8.a', 'IM', 3.14, 41, 0.25, 2.63, 3.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.8.a', 'LV', 2.87, 42, 0.31, 2.24, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.8.b', 'IM', 1.87, 42, 0.17, 1.53, 2.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.8.b', 'LV', 1.56, 42, 0.27, 1.01, 2.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.9.a', 'IM', 2.16, 42, 0.25, 1.65, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.9.a', 'LV', 1.42, 42, 0.42, 0.57, 2.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.9.b', 'IM', 2.03, 41, 0.24, 1.54, 2.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.9.b', 'LV', 1.68, 41, 0.35, 0.97, 2.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.10', 'IM', 2.48, 43, 0.34, 1.78, 3.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.10', 'LV', 1.88, 43, 0.40, 1.07, 2.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.a', 'IM', 4.04, 38, 0.34, 3.35, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.a', 'LV', 3.81, 38, 0.29, 3.21, 4.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.b', 'IM', 2.69, 38, 0.48, 1.71, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.b', 'LV', 2.68, 38, 0.69, 1.28, 4.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.c', 'IM', 2.63, 38, 0.40, 1.82, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.c', 'LV', 2.07, 38, 0.55, 0.94, 3.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.d', 'IM', 1.97, 38, 0.43, 1.10, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.d', 'LV', 1.93, 38, 0.77, 0.36, 3.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.e', 'IM', 3.64, 37, 0.39, 2.86, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.e', 'LV', 3.84, 36, 0.30, 3.22, 4.45, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.f', 'IM', 2.47, 36, 0.32, 1.83, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.f', 'LV', 2.57, 36, 0.59, 1.38, 3.76, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.2.a', 'IM', 2.80, 36, 0.41, 1.98, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.2.a', 'LV', 2.75, 34, 0.58, 1.58, 3.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.2.b', 'IM', 1.49, 36, 0.35, 1.00, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.2.b', 'LV', 0.62, 36, 0.39, 0.00, 1.42, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.a', 'IM', 2.20, 36, 0.34, 1.50, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.a', 'LV', 2.35, 37, 0.63, 1.08, 3.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.b', 'IM', 2.33, 37, 0.46, 1.39, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.b', 'LV', 2.31, 36, 0.80, 0.68, 3.94, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.c', 'IM', 2.80, 37, 0.49, 1.81, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.c', 'LV', 3.02, 37, 0.75, 1.51, 4.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.d', 'IM', 3.17, 38, 0.53, 2.10, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.d', 'LV', 3.14, 38, 0.70, 1.73, 4.55, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.e', 'IM', 3.26, 38, 0.29, 2.67, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.e', 'LV', 4.45, 38, 0.38, 3.69, 5.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.a', 'IM', 3.23, 38, 0.29, 2.65, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.a', 'LV', 3.49, 38, 0.44, 2.61, 4.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.b', 'IM', 2.23, 38, 0.31, 1.59, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.b', 'LV', 2.43, 38, 0.59, 1.23, 3.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.c', 'IM', 2.75, 38, 0.40, 1.94, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.c', 'LV', 2.83, 38, 0.56, 1.69, 3.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.d', 'IM', 2.52, 37, 0.41, 1.68, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.d', 'LV', 2.30, 36, 0.50, 1.28, 3.33, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.e', 'IM', 1.86, 38, 0.32, 1.21, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.e', 'LV', 1.62, 37, 0.48, 0.64, 2.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.f', 'IM', 1.58, 38, 0.32, 1.00, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.f', 'LV', 0.93, 38, 0.44, 0.04, 1.82, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.g', 'IM', 1.89, 37, 0.34, 1.21, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.g', 'LV', 1.25, 37, 0.46, 0.33, 2.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.5.a', 'IM', 1.33, 38, 0.15, 1.03, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.5.a', 'LV', 0.76, 38, 0.37, 0.01, 1.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.5.b', 'IM', 1.57, 38, 0.15, 1.28, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.5.b', 'LV', 1.34, 38, 0.38, 0.58, 2.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.6', 'IM', 3.42, 38, 0.32, 2.78, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.6', 'LV', 4.33, 38, 0.36, 3.59, 5.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.a', 'IM', 3.66, 38, 0.37, 2.90, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.a', 'LV', 3.53, 38, 0.35, 2.82, 4.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.b', 'IM', 1.65, 37, 0.21, 1.22, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.b', 'LV', 0.91, 37, 0.32, 0.27, 1.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.c', 'IM', 1.01, 37, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.c', 'LV', 0.01, 37, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.d', 'IM', 1.15, 37, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.d', 'LV', 0.29, 37, 0.23, 0.00, 0.75, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.e', 'IM', 1.18, 38, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.e', 'LV', 0.44, 38, 0.22, 0.00, 0.89, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.8.a', 'IM', 3.78, 38, 0.29, 3.19, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.8.a', 'LV', 3.30, 38, 0.33, 2.64, 3.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.8.b', 'IM', 3.07, 38, 0.33, 2.39, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.8.b', 'LV', 2.58, 38, 0.42, 1.72, 3.44, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.9.a', 'IM', 1.75, 38, 0.26, 1.23, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.9.a', 'LV', 0.88, 38, 0.30, 0.28, 1.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.9.b', 'IM', 1.46, 38, 0.14, 1.18, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.9.b', 'LV', 1.11, 38, 0.37, 0.36, 1.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.10', 'IM', 2.55, 37, 0.35, 1.84, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.10', 'LV', 2.04, 37, 0.45, 1.14, 2.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.a', 'IM', 2.46, 34, 0.26, 1.94, 2.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.a', 'LV', 2.39, 33, 0.36, 1.66, 3.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.b', 'IM', 1.57, 32, 0.14, 1.28, 1.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.b', 'LV', 0.73, 31, 0.17, 0.38, 1.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.c', 'IM', 1.40, 33, 0.21, 1.00, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.c', 'LV', 0.55, 32, 0.33, 0.00, 1.22, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.d', 'IM', 1.22, 33, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.d', 'LV', 0.49, 32, 0.32, 0.00, 1.13, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.e', 'IM', 3.19, 33, 0.31, 2.56, 3.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.e', 'LV', 2.68, 30, 0.49, 1.68, 3.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.f', 'IM', 1.82, 31, 0.29, 1.22, 2.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.f', 'LV', 0.96, 31, 0.32, 0.31, 1.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.2.a', 'IM', 1.92, 33, 0.24, 1.44, 2.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.2.a', 'LV', 1.07, 31, 0.35, 0.34, 1.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.2.b', 'IM', 1.56, 33, 0.20, 1.15, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.2.b', 'LV', 0.67, 32, 0.22, 0.21, 1.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.a', 'IM', 1.73, 34, 0.31, 1.11, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.a', 'LV', 1.09, 34, 0.44, 0.20, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.b', 'IM', 1.54, 34, 0.22, 1.09, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.b', 'LV', 0.95, 33, 0.39, 0.17, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.c', 'IM', 1.50, 34, 0.21, 1.06, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.c', 'LV', 0.74, 34, 0.33, 0.07, 1.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.d', 'IM', 1.75, 34, 0.26, 1.22, 2.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.d', 'LV', 1.44, 34, 0.56, 0.31, 2.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.e', 'IM', 2.27, 32, 0.27, 1.71, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.e', 'LV', 1.74, 31, 0.37, 0.98, 2.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.a', 'IM', 1.86, 31, 0.26, 1.33, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.a', 'LV', 1.25, 32, 0.37, 0.49, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.b', 'IM', 1.58, 32, 0.18, 1.22, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.b', 'LV', 1.19, 32, 0.37, 0.44, 1.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.c', 'IM', 2.07, 32, 0.26, 1.54, 2.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.c', 'LV', 2.20, 32, 0.49, 1.21, 3.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.d', 'IM', 1.26, 34, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.d', 'LV', 0.55, 34, 0.35, 0.00, 1.27, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.e', 'IM', 1.49, 33, 0.20, 1.08, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.e', 'LV', 0.91, 32, 0.40, 0.10, 1.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.f', 'IM', 1.43, 33, 0.17, 1.07, 1.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.f', 'LV', 0.65, 32, 0.35, 0.00, 1.36, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.g', 'IM', 1.22, 32, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.g', 'LV', 0.48, 32, 0.33, 0.00, 1.16, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.5.a', 'IM', 1.37, 33, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.5.a', 'LV', 0.50, 33, 0.29, 0.00, 1.08, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.5.b', 'IM', 1.62, 33, 0.20, 1.21, 2.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.5.b', 'LV', 0.86, 33, 0.32, 0.21, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.6', 'IM', 1.87, 33, 0.19, 1.48, 2.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.6', 'LV', 1.79, 33, 0.52, 0.73, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.a', 'IM', 3.00, 34, 0.25, 2.50, 3.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.a', 'LV', 2.62, 32, 0.21, 2.18, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.b', 'IM', 1.80, 32, 0.32, 1.15, 2.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.b', 'LV', 1.02, 32, 0.39, 0.22, 1.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.c', 'IM', 1.27, 32, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.c', 'LV', 0.33, 32, 0.18, 0.00, 0.70, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.d', 'IM', 1.35, 32, 0.16, 1.02, 1.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.d', 'LV', 0.56, 32, 0.26, 0.02, 1.09, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.e', 'IM', 1.38, 31, 0.16, 1.06, 1.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.e', 'LV', 0.93, 32, 0.36, 0.20, 1.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.8.a', 'IM', 2.96, 34, 0.33, 2.30, 3.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.8.a', 'LV', 2.76, 34, 0.29, 2.17, 3.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.8.b', 'IM', 1.81, 33, 0.26, 1.28, 2.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.8.b', 'LV', 1.12, 33, 0.28, 0.56, 1.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.9.a', 'IM', 1.80, 32, 0.26, 1.26, 2.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.9.a', 'LV', 0.98, 33, 0.35, 0.28, 1.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.9.b', 'IM', 1.77, 32, 0.21, 1.35, 2.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.9.b', 'LV', 1.29, 32, 0.35, 0.58, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.10', 'IM', 1.87, 32, 0.33, 1.20, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.10', 'LV', 1.19, 32, 0.41, 0.36, 2.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.a', 'IM', 2.69, 38, 0.46, 1.75, 3.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.a', 'LV', 2.35, 39, 0.61, 1.12, 3.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.b', 'IM', 1.72, 38, 0.41, 1.00, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.b', 'LV', 1.15, 37, 0.69, 0.00, 2.55, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.c', 'IM', 1.66, 38, 0.42, 1.00, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.c', 'LV', 1.25, 38, 0.83, 0.00, 2.94, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.d', 'IM', 1.81, 38, 0.40, 1.01, 2.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.d', 'LV', 0.66, 38, 0.21, 0.23, 1.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.e', 'IM', 3.77, 39, 0.38, 2.99, 4.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.e', 'LV', 3.72, 39, 0.66, 2.39, 5.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.f', 'IM', 1.69, 38, 0.18, 1.33, 2.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.f', 'LV', 0.91, 38, 0.29, 0.33, 1.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.2.a', 'IM', 1.74, 39, 0.41, 1.00, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.2.a', 'LV', 1.12, 38, 0.69, 0.00, 2.52, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.2.b', 'IM', 1.49, 38, 0.28, 1.00, 2.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.2.b', 'LV', 0.39, 38, 0.16, 0.06, 0.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.a', 'IM', 1.54, 39, 0.27, 1.00, 2.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.a', 'LV', 0.49, 37, 0.23, 0.03, 0.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.b', 'IM', 1.55, 39, 0.27, 1.00, 2.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.b', 'LV', 0.44, 38, 0.18, 0.07, 0.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.c', 'IM', 1.06, 39, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.c', 'LV', 0.08, 39, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.d', 'IM', 1.12, 38, 0.06, 1.01, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.d', 'LV', 0.14, 38, 0.05, 0.03, 0.25, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.e', 'IM', 1.82, 38, 0.27, 1.28, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.e', 'LV', 0.86, 38, 0.23, 0.39, 1.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.a', 'IM', 1.46, 38, 0.15, 1.15, 1.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.a', 'LV', 0.76, 38, 0.29, 0.18, 1.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.b', 'IM', 1.14, 38, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.b', 'LV', 0.12, 36, 0.07, 0.00, 0.27, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.c', 'IM', 1.59, 38, 0.24, 1.12, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.c', 'LV', 0.97, 37, 0.39, 0.17, 1.77, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.d', 'IM', 1.06, 39, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.d', 'LV', 0.07, 39, 0.04, 0.00, 0.16, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.e', 'IM', 1.69, 39, 0.25, 1.19, 2.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.e', 'LV', 1.26, 39, 0.55, 0.14, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.f', 'IM', 1.32, 39, 0.12, 1.07, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.f', 'LV', 0.65, 39, 0.32, 0.00, 1.31, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.g', 'IM', 1.28, 39, 0.12, 1.03, 1.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.g', 'LV', 0.56, 39, 0.32, 0.00, 1.20, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.5.a', 'IM', 1.32, 39, 0.12, 1.06, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.5.a', 'LV', 0.64, 39, 0.32, 0.00, 1.30, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.5.b', 'IM', 1.13, 39, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.5.b', 'LV', 0.22, 39, 0.10, 0.02, 0.42, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.6', 'IM', 2.68, 39, 0.33, 2.02, 3.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.6', 'LV', 2.81, 39, 0.61, 1.58, 4.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.a', 'IM', 2.99, 39, 0.27, 2.45, 3.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.a', 'LV', 2.49, 38, 0.23, 2.02, 2.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.b', 'IM', 2.11, 39, 0.22, 1.66, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.b', 'LV', 1.50, 39, 0.36, 0.77, 2.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.c', 'IM', 1.01, 39, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.c', 'LV', 0.01, 39, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.d', 'IM', 1.10, 38, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.d', 'LV', 0.11, 38, 0.06, 0.00, 0.22, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.e', 'IM', 1.18, 38, 0.07, 1.03, 1.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.e', 'LV', 0.41, 38, 0.17, 0.06, 0.76, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.8.a', 'IM', 2.84, 38, 0.52, 1.79, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.8.a', 'LV', 2.16, 37, 0.52, 1.11, 3.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.8.b', 'IM', 1.50, 38, 0.17, 1.14, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.8.b', 'LV', 0.83, 38, 0.35, 0.13, 1.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.9.a', 'IM', 1.41, 38, 0.14, 1.12, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.9.a', 'LV', 0.37, 38, 0.14, 0.10, 0.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.9.b', 'IM', 1.49, 38, 0.14, 1.20, 1.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.9.b', 'LV', 1.08, 38, 0.38, 0.31, 1.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.10', 'IM', 2.41, 38, 0.52, 1.37, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.10', 'LV', 2.18, 38, 0.91, 0.33, 4.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.a', 'IM', 3.33, 31, 0.36, 2.59, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.a', 'LV', 3.36, 31, 0.25, 2.84, 3.87, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.b', 'IM', 2.85, 31, 0.64, 1.55, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.b', 'LV', 3.54, 31, 0.79, 1.93, 5.15, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.c', 'IM', 2.78, 31, 0.41, 1.94, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.c', 'LV', 2.21, 31, 0.39, 1.43, 3.00, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.d', 'IM', 3.67, 31, 0.39, 2.87, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.d', 'LV', 4.16, 31, 0.54, 3.05, 5.27, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.e', 'IM', 4.51, 31, 0.21, 4.07, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.e', 'LV', 5.08, 30, 0.39, 4.28, 5.87, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.f', 'IM', 1.97, 31, 0.22, 1.52, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.f', 'LV', 1.66, 30, 0.46, 0.73, 2.59, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.2.a', 'IM', 2.38, 31, 0.31, 1.75, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.2.a', 'LV', 2.52, 29, 0.49, 1.51, 3.53, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.2.b', 'IM', 2.19, 30, 0.50, 1.17, 3.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.2.b', 'LV', 2.09, 30, 0.89, 0.26, 3.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.a', 'IM', 2.48, 29, 0.43, 1.60, 3.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.a', 'LV', 3.14, 29, 0.29, 2.55, 3.73, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.b', 'IM', 1.85, 29, 0.24, 1.36, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.b', 'LV', 1.75, 29, 0.48, 0.77, 2.73, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.c', 'IM', 2.42, 29, 0.55, 1.29, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.c', 'LV', 2.54, 28, 0.98, 0.53, 4.56, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.d', 'IM', 2.38, 30, 0.33, 1.72, 3.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.d', 'LV', 2.70, 29, 0.62, 1.44, 3.96, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.e', 'IM', 2.29, 31, 0.25, 1.78, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.e', 'LV', 2.89, 30, 0.52, 1.82, 3.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.a', 'IM', 2.95, 31, 0.20, 2.54, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.a', 'LV', 3.84, 31, 0.18, 3.46, 4.21, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.b', 'IM', 1.85, 31, 0.33, 1.18, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.b', 'LV', 1.85, 31, 0.76, 0.29, 3.40, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.c', 'IM', 3.11, 31, 0.36, 2.37, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.c', 'LV', 3.96, 30, 0.70, 2.52, 5.40, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.d', 'IM', 3.15, 31, 0.38, 2.37, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.d', 'LV', 3.33, 30, 0.46, 2.40, 4.27, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.e', 'IM', 1.61, 31, 0.23, 1.14, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.e', 'LV', 1.31, 30, 0.50, 0.28, 2.34, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.f', 'IM', 1.96, 30, 0.28, 1.38, 2.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.f', 'LV', 1.98, 29, 0.65, 0.66, 3.30, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.g', 'IM', 1.86, 31, 0.38, 1.08, 2.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.g', 'LV', 1.60, 30, 0.69, 0.17, 3.02, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.5.a', 'IM', 1.69, 31, 0.26, 1.16, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.5.a', 'LV', 1.36, 31, 0.47, 0.41, 2.31, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.5.b', 'IM', 1.22, 31, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.5.b', 'LV', 0.57, 31, 0.42, 0.00, 1.42, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.6', 'IM', 3.36, 31, 0.35, 2.64, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.6', 'LV', 4.49, 30, 0.48, 3.52, 5.47, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.a', 'IM', 3.22, 31, 0.24, 2.73, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.a', 'LV', 3.01, 31, 0.18, 2.63, 3.38, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.b', 'IM', 1.80, 31, 0.22, 1.34, 2.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.b', 'LV', 1.03, 31, 0.29, 0.43, 1.62, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.c', 'IM', 1.04, 31, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.c', 'LV', 0.09, 31, 0.10, 0.00, 0.29, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.d', 'IM', 1.10, 30, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.d', 'LV', 0.14, 30, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.e', 'IM', 1.18, 31, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.e', 'LV', 0.30, 31, 0.18, 0.00, 0.66, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.8.a', 'IM', 3.38, 31, 0.59, 2.17, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.8.a', 'LV', 3.46, 31, 0.71, 2.01, 4.91, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.8.b', 'IM', 3.76, 31, 0.37, 2.99, 4.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.8.b', 'LV', 3.40, 30, 0.67, 2.02, 4.77, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.9.a', 'IM', 1.99, 31, 0.30, 1.37, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.9.a', 'LV', 1.40, 31, 0.60, 0.18, 2.62, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.9.b', 'IM', 2.80, 31, 0.60, 1.58, 4.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.9.b', 'LV', 2.48, 31, 0.77, 0.91, 4.06, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.10', 'IM', 2.21, 31, 0.46, 1.27, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.10', 'LV', 1.99, 31, 0.75, 0.45, 3.52, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.a', 'IM', 2.50, 52, 0.24, 2.02, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.a', 'LV', 2.33, 50, 0.42, 1.48, 3.17, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.b', 'IM', 1.56, 50, 0.14, 1.29, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.b', 'LV', 0.72, 51, 0.21, 0.31, 1.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.c', 'IM', 1.36, 50, 0.11, 1.14, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.c', 'LV', 0.67, 50, 0.23, 0.21, 1.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.d', 'IM', 1.58, 50, 0.23, 1.12, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.d', 'LV', 1.02, 50, 0.39, 0.24, 1.81, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.e', 'IM', 2.50, 52, 0.22, 2.05, 2.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.e', 'LV', 2.60, 49, 0.42, 1.75, 3.44, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.f', 'IM', 2.01, 52, 0.30, 1.41, 2.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.f', 'LV', 1.71, 52, 0.45, 0.80, 2.61, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.2.a', 'IM', 1.95, 50, 0.31, 1.34, 2.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.2.a', 'LV', 1.91, 51, 0.46, 0.98, 2.83, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.2.b', 'IM', 1.51, 51, 0.30, 1.00, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.2.b', 'LV', 0.61, 51, 0.37, 0.00, 1.36, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.a', 'IM', 1.18, 52, 0.07, 1.03, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.a', 'LV', 0.33, 52, 0.15, 0.04, 0.63, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.b', 'IM', 1.66, 52, 0.26, 1.15, 2.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.b', 'LV', 1.39, 51, 0.47, 0.44, 2.34, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.c', 'IM', 1.52, 52, 0.15, 1.22, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.c', 'LV', 1.30, 51, 0.40, 0.50, 2.10, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.d', 'IM', 2.12, 51, 0.23, 1.66, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.d', 'LV', 2.04, 51, 0.44, 1.17, 2.92, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.e', 'IM', 3.30, 52, 0.25, 2.80, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.e', 'LV', 3.78, 49, 0.38, 3.02, 4.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.a', 'IM', 1.94, 52, 0.23, 1.49, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.a', 'LV', 1.45, 52, 0.34, 0.78, 2.12, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.b', 'IM', 1.57, 52, 0.15, 1.26, 1.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.b', 'LV', 1.16, 51, 0.32, 0.50, 1.81, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.c', 'IM', 1.85, 50, 0.19, 1.47, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.c', 'LV', 1.86, 49, 0.41, 1.04, 2.69, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.d', 'IM', 1.82, 52, 0.23, 1.36, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.d', 'LV', 1.41, 51, 0.36, 0.68, 2.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.e', 'IM', 1.73, 52, 0.25, 1.23, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.e', 'LV', 1.26, 52, 0.43, 0.40, 2.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.f', 'IM', 1.14, 52, 0.07, 1.01, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.f', 'LV', 0.25, 51, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.g', 'IM', 1.60, 52, 0.14, 1.31, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.g', 'LV', 1.23, 52, 0.39, 0.45, 2.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.5.a', 'IM', 1.17, 52, 0.07, 1.04, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.5.a', 'LV', 0.35, 52, 0.15, 0.04, 0.65, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.5.b', 'IM', 1.14, 52, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.5.b', 'LV', 0.33, 52, 0.17, 0.00, 0.68, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.6', 'IM', 1.75, 52, 0.13, 1.48, 2.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.6', 'LV', 1.76, 51, 0.29, 1.17, 2.34, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.a', 'IM', 2.58, 52, 0.22, 2.13, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.a', 'LV', 2.37, 51, 0.24, 1.89, 2.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.b', 'IM', 1.45, 50, 0.18, 1.08, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.b', 'LV', 0.60, 50, 0.25, 0.11, 1.10, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.c', 'IM', 1.02, 50, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.c', 'LV', 0.03, 50, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.d', 'IM', 1.08, 50, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.d', 'LV', 0.09, 50, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.e', 'IM', 1.09, 48, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.e', 'LV', 0.24, 48, 0.13, 0.00, 0.49, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.8.a', 'IM', 2.07, 51, 0.23, 1.61, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.8.a', 'LV', 1.51, 50, 0.32, 0.87, 2.16, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.8.b', 'IM', 1.77, 51, 0.15, 1.46, 2.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.8.b', 'LV', 1.26, 50, 0.29, 0.67, 1.85, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.9.a', 'IM', 1.42, 51, 0.20, 1.01, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.9.a', 'LV', 0.74, 51, 0.41, 0.00, 1.57, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.9.b', 'IM', 1.43, 51, 0.21, 1.01, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.9.b', 'LV', 0.61, 51, 0.23, 0.14, 1.08, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.10', 'IM', 2.07, 52, 0.25, 1.58, 2.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.10', 'LV', 1.59, 52, 0.38, 0.83, 2.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.a', 'IM', 2.74, 44, 0.37, 1.99, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.a', 'LV', 2.84, 42, 0.58, 1.67, 4.01, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.b', 'IM', 2.63, 44, 0.36, 1.91, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.b', 'LV', 2.52, 44, 0.51, 1.49, 3.55, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.c', 'IM', 2.07, 44, 0.25, 1.56, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.c', 'LV', 1.70, 44, 0.40, 0.90, 2.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.d', 'IM', 2.44, 44, 0.38, 1.66, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.d', 'LV', 2.24, 44, 0.54, 1.15, 3.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.e', 'IM', 3.77, 43, 0.24, 3.29, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.e', 'LV', 4.33, 44, 0.46, 3.41, 5.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.f', 'IM', 2.48, 44, 0.52, 1.42, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.f', 'LV', 2.02, 44, 0.50, 1.01, 3.04, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.2.a', 'IM', 2.25, 44, 0.26, 1.73, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.2.a', 'LV', 2.47, 44, 0.66, 1.15, 3.80, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.2.b', 'IM', 1.52, 43, 0.30, 1.00, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.2.b', 'LV', 0.94, 44, 0.51, 0.00, 1.96, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.a', 'IM', 2.16, 44, 0.24, 1.67, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.a', 'LV', 2.35, 44, 0.46, 1.43, 3.27, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.b', 'IM', 2.02, 44, 0.26, 1.49, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.b', 'LV', 2.25, 43, 0.65, 0.94, 3.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.c', 'IM', 1.91, 44, 0.27, 1.37, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.c', 'LV', 1.71, 44, 0.54, 0.63, 2.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.d', 'IM', 1.67, 44, 0.30, 1.07, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.d', 'LV', 1.43, 44, 0.74, 0.00, 2.92, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.e', 'IM', 3.31, 44, 0.21, 2.89, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.e', 'LV', 3.90, 43, 0.40, 3.09, 4.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.a', 'IM', 3.25, 44, 0.23, 2.78, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.a', 'LV', 3.20, 44, 0.24, 2.72, 3.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.b', 'IM', 2.00, 44, 0.42, 1.15, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.b', 'LV', 1.91, 44, 0.71, 0.48, 3.33, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.c', 'IM', 2.76, 44, 0.31, 2.15, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.c', 'LV', 3.33, 44, 0.46, 2.40, 4.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.d', 'IM', 2.76, 43, 0.37, 2.01, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.d', 'LV', 2.84, 43, 0.49, 1.86, 3.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.e', 'IM', 1.94, 43, 0.62, 1.00, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.e', 'LV', 1.37, 43, 0.76, 0.00, 2.90, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.f', 'IM', 1.50, 43, 0.31, 1.00, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.f', 'LV', 1.01, 43, 0.61, 0.00, 2.25, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.g', 'IM', 2.20, 43, 0.43, 1.33, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.g', 'LV', 2.10, 43, 0.71, 0.66, 3.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.5.a', 'IM', 1.31, 44, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.5.a', 'LV', 0.64, 44, 0.31, 0.02, 1.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.5.b', 'IM', 1.24, 44, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.5.b', 'LV', 0.87, 44, 0.62, 0.00, 2.12, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.6', 'IM', 2.73, 44, 0.48, 1.76, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.6', 'LV', 2.91, 44, 0.67, 1.56, 4.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.a', 'IM', 2.93, 44, 0.19, 2.55, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.a', 'LV', 2.87, 44, 0.30, 2.25, 3.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.b', 'IM', 1.28, 43, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.b', 'LV', 0.57, 43, 0.31, 0.00, 1.19, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.c', 'IM', 1.05, 43, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.c', 'LV', 0.10, 43, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.d', 'IM', 1.49, 43, 0.31, 1.00, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.d', 'LV', 0.57, 43, 0.31, 0.00, 1.19, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.e', 'IM', 1.04, 43, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.e', 'LV', 0.10, 43, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.8.a', 'IM', 3.25, 42, 0.20, 2.84, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.8.a', 'LV', 2.91, 42, 0.16, 2.59, 3.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.8.b', 'IM', 2.36, 44, 0.21, 1.94, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.8.b', 'LV', 2.48, 44, 0.31, 1.85, 3.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.9.a', 'IM', 1.38, 44, 0.16, 1.05, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.9.a', 'LV', 0.42, 44, 0.22, 0.00, 0.86, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.9.b', 'IM', 1.73, 44, 0.28, 1.17, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.9.b', 'LV', 1.31, 44, 0.43, 0.43, 2.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.10', 'IM', 2.35, 44, 0.22, 1.91, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.10', 'LV', 2.50, 44, 0.38, 1.74, 3.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.a', 'IM', 2.96, 41, 0.28, 2.40, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.a', 'LV', 2.71, 41, 0.34, 2.01, 3.40, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.b', 'IM', 2.08, 41, 0.21, 1.65, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.b', 'LV', 1.54, 40, 0.31, 0.91, 2.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.c', 'IM', 1.69, 41, 0.23, 1.23, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.c', 'LV', 0.97, 40, 0.36, 0.25, 1.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.d', 'IM', 2.77, 41, 0.30, 2.17, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.d', 'LV', 2.38, 40, 0.43, 1.52, 3.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.e', 'IM', 3.45, 40, 0.31, 2.82, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.e', 'LV', 3.61, 40, 0.51, 2.58, 4.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.f', 'IM', 2.31, 40, 0.30, 1.70, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.f', 'LV', 1.69, 40, 0.41, 0.87, 2.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.2.a', 'IM', 2.51, 41, 0.25, 2.00, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.2.a', 'LV', 2.03, 39, 0.33, 1.36, 2.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.2.b', 'IM', 1.26, 41, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.2.b', 'LV', 0.40, 40, 0.23, 0.00, 0.87, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.a', 'IM', 1.45, 41, 0.20, 1.05, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.a', 'LV', 0.89, 40, 0.34, 0.21, 1.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.b', 'IM', 2.26, 41, 0.20, 1.85, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.b', 'LV', 2.08, 40, 0.31, 1.44, 2.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.c', 'IM', 1.71, 41, 0.20, 1.30, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.c', 'LV', 1.28, 40, 0.36, 0.56, 2.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.d', 'IM', 1.81, 40, 0.23, 1.35, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.d', 'LV', 1.34, 40, 0.39, 0.56, 2.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.e', 'IM', 3.53, 41, 0.23, 3.05, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.e', 'LV', 4.03, 40, 0.34, 3.35, 4.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.a', 'IM', 2.62, 41, 0.25, 2.12, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.a', 'LV', 1.97, 40, 0.26, 1.45, 2.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.b', 'IM', 2.85, 40, 0.26, 2.33, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.b', 'LV', 2.84, 40, 0.39, 2.05, 3.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.c', 'IM', 2.01, 38, 0.16, 1.69, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.c', 'LV', 2.16, 40, 0.33, 1.49, 2.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.d', 'IM', 3.03, 40, 0.29, 2.43, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.d', 'LV', 3.37, 40, 0.43, 2.49, 4.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.e', 'IM', 1.79, 40, 0.20, 1.38, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.e', 'LV', 1.43, 40, 0.36, 0.70, 2.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.f', 'IM', 1.30, 40, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.f', 'LV', 0.44, 40, 0.23, 0.00, 0.90, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.g', 'IM', 2.01, 39, 0.17, 1.67, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.g', 'LV', 1.80, 40, 0.29, 1.21, 2.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.5.a', 'IM', 1.82, 41, 0.17, 1.47, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.5.a', 'LV', 1.09, 41, 0.20, 0.69, 1.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.5.b', 'IM', 1.33, 40, 0.15, 1.03, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.5.b', 'LV', 0.61, 41, 0.25, 0.10, 1.11, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.6', 'IM', 3.04, 42, 0.22, 2.60, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.6', 'LV', 3.10, 42, 0.36, 2.37, 3.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.a', 'IM', 3.06, 42, 0.23, 2.60, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.a', 'LV', 2.64, 41, 0.24, 2.16, 3.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.b', 'IM', 1.61, 39, 0.23, 1.15, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.b', 'LV', 0.89, 39, 0.32, 0.23, 1.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.c', 'IM', 1.04, 39, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.c', 'LV', 0.11, 40, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.d', 'IM', 1.26, 40, 0.11, 1.03, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.d', 'LV', 0.52, 40, 0.24, 0.05, 1.00, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.e', 'IM', 1.22, 39, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.e', 'LV', 0.45, 40, 0.27, 0.00, 0.99, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.8.a', 'IM', 3.32, 39, 0.23, 2.86, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.8.a', 'LV', 2.90, 40, 0.27, 2.36, 3.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.8.b', 'IM', 2.42, 39, 0.25, 1.92, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.8.b', 'LV', 2.02, 39, 0.26, 1.50, 2.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.9.a', 'IM', 1.98, 40, 0.19, 1.59, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.9.a', 'LV', 0.99, 41, 0.20, 0.59, 1.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.9.b', 'IM', 1.51, 39, 0.18, 1.15, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.9.b', 'LV', 0.85, 40, 0.27, 0.32, 1.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.10', 'IM', 3.16, 41, 0.32, 2.51, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.10', 'LV', 3.19, 40, 0.43, 2.33, 4.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.a', 'IM', 3.76, 43, 0.23, 3.29, 4.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.a', 'LV', 3.60, 42, 0.31, 2.97, 4.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.b', 'IM', 2.91, 44, 0.18, 2.55, 3.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.b', 'LV', 3.16, 44, 0.34, 2.47, 3.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.c', 'IM', 2.62, 44, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.c', 'LV', 2.14, 44, 0.40, 1.32, 2.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.d', 'IM', 3.23, 44, 0.26, 2.71, 3.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.d', 'LV', 3.28, 43, 0.35, 2.58, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.e', 'IM', 4.68, 44, 0.11, 4.46, 4.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.e', 'LV', 4.97, 44, 0.31, 4.36, 5.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.f', 'IM', 3.09, 44, 0.21, 2.67, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.1.f', 'LV', 3.00, 43, 0.32, 2.34, 3.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.2.a', 'IM', 1.80, 44, 0.21, 1.38, 2.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.2.a', 'LV', 1.57, 44, 0.38, 0.81, 2.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.2.b', 'IM', 1.15, 44, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.2.b', 'LV', 0.26, 44, 0.14, 0.00, 0.54, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.3.a', 'IM', 2.60, 44, 0.22, 2.16, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.3.a', 'LV', 2.82, 43, 0.37, 2.08, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.3.b', 'IM', 1.30, 43, 0.08, 1.14, 1.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.3.b', 'LV', 0.82, 43, 0.20, 0.41, 1.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.3.c', 'IM', 1.29, 44, 0.10, 1.08, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.3.c', 'LV', 0.64, 44, 0.26, 0.11, 1.16, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.3.d', 'IM', 1.17, 44, 0.07, 1.03, 1.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.3.d', 'LV', 0.30, 44, 0.13, 0.03, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.3.e', 'IM', 1.59, 44, 0.15, 1.29, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.3.e', 'LV', 1.22, 44, 0.27, 0.67, 1.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.a', 'IM', 3.82, 44, 0.16, 3.49, 4.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.a', 'LV', 4.02, 43, 0.28, 3.46, 4.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.b', 'IM', 1.10, 44, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.b', 'LV', 0.16, 44, 0.11, 0.00, 0.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.c', 'IM', 1.09, 44, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.c', 'LV', 0.21, 44, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.d', 'IM', 1.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.d', 'LV', 0.00, 44, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.e', 'IM', 2.95, 44, 0.22, 2.52, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.e', 'LV', 3.44, 43, 0.32, 2.80, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.f', 'IM', 1.95, 44, 0.15, 1.64, 2.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.f', 'LV', 1.48, 43, 0.27, 0.93, 2.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.g', 'IM', 1.30, 44, 0.08, 1.13, 1.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.4.g', 'LV', 0.66, 43, 0.17, 0.32, 0.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.5.a', 'IM', 1.41, 44, 0.08, 1.25, 1.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.5.a', 'LV', 0.71, 44, 0.13, 0.44, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.5.b', 'IM', 1.77, 44, 0.14, 1.47, 2.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.5.b', 'LV', 1.52, 43, 0.30, 0.93, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.6', 'IM', 2.91, 44, 0.17, 2.57, 3.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.6', 'LV', 3.16, 43, 0.25, 2.64, 3.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.7.a', 'IM', 3.53, 44, 0.18, 3.18, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.7.a', 'LV', 3.57, 43, 0.24, 3.09, 4.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.7.b', 'IM', 1.73, 43, 0.13, 1.48, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.7.b', 'LV', 1.05, 42, 0.21, 0.62, 1.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.7.c', 'IM', 1.06, 43, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.7.c', 'LV', 0.11, 43, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.7.d', 'IM', 1.20, 43, 0.08, 1.04, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.7.d', 'LV', 0.35, 43, 0.13, 0.09, 0.61, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.7.e', 'IM', 1.65, 43, 0.14, 1.36, 1.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.7.e', 'LV', 1.39, 43, 0.29, 0.81, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.8.a', 'IM', 3.00, 44, 0.22, 2.54, 3.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.8.a', 'LV', 2.79, 44, 0.25, 2.28, 3.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.8.b', 'IM', 2.50, 44, 0.21, 2.09, 2.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.8.b', 'LV', 1.97, 43, 0.25, 1.47, 2.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.9.a', 'IM', 1.91, 44, 0.15, 1.61, 2.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.9.a', 'LV', 1.19, 43, 0.26, 0.67, 1.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.9.b', 'IM', 2.29, 44, 0.22, 1.85, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.9.b', 'LV', 2.17, 43, 0.35, 1.46, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.10', 'IM', 1.43, 44, 0.12, 1.20, 1.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.C.10', 'LV', 0.84, 44, 0.22, 0.39, 1.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.a', 'IM', 3.27, 30, 0.38, 2.49, 4.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.a', 'LV', 3.25, 30, 0.67, 1.89, 4.61, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.b', 'IM', 2.08, 30, 0.37, 1.32, 2.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.b', 'LV', 1.84, 29, 0.65, 0.52, 3.17, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.c', 'IM', 2.36, 30, 0.34, 1.65, 3.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.c', 'LV', 1.94, 30, 0.63, 0.65, 3.23, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.d', 'IM', 2.33, 30, 0.35, 1.61, 3.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.d', 'LV', 2.35, 30, 0.72, 0.87, 3.83, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.e', 'IM', 4.83, 32, 0.09, 4.65, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.e', 'LV', 4.97, 31, 0.48, 3.98, 5.96, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.f', 'IM', 2.20, 31, 0.34, 1.51, 2.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.1.f', 'LV', 2.21, 31, 0.58, 1.03, 3.40, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.2.a', 'IM', 1.93, 31, 0.35, 1.21, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.2.a', 'LV', 1.60, 31, 0.62, 0.34, 2.86, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.2.b', 'IM', 1.27, 31, 0.19, 1.00, 1.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.2.b', 'LV', 0.50, 32, 0.36, 0.00, 1.25, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.3.a', 'IM', 2.51, 32, 0.30, 1.89, 3.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.3.a', 'LV', 2.53, 32, 0.54, 1.44, 3.62, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.3.b', 'IM', 1.52, 31, 0.26, 1.00, 2.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.3.b', 'LV', 1.18, 31, 0.61, 0.00, 2.41, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.3.c', 'IM', 1.48, 31, 0.20, 1.07, 1.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.3.c', 'LV', 1.27, 31, 0.61, 0.01, 2.52, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.3.d', 'IM', 1.27, 31, 0.19, 1.00, 1.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.3.d', 'LV', 0.80, 31, 0.64, 0.00, 2.10, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.3.e', 'IM', 2.80, 32, 0.39, 2.01, 3.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.3.e', 'LV', 2.12, 32, 0.53, 1.04, 3.21, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.a', 'IM', 3.75, 32, 0.38, 2.98, 4.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.a', 'LV', 2.98, 32, 0.31, 2.35, 3.60, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.b', 'IM', 1.15, 31, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.b', 'LV', 0.57, 31, 0.45, 0.00, 1.49, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.c', 'IM', 1.04, 31, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.c', 'LV', 0.10, 31, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.d', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.d', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.e', 'IM', 1.91, 31, 0.30, 1.30, 2.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.e', 'LV', 1.43, 30, 0.51, 0.39, 2.47, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.f', 'IM', 1.63, 31, 0.22, 1.18, 2.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.f', 'LV', 0.86, 31, 0.31, 0.23, 1.48, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.g', 'IM', 1.28, 32, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.4.g', 'LV', 0.20, 31, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.5.a', 'IM', 1.11, 31, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.5.a', 'LV', 0.15, 31, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.5.b', 'IM', 1.30, 32, 0.12, 1.04, 1.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.5.b', 'LV', 0.72, 32, 0.38, 0.00, 1.48, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.6', 'IM', 2.98, 32, 0.24, 2.49, 3.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.6', 'LV', 3.10, 31, 0.41, 2.27, 3.93, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.7.a', 'IM', 3.23, 32, 0.41, 2.38, 4.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.7.a', 'LV', 2.47, 31, 0.36, 1.73, 3.21, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.7.b', 'IM', 1.78, 31, 0.22, 1.33, 2.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.7.b', 'LV', 1.10, 31, 0.28, 0.53, 1.68, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.7.c', 'IM', 1.23, 31, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.7.c', 'LV', 0.22, 30, 0.13, 0.00, 0.48, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.7.d', 'IM', 1.27, 32, 0.12, 1.04, 1.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.7.d', 'LV', 0.36, 31, 0.18, 0.00, 0.73, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.7.e', 'IM', 1.32, 31, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.7.e', 'LV', 0.55, 31, 0.31, 0.00, 1.17, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.8.a', 'IM', 3.26, 32, 0.45, 2.33, 4.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.8.a', 'LV', 2.78, 32, 0.47, 1.83, 3.73, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.8.b', 'IM', 1.77, 30, 0.28, 1.20, 2.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.8.b', 'LV', 0.96, 30, 0.36, 0.22, 1.69, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.9.a', 'IM', 1.59, 32, 0.29, 1.00, 2.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.9.a', 'LV', 0.47, 32, 0.18, 0.10, 0.84, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.9.b', 'IM', 1.86, 31, 0.34, 1.17, 2.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.9.b', 'LV', 0.78, 30, 0.32, 0.14, 1.43, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.10', 'IM', 1.27, 32, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.C.10', 'LV', 0.34, 32, 0.20, 0.00, 0.74, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.a', 'IM', 4.31, 21, 0.23, 3.83, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.a', 'LV', 3.94, 21, 0.31, 3.30, 4.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.b', 'IM', 2.94, 21, 0.43, 2.05, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.b', 'LV', 3.61, 21, 0.70, 2.14, 5.07, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.c', 'IM', 3.08, 21, 0.41, 2.22, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.c', 'LV', 2.73, 21, 0.52, 1.65, 3.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.d', 'IM', 2.12, 21, 0.14, 1.83, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.d', 'LV', 1.99, 21, 0.29, 1.38, 2.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.e', 'IM', 4.03, 21, 0.37, 3.26, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.e', 'LV', 4.61, 21, 0.59, 3.38, 5.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.f', 'IM', 3.41, 21, 0.25, 2.89, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.1.f', 'LV', 3.20, 21, 0.57, 2.02, 4.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.2.a', 'IM', 2.19, 21, 0.24, 1.70, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.2.a', 'LV', 1.77, 21, 0.31, 1.13, 2.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.2.b', 'IM', 1.91, 20, 0.28, 1.32, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.2.b', 'LV', 1.19, 20, 0.30, 0.55, 1.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.3.a', 'IM', 3.12, 21, 0.45, 2.18, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.3.a', 'LV', 3.61, 21, 0.46, 2.65, 4.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.3.b', 'IM', 2.01, 20, 0.20, 1.59, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.3.b', 'LV', 1.71, 20, 0.22, 1.25, 2.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.3.c', 'IM', 1.45, 20, 0.21, 1.01, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.3.c', 'LV', 0.92, 20, 0.42, 0.04, 1.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.3.d', 'IM', 1.76, 20, 0.29, 1.14, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.3.d', 'LV', 1.28, 20, 0.49, 0.25, 2.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.3.e', 'IM', 2.30, 20, 0.41, 1.45, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.3.e', 'LV', 1.87, 20, 0.65, 0.52, 3.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.a', 'IM', 3.36, 21, 0.20, 2.96, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.a', 'LV', 3.83, 21, 0.27, 3.27, 4.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.b', 'IM', 1.54, 20, 0.24, 1.04, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.b', 'LV', 1.11, 20, 0.53, 0.00, 2.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.c', 'IM', 2.51, 20, 0.43, 1.62, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.c', 'LV', 2.25, 20, 0.51, 1.19, 3.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.d', 'IM', 2.36, 20, 0.40, 1.53, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.d', 'LV', 2.13, 20, 0.59, 0.89, 3.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.e', 'IM', 3.96, 21, 0.30, 3.34, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.e', 'LV', 5.60, 21, 0.49, 4.57, 6.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.f', 'IM', 2.61, 19, 0.50, 1.57, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.f', 'LV', 2.93, 20, 0.69, 1.50, 4.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.g', 'IM', 1.97, 21, 0.21, 1.52, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.4.g', 'LV', 1.33, 20, 0.35, 0.59, 2.07, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.5.a', 'IM', 2.98, 20, 0.61, 1.69, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.5.a', 'LV', 2.65, 20, 0.65, 1.29, 4.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.5.b', 'IM', 3.76, 20, 0.50, 2.72, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.5.b', 'LV', 4.37, 20, 0.67, 2.96, 5.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.6', 'IM', 4.07, 21, 0.22, 3.62, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.6', 'LV', 5.33, 21, 0.37, 4.55, 6.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.7.a', 'IM', 4.25, 21, 0.45, 3.30, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.7.a', 'LV', 3.83, 21, 0.30, 3.20, 4.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.7.b', 'IM', 1.48, 20, 0.21, 1.03, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.7.b', 'LV', 0.52, 20, 0.24, 0.03, 1.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.7.c', 'IM', 1.67, 20, 0.27, 1.11, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.7.c', 'LV', 1.18, 20, 0.44, 0.26, 2.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.7.d', 'IM', 1.37, 20, 0.12, 1.11, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.7.d', 'LV', 0.78, 20, 0.32, 0.10, 1.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.7.e', 'IM', 2.36, 20, 0.38, 1.56, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.7.e', 'LV', 2.79, 20, 0.47, 1.81, 3.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.8.a', 'IM', 3.64, 21, 0.18, 3.26, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.8.a', 'LV', 3.95, 21, 0.35, 3.21, 4.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.8.b', 'IM', 2.83, 21, 0.12, 2.57, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.8.b', 'LV', 2.64, 20, 0.21, 2.20, 3.07, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.9.a', 'IM', 2.00, 21, 0.18, 1.62, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.9.a', 'LV', 1.58, 21, 0.36, 0.82, 2.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.9.b', 'IM', 2.09, 21, 0.20, 1.67, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.9.b', 'LV', 2.31, 21, 0.30, 1.70, 2.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.10', 'IM', 2.46, 21, 0.44, 1.54, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.C.10', 'LV', 1.94, 21, 0.69, 0.51, 3.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.a', 'IM', 4.18, 21, 0.34, 3.48, 4.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.a', 'LV', 4.18, 20, 0.30, 3.56, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.b', 'IM', 4.38, 21, 0.32, 3.72, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.b', 'LV', 4.97, 20, 0.50, 3.92, 6.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.c', 'IM', 3.22, 21, 0.24, 2.73, 3.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.c', 'LV', 3.45, 21, 0.68, 2.03, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.d', 'IM', 3.43, 21, 0.61, 2.16, 4.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.d', 'LV', 3.90, 21, 0.82, 2.19, 5.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.e', 'IM', 4.29, 21, 0.34, 3.59, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.e', 'LV', 5.22, 20, 0.45, 4.29, 6.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.f', 'IM', 3.56, 21, 0.23, 3.09, 4.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.1.f', 'LV', 4.37, 21, 0.16, 4.03, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.2.a', 'IM', 1.83, 21, 0.32, 1.15, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.2.a', 'LV', 1.38, 21, 0.53, 0.27, 2.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.2.b', 'IM', 1.08, 21, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.2.b', 'LV', 0.24, 21, 0.22, 0.00, 0.69, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.3.a', 'IM', 2.57, 21, 0.41, 1.71, 3.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.3.a', 'LV', 3.17, 20, 0.68, 1.74, 4.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.3.b', 'IM', 1.37, 21, 0.19, 1.00, 1.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.3.b', 'LV', 0.81, 21, 0.43, 0.00, 1.71, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.3.c', 'IM', 1.46, 20, 0.18, 1.09, 1.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.3.c', 'LV', 0.92, 20, 0.47, 0.00, 1.90, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.3.d', 'IM', 1.01, 21, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.3.d', 'LV', 0.01, 21, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.3.e', 'IM', 1.67, 21, 0.21, 1.23, 2.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.3.e', 'LV', 1.39, 20, 0.51, 0.32, 2.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.a', 'IM', 3.38, 21, 0.24, 2.89, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.a', 'LV', 4.08, 21, 0.20, 3.66, 4.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.b', 'IM', 1.04, 21, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.b', 'LV', 0.04, 21, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.c', 'IM', 1.68, 20, 0.32, 1.01, 2.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.c', 'LV', 1.43, 20, 0.63, 0.10, 2.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.d', 'IM', 1.57, 21, 0.32, 1.00, 2.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.d', 'LV', 1.01, 21, 0.48, 0.01, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.e', 'IM', 2.84, 21, 0.45, 1.90, 3.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.e', 'LV', 2.91, 20, 0.49, 1.89, 3.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.f', 'IM', 1.68, 21, 0.31, 1.04, 2.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.f', 'LV', 1.17, 21, 0.49, 0.15, 2.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.g', 'IM', 1.45, 21, 0.33, 1.00, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.4.g', 'LV', 0.88, 21, 0.66, 0.00, 2.27, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.5.a', 'IM', 2.20, 20, 0.67, 1.00, 3.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.5.a', 'LV', 1.35, 20, 0.68, 0.00, 2.78, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.5.b', 'IM', 2.55, 20, 0.17, 2.20, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.5.b', 'LV', 2.61, 20, 0.21, 2.16, 3.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.6', 'IM', 3.67, 20, 0.23, 3.19, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.6', 'LV', 4.73, 18, 0.26, 4.18, 5.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.7.a', 'IM', 3.92, 20, 0.31, 3.28, 4.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.7.a', 'LV', 3.80, 19, 0.26, 3.25, 4.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.7.b', 'IM', 1.35, 21, 0.16, 1.01, 1.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.7.b', 'LV', 0.81, 21, 0.48, 0.00, 1.81, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.7.c', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.7.c', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.7.d', 'IM', 1.00, 21, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.7.d', 'LV', 0.01, 21, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.7.e', 'IM', 1.28, 21, 0.29, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.7.e', 'LV', 0.59, 21, 0.59, 0.00, 1.83, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.8.a', 'IM', 1.85, 21, 0.38, 1.06, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.8.a', 'LV', 1.23, 20, 0.57, 0.04, 2.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.8.b', 'IM', 1.73, 21, 0.32, 1.07, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.8.b', 'LV', 1.19, 21, 0.48, 0.20, 2.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.9.a', 'IM', 2.38, 21, 0.16, 2.04, 2.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.9.a', 'LV', 1.61, 21, 0.59, 0.37, 2.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.9.b', 'IM', 2.80, 21, 0.29, 2.21, 3.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.9.b', 'LV', 3.03, 21, 0.22, 2.57, 3.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.10', 'IM', 1.36, 21, 0.16, 1.03, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.C.10', 'LV', 0.95, 21, 0.47, 0.00, 1.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.a', 'IM', 3.12, 36, 0.29, 2.53, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.a', 'LV', 2.91, 36, 0.39, 2.12, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.b', 'IM', 2.74, 37, 0.21, 2.32, 3.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.b', 'LV', 3.42, 37, 0.33, 2.75, 4.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.c', 'IM', 2.47, 37, 0.29, 1.88, 3.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.c', 'LV', 2.18, 37, 0.39, 1.39, 2.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.d', 'IM', 2.82, 37, 0.32, 2.17, 3.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.d', 'LV', 2.77, 37, 0.44, 1.87, 3.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.e', 'IM', 4.05, 37, 0.31, 3.43, 4.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.e', 'LV', 4.23, 37, 0.36, 3.50, 4.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.f', 'IM', 2.67, 37, 0.29, 2.08, 3.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.f', 'LV', 2.18, 35, 0.42, 1.34, 3.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.2.a', 'IM', 2.01, 37, 0.37, 1.26, 2.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.2.a', 'LV', 1.57, 37, 0.50, 0.56, 2.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.2.b', 'IM', 1.16, 36, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.2.b', 'LV', 0.24, 36, 0.17, 0.00, 0.58, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.a', 'IM', 2.40, 36, 0.21, 1.97, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.a', 'LV', 2.52, 36, 0.27, 1.98, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.b', 'IM', 1.81, 36, 0.22, 1.37, 2.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.b', 'LV', 1.57, 36, 0.43, 0.71, 2.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.c', 'IM', 1.64, 35, 0.18, 1.27, 2.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.c', 'LV', 1.51, 35, 0.47, 0.56, 2.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.d', 'IM', 1.73, 36, 0.25, 1.22, 2.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.d', 'LV', 1.33, 36, 0.48, 0.36, 2.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.e', 'IM', 1.93, 35, 0.25, 1.43, 2.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.e', 'LV', 1.69, 35, 0.47, 0.75, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.a', 'IM', 2.15, 36, 0.13, 1.88, 2.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.a', 'LV', 1.99, 36, 0.27, 1.45, 2.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.b', 'IM', 1.28, 36, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.b', 'LV', 0.39, 36, 0.17, 0.04, 0.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.c', 'IM', 1.45, 36, 0.16, 1.12, 1.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.c', 'LV', 0.91, 36, 0.27, 0.36, 1.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.d', 'IM', 2.59, 37, 0.18, 2.23, 2.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.d', 'LV', 2.08, 36, 0.30, 1.46, 2.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.e', 'IM', 3.19, 37, 0.20, 2.77, 3.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.e', 'LV', 3.67, 36, 0.30, 3.05, 4.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.f', 'IM', 2.36, 37, 0.23, 1.90, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.f', 'LV', 2.07, 37, 0.36, 1.34, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.g', 'IM', 1.75, 37, 0.17, 1.40, 2.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.g', 'LV', 1.46, 37, 0.28, 0.88, 2.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.5.a', 'IM', 2.07, 36, 0.20, 1.65, 2.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.5.a', 'LV', 1.92, 37, 0.52, 0.85, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.5.b', 'IM', 2.05, 37, 0.17, 1.70, 2.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.5.b', 'LV', 2.12, 37, 0.30, 1.51, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.6', 'IM', 3.60, 37, 0.25, 3.08, 4.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.6', 'LV', 4.31, 36, 0.35, 3.59, 5.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.a', 'IM', 3.11, 37, 0.27, 2.55, 3.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.a', 'LV', 3.04, 36, 0.32, 2.40, 3.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.b', 'IM', 1.48, 36, 0.15, 1.17, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.b', 'LV', 0.88, 35, 0.29, 0.29, 1.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.c', 'IM', 1.18, 36, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.c', 'LV', 0.34, 36, 0.19, 0.00, 0.73, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.d', 'IM', 1.30, 36, 0.13, 1.05, 1.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.d', 'LV', 0.64, 36, 0.25, 0.14, 1.14, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.e', 'IM', 1.42, 36, 0.14, 1.13, 1.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.e', 'LV', 0.91, 36, 0.29, 0.33, 1.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.8.a', 'IM', 2.52, 37, 0.30, 1.90, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.8.a', 'LV', 2.39, 37, 0.50, 1.36, 3.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.8.b', 'IM', 2.31, 37, 0.21, 1.88, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.8.b', 'LV', 2.20, 36, 0.28, 1.62, 2.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.9.a', 'IM', 1.68, 37, 0.16, 1.36, 1.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.9.a', 'LV', 0.88, 37, 0.22, 0.44, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.9.b', 'IM', 2.00, 37, 0.11, 1.78, 2.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.9.b', 'LV', 2.05, 37, 0.23, 1.57, 2.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.10', 'IM', 1.77, 37, 0.20, 1.37, 2.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.10', 'LV', 1.46, 37, 0.32, 0.80, 2.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.a', 'IM', 2.09, 34, 0.28, 1.52, 2.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.a', 'LV', 1.47, 33, 0.36, 0.73, 2.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.b', 'IM', 2.04, 35, 0.23, 1.57, 2.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.b', 'LV', 1.75, 35, 0.41, 0.92, 2.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.c', 'IM', 1.29, 35, 0.11, 1.07, 1.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.c', 'LV', 0.49, 35, 0.19, 0.12, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.d', 'IM', 1.79, 35, 0.23, 1.32, 2.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.d', 'LV', 1.39, 35, 0.37, 0.64, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.e', 'IM', 3.55, 35, 0.46, 2.63, 4.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.e', 'LV', 3.62, 34, 0.70, 2.20, 5.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.f', 'IM', 2.02, 35, 0.29, 1.44, 2.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.f', 'LV', 1.66, 35, 0.45, 0.75, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.2.a', 'IM', 1.44, 35, 0.17, 1.10, 1.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.2.a', 'LV', 0.84, 35, 0.34, 0.16, 1.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.2.b', 'IM', 1.40, 35, 0.15, 1.09, 1.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.2.b', 'LV', 0.75, 35, 0.28, 0.17, 1.32, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.a', 'IM', 1.61, 35, 0.20, 1.21, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.a', 'LV', 1.23, 35, 0.37, 0.49, 1.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.b', 'IM', 1.48, 35, 0.12, 1.22, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.b', 'LV', 0.99, 35, 0.31, 0.36, 1.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.c', 'IM', 1.58, 35, 0.18, 1.22, 1.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.c', 'LV', 1.13, 35, 0.35, 0.42, 1.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.d', 'IM', 1.53, 35, 0.17, 1.19, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.d', 'LV', 1.01, 35, 0.37, 0.25, 1.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.e', 'IM', 2.34, 35, 0.27, 1.78, 2.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.e', 'LV', 2.42, 34, 0.54, 1.33, 3.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.a', 'IM', 2.25, 35, 0.25, 1.75, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.a', 'LV', 1.93, 34, 0.29, 1.34, 2.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.b', 'IM', 1.42, 35, 0.14, 1.14, 1.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.b', 'LV', 0.94, 35, 0.34, 0.24, 1.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.c', 'IM', 1.90, 35, 0.18, 1.53, 2.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.c', 'LV', 1.81, 35, 0.35, 1.09, 2.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.d', 'IM', 2.65, 35, 0.33, 1.99, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.d', 'LV', 2.31, 35, 0.42, 1.45, 3.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.e', 'IM', 1.70, 35, 0.14, 1.41, 1.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.e', 'LV', 1.19, 35, 0.27, 0.63, 1.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.f', 'IM', 1.25, 35, 0.09, 1.06, 1.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.f', 'LV', 0.48, 35, 0.19, 0.10, 0.86, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.g', 'IM', 1.44, 35, 0.16, 1.11, 1.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.g', 'LV', 0.93, 35, 0.33, 0.26, 1.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.5.a', 'IM', 1.81, 35, 0.20, 1.40, 2.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.5.a', 'LV', 1.40, 35, 0.31, 0.77, 2.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.5.b', 'IM', 1.49, 35, 0.13, 1.23, 1.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.5.b', 'LV', 0.80, 35, 0.22, 0.35, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.6', 'IM', 2.41, 33, 0.23, 1.94, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.6', 'LV', 2.39, 34, 0.38, 1.61, 3.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.a', 'IM', 2.66, 35, 0.16, 2.33, 2.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.a', 'LV', 2.67, 34, 0.24, 2.18, 3.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.b', 'IM', 1.09, 35, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.b', 'LV', 0.13, 35, 0.08, 0.00, 0.29, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.c', 'IM', 1.15, 35, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.c', 'LV', 0.24, 35, 0.12, 0.00, 0.49, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.d', 'IM', 1.15, 35, 0.05, 1.04, 1.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.d', 'LV', 0.35, 35, 0.14, 0.08, 0.63, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.e', 'IM', 1.12, 35, 0.06, 1.01, 1.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.e', 'LV', 0.34, 35, 0.17, 0.00, 0.68, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.8.a', 'IM', 1.99, 35, 0.24, 1.50, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.8.a', 'LV', 1.43, 34, 0.36, 0.69, 2.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.8.b', 'IM', 1.25, 35, 0.10, 1.05, 1.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.8.b', 'LV', 0.49, 35, 0.22, 0.04, 0.94, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.9.a', 'IM', 1.50, 35, 0.15, 1.21, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.9.a', 'LV', 0.49, 35, 0.13, 0.22, 0.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.9.b', 'IM', 1.60, 35, 0.18, 1.24, 1.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.9.b', 'LV', 1.16, 35, 0.35, 0.44, 1.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.10', 'IM', 1.59, 35, 0.21, 1.15, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.10', 'LV', 0.92, 35, 0.35, 0.21, 1.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.a', 'IM', 1.86, 47, 0.29, 1.27, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.a', 'LV', 1.49, 47, 0.54, 0.41, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.b', 'IM', 1.47, 46, 0.12, 1.23, 1.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.b', 'LV', 1.01, 46, 0.29, 0.41, 1.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.c', 'IM', 1.62, 47, 0.24, 1.14, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.c', 'LV', 1.08, 47, 0.42, 0.23, 1.92, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.d', 'IM', 1.90, 46, 0.27, 1.36, 2.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.d', 'LV', 1.59, 46, 0.42, 0.74, 2.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.e', 'IM', 4.11, 47, 0.27, 3.57, 4.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.e', 'LV', 4.52, 46, 0.46, 3.59, 5.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.f', 'IM', 1.91, 47, 0.35, 1.21, 2.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.f', 'LV', 1.29, 47, 0.47, 0.35, 2.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.2.a', 'IM', 1.17, 47, 0.08, 1.01, 1.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.2.a', 'LV', 0.35, 47, 0.16, 0.02, 0.68, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.2.b', 'IM', 1.11, 47, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.2.b', 'LV', 0.20, 47, 0.11, 0.00, 0.42, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.a', 'IM', 1.68, 47, 0.16, 1.35, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.a', 'LV', 1.00, 46, 0.44, 0.13, 1.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.b', 'IM', 1.31, 47, 0.13, 1.06, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.b', 'LV', 0.26, 46, 0.12, 0.00, 0.51, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.c', 'IM', 1.09, 47, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.c', 'LV', 0.18, 47, 0.10, 0.00, 0.38, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.d', 'IM', 1.08, 47, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.d', 'LV', 0.15, 47, 0.08, 0.00, 0.32, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.e', 'IM', 1.41, 47, 0.12, 1.17, 1.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.e', 'LV', 0.46, 46, 0.18, 0.09, 0.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.a', 'IM', 3.88, 47, 0.19, 3.49, 4.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.a', 'LV', 2.96, 47, 0.25, 2.45, 3.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.b', 'IM', 1.07, 47, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.b', 'LV', 0.14, 47, 0.08, 0.00, 0.30, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.c', 'IM', 1.06, 47, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.c', 'LV', 0.15, 47, 0.08, 0.00, 0.32, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.d', 'IM', 1.04, 46, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.d', 'LV', 0.05, 45, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.e', 'IM', 2.09, 46, 0.15, 1.80, 2.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.e', 'LV', 2.03, 45, 0.38, 1.27, 2.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.f', 'IM', 1.51, 46, 0.13, 1.24, 1.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.f', 'LV', 1.08, 45, 0.26, 0.55, 1.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.g', 'IM', 1.13, 46, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.g', 'LV', 0.25, 45, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.5.a', 'IM', 1.07, 47, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.5.a', 'LV', 0.15, 47, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.5.b', 'IM', 1.09, 47, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.5.b', 'LV', 0.13, 46, 0.07, 0.00, 0.28, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.6', 'IM', 1.78, 47, 0.14, 1.50, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.6', 'LV', 1.38, 46, 0.28, 0.81, 1.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.a', 'IM', 2.88, 47, 0.26, 2.36, 3.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.a', 'LV', 2.17, 46, 0.27, 1.63, 2.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.b', 'IM', 1.72, 47, 0.22, 1.29, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.b', 'LV', 0.65, 46, 0.21, 0.23, 1.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.c', 'IM', 1.06, 46, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.c', 'LV', 0.06, 45, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.d', 'IM', 1.11, 47, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.d', 'LV', 0.20, 46, 0.11, 0.00, 0.41, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.e', 'IM', 1.39, 47, 0.19, 1.02, 1.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.e', 'LV', 0.66, 46, 0.31, 0.03, 1.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.8.a', 'IM', 2.23, 46, 0.37, 1.48, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.8.a', 'LV', 1.49, 45, 0.32, 0.85, 2.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.8.b', 'IM', 1.91, 47, 0.17, 1.56, 2.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.8.b', 'LV', 1.19, 45, 0.39, 0.40, 1.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.9.a', 'IM', 1.17, 47, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.9.a', 'LV', 0.28, 47, 0.14, 0.00, 0.56, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.9.b', 'IM', 1.93, 47, 0.42, 1.08, 2.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.9.b', 'LV', 1.13, 47, 0.32, 0.49, 1.77, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.10', 'IM', 1.38, 46, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.10', 'LV', 0.33, 46, 0.12, 0.09, 0.56, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.a', 'IM', 2.42, 32, 0.40, 1.59, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.a', 'LV', 2.41, 32, 0.56, 1.25, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.b', 'IM', 2.29, 32, 0.35, 1.58, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.b', 'LV', 1.85, 31, 0.54, 0.74, 2.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.c', 'IM', 2.67, 32, 0.21, 2.24, 3.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.c', 'LV', 2.53, 32, 0.45, 1.62, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.d', 'IM', 2.57, 31, 0.37, 1.82, 3.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.d', 'LV', 2.71, 31, 0.58, 1.53, 3.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.e', 'IM', 4.10, 32, 0.42, 3.25, 4.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.e', 'LV', 3.57, 32, 0.58, 2.38, 4.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.f', 'IM', 2.43, 30, 0.42, 1.58, 3.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.f', 'LV', 1.74, 30, 0.54, 0.63, 2.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.2.a', 'IM', 2.14, 32, 0.31, 1.51, 2.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.2.a', 'LV', 1.94, 30, 0.56, 0.80, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.2.b', 'IM', 1.46, 30, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.2.b', 'LV', 0.41, 30, 0.19, 0.02, 0.81, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.a', 'IM', 2.58, 33, 0.25, 2.08, 3.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.a', 'LV', 2.32, 32, 0.32, 1.68, 2.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.b', 'IM', 1.50, 32, 0.12, 1.25, 1.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.b', 'LV', 0.81, 30, 0.24, 0.32, 1.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.c', 'IM', 1.41, 33, 0.26, 1.00, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.c', 'LV', 0.58, 32, 0.35, 0.00, 1.30, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.d', 'IM', 1.06, 32, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.d', 'LV', 0.18, 32, 0.15, 0.00, 0.49, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.e', 'IM', 1.40, 33, 0.15, 1.10, 1.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.e', 'LV', 0.69, 32, 0.26, 0.17, 1.22, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.a', 'IM', 3.92, 33, 0.21, 3.48, 4.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.a', 'LV', 3.50, 32, 0.32, 2.86, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.b', 'IM', 1.18, 33, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.b', 'LV', 0.28, 33, 0.15, 0.00, 0.59, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.c', 'IM', 1.04, 33, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.c', 'LV', 0.07, 33, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.d', 'IM', 1.21, 33, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.d', 'LV', 0.70, 33, 0.50, 0.00, 1.72, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.e', 'IM', 2.01, 33, 0.25, 1.50, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.e', 'LV', 2.19, 32, 0.44, 1.28, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.f', 'IM', 1.63, 33, 0.24, 1.14, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.f', 'LV', 1.34, 32, 0.59, 0.13, 2.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.g', 'IM', 1.47, 33, 0.26, 1.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.g', 'LV', 0.67, 33, 0.35, 0.00, 1.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.5.a', 'IM', 1.12, 33, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.5.a', 'LV', 0.14, 33, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.5.b', 'IM', 1.28, 33, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.5.b', 'LV', 0.51, 32, 0.35, 0.00, 1.22, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.6', 'IM', 2.17, 33, 0.27, 1.62, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.6', 'LV', 2.18, 32, 0.57, 1.01, 3.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.a', 'IM', 2.98, 33, 0.34, 2.29, 3.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.a', 'LV', 2.81, 32, 0.25, 2.29, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.b', 'IM', 1.50, 33, 0.18, 1.14, 1.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.b', 'LV', 0.77, 32, 0.29, 0.18, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.c', 'IM', 1.25, 33, 0.18, 1.00, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.c', 'LV', 0.36, 33, 0.26, 0.00, 0.89, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.d', 'IM', 1.11, 33, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.d', 'LV', 0.31, 33, 0.26, 0.00, 0.85, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.e', 'IM', 1.42, 33, 0.26, 1.00, 1.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.e', 'LV', 0.57, 32, 0.35, 0.00, 1.28, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.8.a', 'IM', 2.34, 33, 0.39, 1.55, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.8.a', 'LV', 1.80, 32, 0.45, 0.88, 2.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.8.b', 'IM', 1.93, 33, 0.37, 1.19, 2.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.8.b', 'LV', 1.32, 32, 0.52, 0.26, 2.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.9.a', 'IM', 1.74, 32, 0.26, 1.21, 2.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.9.a', 'LV', 0.85, 32, 0.19, 0.46, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.9.b', 'IM', 2.10, 33, 0.28, 1.52, 2.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.9.b', 'LV', 1.65, 32, 0.38, 0.88, 2.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.10', 'IM', 1.67, 33, 0.27, 1.12, 2.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.10', 'LV', 0.68, 33, 0.22, 0.23, 1.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.a', 'IM', 2.62, 31, 0.30, 2.01, 3.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.a', 'LV', 2.53, 30, 0.44, 1.64, 3.42, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.b', 'IM', 1.90, 31, 0.21, 1.47, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.b', 'LV', 1.68, 31, 0.44, 0.77, 2.58, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.c', 'IM', 1.49, 31, 0.19, 1.11, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.c', 'LV', 0.64, 31, 0.26, 0.10, 1.17, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.d', 'IM', 1.79, 31, 0.28, 1.22, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.d', 'LV', 1.15, 31, 0.34, 0.44, 1.85, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.e', 'IM', 3.24, 30, 0.33, 2.57, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.e', 'LV', 2.94, 30, 0.42, 2.09, 3.79, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.f', 'IM', 2.10, 30, 0.30, 1.49, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.f', 'LV', 1.63, 30, 0.35, 0.92, 2.34, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.2.a', 'IM', 2.02, 29, 0.22, 1.57, 2.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.2.a', 'LV', 1.61, 29, 0.37, 0.86, 2.36, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.2.b', 'IM', 1.32, 30, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.2.b', 'LV', 0.48, 30, 0.32, 0.00, 1.13, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.a', 'IM', 2.63, 31, 0.25, 2.12, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.a', 'LV', 2.88, 31, 0.41, 2.05, 3.71, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.b', 'IM', 2.12, 31, 0.20, 1.71, 2.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.b', 'LV', 1.81, 31, 0.30, 1.19, 2.42, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.c', 'IM', 1.43, 31, 0.14, 1.15, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.c', 'LV', 0.98, 31, 0.32, 0.32, 1.64, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.d', 'IM', 1.40, 31, 0.15, 1.09, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.d', 'LV', 0.86, 31, 0.31, 0.21, 1.50, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.e', 'IM', 3.30, 31, 0.31, 2.66, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.e', 'LV', 3.53, 31, 0.43, 2.66, 4.41, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.a', 'IM', 2.27, 31, 0.30, 1.66, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.a', 'LV', 1.88, 31, 0.37, 1.13, 2.63, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.b', 'IM', 1.62, 31, 0.13, 1.35, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.b', 'LV', 1.16, 31, 0.23, 0.70, 1.63, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.c', 'IM', 1.44, 31, 0.12, 1.20, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.c', 'LV', 1.09, 31, 0.34, 0.39, 1.79, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.d', 'IM', 1.05, 31, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.d', 'LV', 0.10, 31, 0.10, 0.00, 0.30, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.e', 'IM', 1.85, 31, 0.27, 1.30, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.e', 'LV', 1.30, 31, 0.40, 0.48, 2.12, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.f', 'IM', 1.26, 31, 0.11, 1.04, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.f', 'LV', 0.59, 31, 0.29, 0.00, 1.18, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.g', 'IM', 1.14, 31, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.g', 'LV', 0.26, 31, 0.15, 0.00, 0.57, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.5.a', 'IM', 1.16, 31, 0.06, 1.03, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.5.a', 'LV', 0.23, 31, 0.10, 0.03, 0.43, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.5.b', 'IM', 1.22, 31, 0.09, 1.05, 1.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.5.b', 'LV', 0.47, 31, 0.19, 0.07, 0.86, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.6', 'IM', 2.49, 31, 0.23, 2.02, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.6', 'LV', 2.65, 30, 0.34, 1.94, 3.35, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.a', 'IM', 2.64, 31, 0.32, 1.99, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.a', 'LV', 2.10, 31, 0.32, 1.45, 2.75, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.b', 'IM', 1.19, 31, 0.08, 1.03, 1.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.b', 'LV', 0.29, 31, 0.13, 0.02, 0.56, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.c', 'IM', 1.38, 31, 0.12, 1.13, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.c', 'LV', 0.58, 31, 0.18, 0.22, 0.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.d', 'IM', 1.03, 31, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.d', 'LV', 0.09, 31, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.e', 'IM', 1.13, 31, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.e', 'LV', 0.23, 31, 0.13, 0.00, 0.48, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.8.a', 'IM', 2.43, 31, 0.33, 1.77, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.8.a', 'LV', 2.01, 31, 0.41, 1.16, 2.85, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.8.b', 'IM', 1.50, 31, 0.19, 1.11, 1.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.8.b', 'LV', 0.72, 31, 0.25, 0.21, 1.24, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.9.a', 'IM', 1.90, 31, 0.18, 1.52, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.9.a', 'LV', 1.35, 31, 0.34, 0.66, 2.05, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.9.b', 'IM', 2.20, 30, 0.26, 1.68, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.9.b', 'LV', 1.90, 30, 0.32, 1.25, 2.55, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.10', 'IM', 1.29, 31, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.10', 'LV', 0.48, 31, 0.25, 0.00, 1.00, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.a', 'IM', 1.93, 29, 0.54, 1.00, 3.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.a', 'LV', 1.36, 28, 0.71, 0.00, 2.81, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.b', 'IM', 1.89, 29, 0.44, 1.00, 2.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.b', 'LV', 1.30, 29, 0.70, 0.00, 2.73, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.c', 'IM', 1.81, 28, 0.43, 1.00, 2.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.c', 'LV', 1.17, 28, 0.68, 0.00, 2.57, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.d', 'IM', 2.10, 29, 0.22, 1.64, 2.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.d', 'LV', 1.59, 29, 0.31, 0.95, 2.23, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.e', 'IM', 3.13, 29, 0.32, 2.47, 3.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.e', 'LV', 2.84, 29, 0.42, 1.99, 3.70, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.f', 'IM', 1.54, 29, 0.22, 1.09, 2.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.f', 'LV', 0.76, 28, 0.30, 0.14, 1.39, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.2.a', 'IM', 1.27, 28, 0.11, 1.04, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.2.a', 'LV', 0.59, 28, 0.25, 0.08, 1.09, 'N', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.2.b', 'IM', 1.97, 28, 0.49, 1.00, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.2.b', 'LV', 1.59, 28, 0.58, 0.39, 2.78, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.a', 'IM', 2.01, 28, 0.24, 1.53, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.a', 'LV', 1.48, 28, 0.33, 0.80, 2.16, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.b', 'IM', 1.16, 28, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.b', 'LV', 0.30, 28, 0.18, 0.00, 0.68, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.c', 'IM', 1.04, 29, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.c', 'LV', 0.11, 29, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.d', 'IM', 1.03, 29, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.d', 'LV', 0.04, 29, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.e', 'IM', 1.32, 29, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.e', 'LV', 0.65, 29, 0.40, 0.00, 1.47, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.a', 'IM', 2.24, 29, 0.31, 1.60, 2.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.a', 'LV', 1.65, 29, 0.34, 0.96, 2.34, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.b', 'IM', 1.17, 28, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.b', 'LV', 0.34, 28, 0.27, 0.00, 0.89, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.c', 'IM', 1.23, 29, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.c', 'LV', 0.35, 29, 0.18, 0.00, 0.71, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.d', 'IM', 1.04, 29, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.d', 'LV', 0.07, 29, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.e', 'IM', 1.85, 29, 0.34, 1.15, 2.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.e', 'LV', 1.51, 29, 0.60, 0.29, 2.74, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.f', 'IM', 1.24, 29, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.f', 'LV', 0.40, 29, 0.21, 0.00, 0.83, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.g', 'IM', 1.46, 29, 0.27, 1.00, 2.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.g', 'LV', 0.92, 29, 0.54, 0.00, 2.03, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.5.a', 'IM', 1.18, 29, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.5.a', 'LV', 0.30, 29, 0.15, 0.00, 0.62, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.5.b', 'IM', 1.16, 29, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.5.b', 'LV', 0.32, 29, 0.17, 0.00, 0.68, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.6', 'IM', 1.48, 29, 0.21, 1.04, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.6', 'LV', 0.95, 29, 0.47, 0.00, 1.90, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.a', 'IM', 2.70, 29, 0.31, 2.05, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.a', 'LV', 2.41, 29, 0.29, 1.81, 3.01, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.b', 'IM', 1.48, 29, 0.27, 1.00, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.b', 'LV', 0.56, 29, 0.30, 0.00, 1.18, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.c', 'IM', 1.30, 29, 0.09, 1.11, 1.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.c', 'LV', 0.37, 29, 0.12, 0.12, 0.63, 'N', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.d', 'IM', 1.63, 29, 0.31, 1.00, 2.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.d', 'LV', 1.10, 29, 0.57, 0.00, 2.27, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.e', 'IM', 1.17, 29, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.e', 'LV', 0.34, 29, 0.18, 0.00, 0.71, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.8.a', 'IM', 1.85, 29, 0.37, 1.10, 2.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.8.a', 'LV', 1.11, 29, 0.44, 0.20, 2.02, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.8.b', 'IM', 1.44, 29, 0.27, 1.00, 1.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.8.b', 'LV', 0.36, 29, 0.18, 0.00, 0.73, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.9.a', 'IM', 1.56, 29, 0.13, 1.28, 1.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.9.a', 'LV', 0.56, 29, 0.14, 0.28, 0.84, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.9.b', 'IM', 1.94, 29, 0.24, 1.44, 2.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.9.b', 'LV', 1.46, 29, 0.36, 0.72, 2.19, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.10', 'IM', 1.27, 28, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.10', 'LV', 0.65, 29, 0.41, 0.00, 1.48, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.a', 'IM', 3.95, 26, 0.45, 3.01, 4.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.a', 'LV', 3.41, 26, 0.34, 2.71, 4.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.b', 'IM', 3.29, 26, 0.41, 2.45, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.b', 'LV', 3.94, 26, 0.71, 2.48, 5.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.c', 'IM', 2.36, 26, 0.24, 1.86, 2.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.c', 'LV', 2.18, 26, 0.39, 1.38, 2.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.d', 'IM', 2.96, 26, 0.36, 2.21, 3.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.d', 'LV', 3.15, 26, 0.52, 2.08, 4.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.e', 'IM', 4.31, 26, 0.37, 3.55, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.e', 'LV', 4.58, 26, 0.59, 3.37, 5.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.f', 'IM', 2.27, 26, 0.40, 1.45, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.f', 'LV', 2.10, 25, 0.60, 0.85, 3.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.2.a', 'IM', 1.72, 26, 0.39, 1.00, 2.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.2.a', 'LV', 1.43, 26, 0.78, 0.00, 3.04, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.2.b', 'IM', 1.64, 26, 0.38, 1.00, 2.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.2.b', 'LV', 0.84, 26, 0.46, 0.00, 1.79, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.a', 'IM', 2.91, 26, 0.41, 2.07, 3.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.a', 'LV', 2.71, 26, 0.59, 1.49, 3.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.b', 'IM', 1.54, 26, 0.54, 1.00, 2.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.b', 'LV', 0.81, 26, 0.81, 0.00, 2.49, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.c', 'IM', 1.54, 26, 0.54, 1.00, 2.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.c', 'LV', 0.69, 26, 0.68, 0.00, 2.09, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.d', 'IM', 1.41, 26, 0.41, 1.00, 2.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.d', 'LV', 0.55, 26, 0.54, 0.00, 1.67, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.e', 'IM', 1.48, 26, 0.41, 1.00, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.e', 'LV', 0.78, 26, 0.69, 0.00, 2.19, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.a', 'IM', 2.20, 26, 0.23, 1.72, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.a', 'LV', 2.37, 26, 0.40, 1.56, 3.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.b', 'IM', 1.44, 25, 0.43, 1.00, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.b', 'LV', 0.73, 25, 0.71, 0.00, 2.20, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.c', 'IM', 1.39, 25, 0.30, 1.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.c', 'LV', 0.76, 25, 0.59, 0.00, 1.98, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.d', 'IM', 1.59, 25, 0.57, 1.00, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.d', 'LV', 0.73, 25, 0.71, 0.00, 2.19, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.e', 'IM', 1.96, 25, 0.34, 1.26, 2.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.e', 'LV', 1.23, 24, 0.56, 0.08, 2.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.f', 'IM', 1.73, 25, 0.40, 1.00, 2.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.f', 'LV', 1.08, 25, 0.62, 0.00, 2.36, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.g', 'IM', 1.47, 25, 0.33, 1.00, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.g', 'LV', 1.04, 25, 0.73, 0.00, 2.54, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.5.a', 'IM', 1.73, 25, 0.43, 1.00, 2.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.5.a', 'LV', 1.10, 25, 0.72, 0.00, 2.58, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.5.b', 'IM', 1.55, 25, 0.29, 1.00, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.5.b', 'LV', 1.02, 25, 0.58, 0.00, 2.21, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.6', 'IM', 1.95, 26, 0.34, 1.24, 2.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.6', 'LV', 1.80, 26, 0.57, 0.62, 2.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.a', 'IM', 3.15, 25, 0.38, 2.36, 3.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.a', 'LV', 2.69, 25, 0.46, 1.74, 3.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.b', 'IM', 1.62, 24, 0.30, 1.01, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.b', 'LV', 1.18, 24, 0.74, 0.00, 2.70, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.c', 'IM', 1.45, 24, 0.43, 1.00, 2.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.c', 'LV', 0.74, 24, 0.72, 0.00, 2.23, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.d', 'IM', 1.35, 24, 0.29, 1.00, 1.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.d', 'LV', 0.66, 24, 0.58, 0.00, 1.87, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.e', 'IM', 1.39, 24, 0.30, 1.00, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.e', 'LV', 0.78, 24, 0.61, 0.00, 2.05, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.8.a', 'IM', 2.77, 24, 0.59, 1.55, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.8.a', 'LV', 2.02, 24, 0.60, 0.78, 3.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.8.b', 'IM', 1.65, 24, 0.24, 1.15, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.8.b', 'LV', 1.06, 24, 0.49, 0.05, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.9.a', 'IM', 1.86, 24, 0.16, 1.53, 2.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.9.a', 'LV', 0.81, 24, 0.12, 0.55, 1.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.9.b', 'IM', 2.06, 24, 0.09, 1.88, 2.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.9.b', 'LV', 1.69, 24, 0.40, 0.87, 2.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.10', 'IM', 1.64, 25, 0.35, 1.00, 2.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.10', 'LV', 1.03, 25, 0.63, 0.00, 2.33, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.a', 'IM', 2.03, 17, 0.50, 1.00, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.a', 'LV', 1.71, 17, 0.88, 0.00, 3.57, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.b', 'IM', 1.40, 17, 0.15, 1.07, 1.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.b', 'LV', 0.82, 17, 0.30, 0.18, 1.45, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.c', 'IM', 1.34, 17, 0.14, 1.03, 1.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.c', 'LV', 0.42, 17, 0.19, 0.02, 0.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.d', 'IM', 1.69, 17, 0.38, 1.00, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.d', 'LV', 1.37, 17, 0.77, 0.00, 3.00, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.e', 'IM', 3.61, 17, 0.19, 3.21, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.e', 'LV', 5.41, 17, 0.62, 4.09, 6.73, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.f', 'IM', 1.90, 17, 0.51, 1.00, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.f', 'LV', 1.26, 17, 0.63, 0.00, 2.59, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.2.a', 'IM', 1.57, 17, 0.25, 1.05, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.2.a', 'LV', 1.26, 17, 0.62, 0.00, 2.59, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.2.b', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.2.b', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.a', 'IM', 2.47, 17, 0.56, 1.28, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.a', 'LV', 2.60, 17, 0.59, 1.36, 3.85, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.b', 'IM', 1.84, 16, 0.53, 1.00, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.b', 'LV', 1.48, 16, 0.92, 0.00, 3.45, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.c', 'IM', 2.28, 17, 0.63, 1.00, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.c', 'LV', 2.28, 17, 1.14, 0.00, 4.69, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.d', 'IM', 1.24, 17, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.d', 'LV', 0.24, 17, 0.13, 0.00, 0.53, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.e', 'IM', 2.21, 17, 0.64, 1.00, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.e', 'LV', 2.11, 17, 1.16, 0.00, 4.56, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.a', 'IM', 2.77, 17, 0.36, 2.00, 3.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.a', 'LV', 2.76, 16, 0.43, 1.84, 3.69, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.b', 'IM', 1.03, 17, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.b', 'LV', 0.06, 17, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.c', 'IM', 1.73, 17, 0.39, 1.00, 2.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.c', 'LV', 1.64, 17, 0.80, 0.00, 3.33, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.d', 'IM', 1.10, 15, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.d', 'LV', 0.20, 15, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.e', 'IM', 2.70, 15, 0.25, 2.17, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.e', 'LV', 2.39, 15, 0.34, 1.67, 3.11, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.f', 'IM', 2.30, 15, 0.33, 1.60, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.f', 'LV', 2.32, 15, 0.35, 1.56, 3.08, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.g', 'IM', 1.29, 15, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.g', 'LV', 0.84, 15, 0.43, 0.00, 1.77, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.5.a', 'IM', 1.26, 17, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.5.a', 'LV', 0.34, 17, 0.18, 0.00, 0.72, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.5.b', 'IM', 1.65, 17, 0.14, 1.35, 1.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.5.b', 'LV', 1.82, 17, 0.42, 0.92, 2.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.6', 'IM', 2.65, 17, 0.25, 2.11, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.6', 'LV', 2.58, 17, 0.36, 1.83, 3.33, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.a', 'IM', 2.56, 17, 0.33, 1.85, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.a', 'LV', 2.56, 17, 0.33, 1.85, 3.27, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.b', 'IM', 1.37, 16, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.b', 'LV', 0.74, 16, 0.48, 0.00, 1.77, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.c', 'IM', 2.83, 16, 0.86, 1.00, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.c', 'LV', 3.02, 16, 1.34, 0.18, 5.87, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.d', 'IM', 1.33, 16, 0.13, 1.05, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.d', 'LV', 0.45, 16, 0.17, 0.09, 0.81, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.e', 'IM', 1.48, 16, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.e', 'LV', 0.99, 16, 0.51, 0.00, 2.08, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.8.a', 'IM', 1.97, 17, 0.38, 1.15, 2.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.8.a', 'LV', 1.66, 17, 0.51, 0.57, 2.75, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.8.b', 'IM', 1.41, 17, 0.26, 1.00, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.8.b', 'LV', 0.64, 17, 0.39, 0.00, 1.47, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.9.a', 'IM', 1.96, 17, 0.51, 1.00, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.9.a', 'LV', 1.18, 17, 0.64, 0.00, 2.54, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.9.b', 'IM', 2.19, 17, 0.49, 1.16, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.9.b', 'LV', 1.89, 17, 0.67, 0.48, 3.31, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.10', 'IM', 1.54, 17, 0.26, 1.00, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.10', 'LV', 1.14, 17, 0.54, 0.00, 2.28, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.a', 'IM', 2.13, 25, 0.21, 1.69, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.a', 'LV', 1.68, 24, 0.27, 1.12, 2.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.b', 'IM', 1.98, 25, 0.20, 1.56, 2.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.b', 'LV', 1.78, 25, 0.37, 1.01, 2.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.c', 'IM', 1.77, 25, 0.26, 1.23, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.c', 'LV', 0.99, 25, 0.31, 0.35, 1.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.d', 'IM', 2.15, 25, 0.31, 1.50, 2.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.d', 'LV', 1.53, 25, 0.42, 0.67, 2.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.e', 'IM', 3.68, 25, 0.35, 2.95, 4.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.e', 'LV', 3.87, 25, 0.43, 2.99, 4.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.f', 'IM', 1.56, 25, 0.19, 1.17, 1.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.f', 'LV', 0.98, 25, 0.31, 0.35, 1.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.2.a', 'IM', 1.52, 25, 0.17, 1.18, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.2.a', 'LV', 0.73, 25, 0.24, 0.23, 1.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.2.b', 'IM', 1.72, 25, 0.24, 1.22, 2.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.2.b', 'LV', 0.88, 25, 0.28, 0.29, 1.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.a', 'IM', 1.73, 25, 0.23, 1.26, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.a', 'LV', 1.49, 25, 0.51, 0.45, 2.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.b', 'IM', 1.32, 25, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.b', 'LV', 0.62, 25, 0.32, 0.00, 1.28, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.c', 'IM', 1.22, 25, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.c', 'LV', 0.41, 25, 0.21, 0.00, 0.85, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.d', 'IM', 1.15, 24, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.d', 'LV', 0.13, 24, 0.08, 0.00, 0.30, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.e', 'IM', 1.45, 25, 0.12, 1.20, 1.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.e', 'LV', 0.75, 25, 0.24, 0.26, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.a', 'IM', 2.13, 25, 0.26, 1.61, 2.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.a', 'LV', 1.71, 25, 0.30, 1.08, 2.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.b', 'IM', 1.33, 25, 0.11, 1.11, 1.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.b', 'LV', 0.53, 25, 0.20, 0.11, 0.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.c', 'IM', 1.58, 25, 0.16, 1.25, 1.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.c', 'LV', 1.26, 25, 0.29, 0.65, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.d', 'IM', 1.20, 25, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.d', 'LV', 0.45, 25, 0.23, 0.00, 0.92, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.e', 'IM', 1.92, 25, 0.23, 1.45, 2.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.e', 'LV', 1.66, 25, 0.39, 0.86, 2.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.f', 'IM', 1.52, 25, 0.20, 1.10, 1.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.f', 'LV', 0.80, 25, 0.32, 0.14, 1.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.g', 'IM', 1.43, 25, 0.14, 1.15, 1.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.g', 'LV', 1.01, 25, 0.29, 0.40, 1.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.5.a', 'IM', 1.69, 25, 0.21, 1.25, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.5.a', 'LV', 0.93, 25, 0.27, 0.38, 1.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.5.b', 'IM', 1.65, 25, 0.19, 1.27, 2.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.5.b', 'LV', 0.90, 25, 0.26, 0.37, 1.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.6', 'IM', 2.20, 25, 0.22, 1.74, 2.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.6', 'LV', 1.85, 25, 0.28, 1.28, 2.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.a', 'IM', 3.42, 25, 0.24, 2.92, 3.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.a', 'LV', 2.62, 25, 0.20, 2.20, 3.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.b', 'IM', 1.39, 25, 0.13, 1.11, 1.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.b', 'LV', 0.57, 25, 0.21, 0.14, 1.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.c', 'IM', 1.23, 25, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.c', 'LV', 0.28, 25, 0.16, 0.00, 0.60, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.d', 'IM', 1.34, 25, 0.13, 1.07, 1.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.d', 'LV', 0.55, 25, 0.20, 0.13, 0.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.e', 'IM', 1.25, 25, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.e', 'LV', 0.63, 25, 0.31, 0.00, 1.26, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.8.a', 'IM', 2.30, 25, 0.30, 1.68, 2.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.8.a', 'LV', 1.82, 25, 0.43, 0.94, 2.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.8.b', 'IM', 1.52, 25, 0.19, 1.12, 1.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.8.b', 'LV', 0.62, 25, 0.23, 0.13, 1.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.9.a', 'IM', 2.11, 25, 0.17, 1.76, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.9.a', 'LV', 0.86, 25, 0.13, 0.58, 1.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.9.b', 'IM', 2.13, 25, 0.26, 1.59, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.9.b', 'LV', 1.77, 25, 0.33, 1.08, 2.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.10', 'IM', 1.72, 25, 0.26, 1.19, 2.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.10', 'LV', 0.87, 24, 0.32, 0.21, 1.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.a', 'IM', 3.73, 16, 0.34, 3.01, 4.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.a', 'LV', 3.76, 16, 0.41, 2.89, 4.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.b', 'IM', 3.01, 16, 0.30, 2.38, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.b', 'LV', 4.00, 15, 0.58, 2.76, 5.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.c', 'IM', 3.13, 15, 0.32, 2.44, 3.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.c', 'LV', 3.29, 16, 0.52, 2.19, 4.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.d', 'IM', 2.80, 16, 0.35, 2.05, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.d', 'LV', 3.06, 16, 0.58, 1.83, 4.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.e', 'IM', 4.56, 16, 0.17, 4.19, 4.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.e', 'LV', 6.10, 16, 0.26, 5.55, 6.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.f', 'IM', 2.87, 16, 0.32, 2.18, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.f', 'LV', 3.38, 16, 0.59, 2.12, 4.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.2.a', 'IM', 2.83, 16, 0.37, 2.04, 3.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.2.a', 'LV', 3.16, 16, 0.65, 1.77, 4.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.2.b', 'IM', 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.2.b', 'LV', 0.00, 15, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.a', 'IM', 2.89, 16, 0.41, 2.01, 3.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.a', 'LV', 3.41, 16, 0.66, 2.00, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.b', 'IM', 2.23, 16, 0.40, 1.37, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.b', 'LV', 1.48, 16, 0.48, 0.46, 2.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.c', 'IM', 1.54, 16, 0.26, 1.00, 2.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.c', 'LV', 1.18, 16, 0.57, 0.00, 2.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.d', 'IM', 2.20, 15, 0.44, 1.26, 3.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.d', 'LV', 1.83, 16, 0.57, 0.61, 3.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.e', 'IM', 2.64, 16, 0.35, 1.89, 3.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.e', 'LV', 2.76, 16, 0.56, 1.56, 3.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.a', 'IM', 2.81, 16, 0.30, 2.17, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.a', 'LV', 3.19, 16, 0.53, 2.05, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.b', 'IM', 2.36, 16, 0.32, 1.67, 3.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.b', 'LV', 2.72, 16, 0.55, 1.55, 3.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.c', 'IM', 3.86, 16, 0.30, 3.23, 4.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.c', 'LV', 4.45, 16, 0.39, 3.62, 5.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.d', 'IM', 3.47, 16, 0.36, 2.70, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.d', 'LV', 3.67, 16, 0.57, 2.46, 4.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.e', 'IM', 3.41, 16, 0.36, 2.65, 4.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.e', 'LV', 4.32, 16, 0.43, 3.41, 5.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.f', 'IM', 2.87, 16, 0.42, 1.98, 3.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.f', 'LV', 3.17, 16, 0.69, 1.70, 4.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.g', 'IM', 1.51, 16, 0.26, 1.00, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.g', 'LV', 1.15, 16, 0.48, 0.13, 2.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.5.a', 'IM', 2.20, 16, 0.33, 1.50, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.5.a', 'LV', 2.04, 16, 0.53, 0.91, 3.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.5.b', 'IM', 2.77, 16, 0.49, 1.73, 3.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.5.b', 'LV', 3.35, 16, 0.81, 1.62, 5.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.6', 'IM', 2.99, 16, 0.39, 2.16, 3.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.6', 'LV', 3.94, 16, 0.58, 2.69, 5.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.a', 'IM', 3.95, 15, 0.20, 3.52, 4.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.a', 'LV', 3.51, 16, 0.17, 3.14, 3.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.b', 'IM', 1.63, 16, 0.23, 1.15, 2.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.b', 'LV', 1.41, 16, 0.54, 0.27, 2.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.c', 'IM', 1.65, 16, 0.30, 1.00, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.c', 'LV', 1.37, 16, 0.66, 0.00, 2.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.d', 'IM', 1.95, 16, 0.26, 1.41, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.d', 'LV', 1.93, 16, 0.50, 0.87, 2.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.e', 'IM', 3.22, 16, 0.39, 2.39, 4.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.e', 'LV', 3.38, 16, 0.57, 2.16, 4.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.8.a', 'IM', 3.02, 16, 0.38, 2.20, 3.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.8.a', 'LV', 3.52, 16, 0.61, 2.23, 4.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.8.b', 'IM', 3.23, 16, 0.33, 2.54, 3.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.8.b', 'LV', 3.34, 16, 0.34, 2.61, 4.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.9.a', 'IM', 1.94, 16, 0.22, 1.47, 2.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.9.a', 'LV', 1.56, 16, 0.39, 0.73, 2.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.9.b', 'IM', 2.37, 16, 0.26, 1.82, 2.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.9.b', 'LV', 2.45, 16, 0.44, 1.52, 3.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.10', 'IM', 2.72, 16, 0.21, 2.27, 3.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.10', 'LV', 3.36, 16, 0.25, 2.84, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.a', 'IM', 2.64, 32, 0.29, 2.04, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.a', 'LV', 2.71, 31, 0.53, 1.63, 3.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.b', 'IM', 2.61, 32, 0.36, 1.88, 3.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.b', 'LV', 3.17, 32, 0.71, 1.73, 4.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.c', 'IM', 2.09, 32, 0.28, 1.51, 2.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.c', 'LV', 1.44, 31, 0.40, 0.62, 2.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.d', 'IM', 2.05, 31, 0.51, 1.00, 3.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.d', 'LV', 1.65, 32, 0.83, 0.00, 3.35, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.e', 'IM', 4.09, 31, 0.32, 3.44, 4.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.e', 'LV', 4.99, 30, 0.61, 3.74, 6.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.f', 'IM', 1.91, 31, 0.39, 1.12, 2.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.f', 'LV', 1.19, 29, 0.61, 0.00, 2.43, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.2.a', 'IM', 2.06, 32, 0.36, 1.33, 2.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.2.a', 'LV', 1.73, 32, 0.58, 0.55, 2.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.2.b', 'IM', 1.19, 31, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.2.b', 'LV', 0.22, 31, 0.20, 0.00, 0.62, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.a', 'IM', 1.94, 30, 0.23, 1.47, 2.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.a', 'LV', 1.92, 30, 0.53, 0.84, 2.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.b', 'IM', 1.36, 30, 0.20, 1.00, 1.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.b', 'LV', 0.83, 30, 0.48, 0.00, 1.81, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.c', 'IM', 1.23, 30, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.c', 'LV', 0.63, 30, 0.37, 0.00, 1.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.d', 'IM', 1.29, 29, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.d', 'LV', 0.68, 29, 0.39, 0.00, 1.49, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.e', 'IM', 1.71, 32, 0.16, 1.39, 2.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.e', 'LV', 1.43, 31, 0.33, 0.75, 2.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.a', 'IM', 2.30, 32, 0.33, 1.62, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.a', 'LV', 2.41, 32, 0.55, 1.30, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.b', 'IM', 1.39, 32, 0.19, 1.01, 1.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.b', 'LV', 0.68, 32, 0.30, 0.07, 1.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.c', 'IM', 1.78, 32, 0.39, 1.00, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.c', 'LV', 1.35, 32, 0.57, 0.20, 2.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.d', 'IM', 1.53, 32, 0.20, 1.12, 1.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.d', 'LV', 1.15, 32, 0.33, 0.49, 1.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.e', 'IM', 2.76, 32, 0.45, 1.85, 3.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.e', 'LV', 3.09, 31, 0.71, 1.63, 4.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.f', 'IM', 2.10, 32, 0.30, 1.49, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.f', 'LV', 2.09, 31, 0.54, 0.98, 3.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.g', 'IM', 1.83, 32, 0.31, 1.20, 2.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.g', 'LV', 1.33, 30, 0.52, 0.26, 2.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.5.a', 'IM', 1.45, 31, 0.23, 1.00, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.5.a', 'LV', 0.78, 31, 0.35, 0.06, 1.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.5.b', 'IM', 1.93, 32, 0.48, 1.00, 2.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.5.b', 'LV', 1.69, 32, 0.62, 0.42, 2.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.6', 'IM', 2.30, 32, 0.39, 1.50, 3.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.6', 'LV', 2.16, 31, 0.61, 0.91, 3.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.a', 'IM', 3.36, 31, 0.43, 2.47, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.a', 'LV', 3.28, 31, 0.58, 2.10, 4.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.b', 'IM', 1.46, 32, 0.23, 1.00, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.b', 'LV', 0.69, 31, 0.37, 0.00, 1.45, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.c', 'IM', 1.28, 32, 0.24, 1.00, 1.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.c', 'LV', 0.36, 32, 0.30, 0.00, 0.97, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.d', 'IM', 1.45, 32, 0.28, 1.00, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.d', 'LV', 0.84, 32, 0.49, 0.00, 1.85, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.e', 'IM', 2.31, 32, 0.38, 1.54, 3.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.e', 'LV', 2.38, 31, 0.51, 1.33, 3.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.8.a', 'IM', 2.83, 31, 0.27, 2.27, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.8.a', 'LV', 2.51, 31, 0.26, 1.99, 3.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.8.b', 'IM', 2.47, 32, 0.35, 1.75, 3.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.8.b', 'LV', 2.55, 31, 0.53, 1.46, 3.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.9.a', 'IM', 2.39, 32, 0.22, 1.94, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.9.a', 'LV', 1.61, 31, 0.37, 0.85, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.9.b', 'IM', 2.40, 32, 0.20, 1.98, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.9.b', 'LV', 2.04, 31, 0.36, 1.31, 2.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.10', 'IM', 2.68, 29, 0.27, 2.14, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.10', 'LV', 2.75, 28, 0.45, 1.82, 3.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.a', 'IM', 3.92, 26, 0.26, 3.39, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.a', 'LV', 4.05, 26, 0.15, 3.74, 4.37, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.b', 'IM', 3.86, 26, 0.22, 3.40, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.b', 'LV', 4.42, 26, 0.23, 3.94, 4.90, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.c', 'IM', 3.58, 26, 0.21, 3.15, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.c', 'LV', 3.47, 26, 0.42, 2.61, 4.33, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.d', 'IM', 3.26, 26, 0.26, 2.72, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.d', 'LV', 3.84, 26, 0.41, 2.99, 4.69, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.e', 'IM', 4.98, 26, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.e', 'LV', 6.27, 26, 0.27, 5.71, 6.82, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.f', 'IM', 3.15, 26, 0.15, 2.84, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.f', 'LV', 3.99, 26, 0.20, 3.57, 4.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.2.a', 'IM', 2.23, 26, 0.31, 1.59, 2.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.2.a', 'LV', 2.34, 26, 0.52, 1.26, 3.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.2.b', 'IM', 1.08, 26, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.2.b', 'LV', 0.08, 26, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.a', 'IM', 3.14, 25, 0.23, 2.66, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.a', 'LV', 4.26, 25, 0.45, 3.33, 5.20, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.b', 'IM', 1.55, 25, 0.15, 1.24, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.b', 'LV', 1.22, 25, 0.36, 0.48, 1.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.c', 'IM', 1.44, 25, 0.19, 1.04, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.c', 'LV', 0.88, 25, 0.36, 0.14, 1.61, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.d', 'IM', 1.49, 25, 0.17, 1.13, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.d', 'LV', 0.97, 25, 0.32, 0.31, 1.62, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.e', 'IM', 1.82, 26, 0.20, 1.40, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.e', 'LV', 1.62, 26, 0.38, 0.83, 2.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.a', 'IM', 2.96, 26, 0.25, 2.44, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.a', 'LV', 3.43, 25, 0.30, 2.81, 4.05, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.b', 'IM', 1.84, 26, 0.33, 1.17, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.b', 'LV', 1.40, 26, 0.49, 0.39, 2.41, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.c', 'IM', 3.81, 25, 0.14, 3.52, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.c', 'LV', 4.55, 26, 0.24, 4.06, 5.04, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.d', 'IM', 3.30, 26, 0.39, 2.50, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.d', 'LV', 3.63, 26, 0.60, 2.40, 4.86, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.e', 'IM', 3.70, 26, 0.40, 2.87, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.e', 'LV', 4.18, 26, 0.44, 3.28, 5.09, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.f', 'IM', 2.63, 25, 0.29, 2.03, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.f', 'LV', 3.03, 26, 0.39, 2.22, 3.84, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.g', 'IM', 1.95, 26, 0.26, 1.40, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.g', 'LV', 1.74, 26, 0.45, 0.81, 2.67, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.5.a', 'IM', 2.29, 26, 0.34, 1.58, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.5.a', 'LV', 2.44, 26, 0.52, 1.38, 3.50, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.5.b', 'IM', 3.24, 26, 0.29, 2.63, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.5.b', 'LV', 4.04, 26, 0.43, 3.15, 4.92, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.6', 'IM', 3.50, 26, 0.21, 3.07, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.6', 'LV', 4.15, 26, 0.18, 3.79, 4.52, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.a', 'IM', 4.19, 26, 0.18, 3.81, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.a', 'LV', 4.22, 26, 0.21, 3.79, 4.66, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.b', 'IM', 1.93, 25, 0.32, 1.27, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.b', 'LV', 1.66, 25, 0.57, 0.48, 2.83, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.c', 'IM', 1.55, 26, 0.19, 1.16, 1.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.c', 'LV', 1.03, 26, 0.31, 0.39, 1.68, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.d', 'IM', 1.87, 26, 0.22, 1.42, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.d', 'LV', 1.91, 26, 0.40, 1.09, 2.73, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.e', 'IM', 3.20, 26, 0.28, 2.63, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.e', 'LV', 3.97, 26, 0.29, 3.38, 4.57, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.8.a', 'IM', 3.13, 26, 0.31, 2.48, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.8.a', 'LV', 2.91, 26, 0.36, 2.18, 3.65, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.8.b', 'IM', 3.60, 25, 0.31, 2.97, 4.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.8.b', 'LV', 3.59, 26, 0.36, 2.85, 4.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.9.a', 'IM', 2.43, 25, 0.25, 1.92, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.9.a', 'LV', 2.05, 26, 0.40, 1.21, 2.88, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.9.b', 'IM', 2.77, 26, 0.19, 2.39, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.9.b', 'LV', 2.95, 26, 0.21, 2.51, 3.39, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.10', 'IM', 3.58, 26, 0.31, 2.95, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.10', 'LV', 2.91, 26, 0.39, 2.11, 3.71, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.a', 'IM', 1.99, 39, 0.24, 1.51, 2.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.a', 'LV', 1.59, 38, 0.40, 0.78, 2.40, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.b', 'IM', 1.83, 38, 0.19, 1.46, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.b', 'LV', 1.40, 36, 0.37, 0.65, 2.15, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.c', 'IM', 2.10, 38, 0.20, 1.70, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.c', 'LV', 1.31, 37, 0.23, 0.85, 1.76, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.d', 'IM', 2.49, 40, 0.24, 2.01, 2.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.d', 'LV', 2.38, 39, 0.38, 1.60, 3.16, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.e', 'IM', 4.32, 40, 0.24, 3.83, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.e', 'LV', 4.45, 39, 0.31, 3.82, 5.09, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.f', 'IM', 1.94, 40, 0.27, 1.41, 2.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.f', 'LV', 1.39, 40, 0.36, 0.65, 2.12, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.2.a', 'IM', 1.51, 40, 0.16, 1.19, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.2.a', 'LV', 0.87, 40, 0.27, 0.32, 1.42, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.2.b', 'IM', 1.02, 40, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.2.b', 'LV', 0.06, 40, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.a', 'IM', 1.18, 40, 0.08, 1.02, 1.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.a', 'LV', 0.22, 40, 0.10, 0.03, 0.42, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.b', 'IM', 1.21, 40, 0.09, 1.02, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.b', 'LV', 0.36, 40, 0.14, 0.07, 0.64, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.c', 'IM', 2.22, 40, 0.45, 1.30, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.c', 'LV', 1.58, 40, 0.43, 0.71, 2.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.d', 'IM', 1.22, 40, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.d', 'LV', 0.25, 40, 0.12, 0.02, 0.49, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.e', 'IM', 1.77, 40, 0.21, 1.34, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.e', 'LV', 1.40, 40, 0.39, 0.60, 2.19, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.a', 'IM', 1.92, 40, 0.21, 1.50, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.a', 'LV', 1.28, 40, 0.29, 0.68, 1.87, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.b', 'IM', 1.12, 38, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.b', 'LV', 0.24, 39, 0.16, 0.00, 0.56, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.c', 'IM', 1.84, 40, 0.23, 1.37, 2.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.c', 'LV', 1.58, 40, 0.45, 0.66, 2.49, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.d', 'IM', 1.31, 40, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.d', 'LV', 0.53, 40, 0.24, 0.04, 1.02, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.e', 'IM', 2.07, 39, 0.18, 1.69, 2.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.e', 'LV', 1.88, 39, 0.39, 1.08, 2.67, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.f', 'IM', 1.55, 40, 0.15, 1.24, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.f', 'LV', 0.89, 40, 0.28, 0.33, 1.46, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.g', 'IM', 1.17, 40, 0.07, 1.02, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.g', 'LV', 0.36, 40, 0.15, 0.05, 0.67, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.5.a', 'IM', 1.32, 38, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.5.a', 'LV', 0.52, 38, 0.25, 0.01, 1.03, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.5.b', 'IM', 1.58, 38, 0.25, 1.07, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.5.b', 'LV', 0.84, 38, 0.27, 0.30, 1.38, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.6', 'IM', 2.29, 38, 0.19, 1.91, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.6', 'LV', 2.04, 38, 0.32, 1.39, 2.69, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.a', 'IM', 2.67, 38, 0.22, 2.22, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.a', 'LV', 2.17, 38, 0.27, 1.61, 2.72, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.b', 'IM', 1.65, 40, 0.19, 1.26, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.b', 'LV', 0.94, 40, 0.32, 0.30, 1.58, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.c', 'IM', 1.42, 40, 0.25, 1.00, 1.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.c', 'LV', 0.52, 39, 0.25, 0.00, 1.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.d', 'IM', 1.30, 40, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.d', 'LV', 0.36, 40, 0.20, 0.00, 0.76, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.e', 'IM', 1.51, 40, 0.18, 1.16, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.e', 'LV', 0.84, 39, 0.26, 0.32, 1.36, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.8.a', 'IM', 2.27, 40, 0.17, 1.93, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.8.a', 'LV', 1.50, 40, 0.20, 1.10, 1.90, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.8.b', 'IM', 2.00, 40, 0.19, 1.61, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.8.b', 'LV', 1.35, 40, 0.24, 0.86, 1.84, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.9.a', 'IM', 1.36, 40, 0.13, 1.09, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.9.a', 'LV', 0.38, 40, 0.14, 0.10, 0.65, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.9.b', 'IM', 1.88, 40, 0.35, 1.17, 2.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.9.b', 'LV', 1.16, 40, 0.34, 0.46, 1.85, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.10', 'IM', 1.70, 40, 0.26, 1.17, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.10', 'LV', 0.78, 40, 0.25, 0.27, 1.29, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.a', 'IM', 2.94, 16, 0.36, 2.17, 3.71, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.a', 'LV', 2.24, 15, 0.53, 1.11, 3.37, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.b', 'IM', 1.82, 16, 0.28, 1.22, 2.42, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.b', 'LV', 0.91, 16, 0.32, 0.24, 1.58, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.c', 'IM', 1.70, 16, 0.28, 1.11, 2.30, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.c', 'LV', 0.65, 16, 0.28, 0.04, 1.25, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.d', 'IM', 2.75, 15, 0.29, 2.13, 3.38, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.d', 'LV', 2.65, 15, 0.32, 1.96, 3.35, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.e', 'IM', 3.50, 16, 0.54, 2.35, 4.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.e', 'LV', 3.86, 15, 1.00, 1.72, 6.00, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.f', 'IM', 1.77, 15, 0.29, 1.14, 2.39, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.f', 'LV', 1.33, 16, 0.44, 0.40, 2.26, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.2.a', 'IM', 1.61, 16, 0.54, 1.00, 2.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.2.a', 'LV', 1.07, 16, 0.95, 0.00, 3.08, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.2.b', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.2.b', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.a', 'IM', 1.33, 16, 0.15, 1.01, 1.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.a', 'LV', 0.55, 16, 0.27, 0.00, 1.13, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.b', 'IM', 1.31, 16, 0.27, 1.00, 1.88, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.b', 'LV', 0.46, 16, 0.41, 0.00, 1.32, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.c', 'IM', 1.43, 16, 0.28, 1.00, 2.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.c', 'LV', 0.64, 16, 0.39, 0.00, 1.47, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.d', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.e', 'IM', 1.28, 16, 0.14, 1.00, 1.59, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.e', 'LV', 0.59, 16, 0.29, 0.00, 1.21, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.a', 'IM', 2.37, 16, 0.33, 1.67, 3.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.a', 'LV', 1.99, 16, 0.43, 1.08, 2.91, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.b', 'IM', 1.58, 16, 0.30, 1.00, 2.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.b', 'LV', 0.76, 16, 0.42, 0.00, 1.67, 'Y', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.c', 'IM', 3.09, 16, 0.42, 2.20, 3.99, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.c', 'LV', 3.21, 15, 0.55, 2.03, 4.39, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.d', 'IM', 1.68, 15, 0.44, 1.00, 2.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.d', 'LV', 0.91, 15, 0.58, 0.00, 2.16, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.e', 'IM', 2.13, 16, 0.31, 1.48, 2.79, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.e', 'LV', 1.85, 15, 0.53, 0.72, 2.99, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.f', 'IM', 1.19, 16, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.f', 'LV', 0.29, 16, 0.21, 0.00, 0.73, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.g', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.g', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.5.a', 'IM', 1.29, 16, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.5.a', 'LV', 0.35, 16, 0.22, 0.00, 0.83, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.5.b', 'IM', 1.50, 16, 0.20, 1.07, 1.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.5.b', 'LV', 0.82, 16, 0.36, 0.04, 1.59, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.6', 'IM', 2.91, 16, 0.54, 1.77, 4.06, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.6', 'LV', 2.73, 15, 0.88, 0.85, 4.61, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.a', 'IM', 3.18, 16, 0.32, 2.51, 3.85, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.a', 'LV', 2.75, 16, 0.36, 1.97, 3.52, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.b', 'IM', 1.10, 16, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.b', 'LV', 0.13, 16, 0.09, 0.00, 0.33, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.c', 'IM', 1.03, 16, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.c', 'LV', 0.06, 16, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.d', 'IM', 1.22, 16, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.d', 'LV', 0.22, 16, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.e', 'IM', 1.41, 16, 0.24, 1.00, 1.91, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.e', 'LV', 0.72, 16, 0.44, 0.00, 1.66, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.8.a', 'IM', 1.83, 16, 0.27, 1.25, 2.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.8.a', 'LV', 0.90, 16, 0.29, 0.27, 1.53, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.8.b', 'IM', 1.86, 16, 0.36, 1.08, 2.63, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.8.b', 'LV', 0.93, 16, 0.37, 0.13, 1.72, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.9.a', 'IM', 1.62, 16, 0.29, 1.00, 2.25, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.9.a', 'LV', 0.36, 16, 0.15, 0.04, 0.68, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.9.b', 'IM', 1.90, 16, 0.33, 1.21, 2.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.9.b', 'LV', 1.21, 16, 0.38, 0.41, 2.02, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.10', 'IM', 1.18, 16, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.10', 'LV', 0.21, 16, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.a', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.b', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.b', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.c', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.c', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.d', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.d', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.e', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.e', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.f', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.f', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.2.a', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.2.a', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.2.b', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.2.b', 'LV', 0.05, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.a', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.a', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.b', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.b', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.c', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.c', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.d', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.d', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.e', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.e', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.a', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.a', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.b', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.b', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.c', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.c', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.d', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.d', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.e', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.e', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.f', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.f', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.g', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.g', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.5.a', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.5.a', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.5.b', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.5.b', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.6', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.6', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.a', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.b', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.b', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.c', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.c', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.d', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.d', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.e', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.e', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.8.a', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.8.a', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.8.b', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.8.b', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.9.a', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.9.a', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.9.b', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.9.b', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.10', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.10', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.a', 'IM', 3.05, 22, 0.25, 2.52, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.a', 'LV', 2.33, 20, 0.38, 1.53, 3.12, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.b', 'IM', 1.88, 22, 0.25, 1.36, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.b', 'LV', 1.29, 20, 0.50, 0.25, 2.33, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.c', 'IM', 1.69, 21, 0.24, 1.19, 2.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.c', 'LV', 0.80, 20, 0.30, 0.17, 1.44, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.d', 'IM', 3.18, 23, 0.21, 2.73, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.d', 'LV', 3.56, 23, 0.26, 3.01, 4.10, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.e', 'IM', 4.55, 22, 0.22, 4.10, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.e', 'LV', 3.90, 22, 0.35, 3.18, 4.63, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.f', 'IM', 1.72, 21, 0.30, 1.08, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.f', 'LV', 1.01, 21, 0.40, 0.17, 1.85, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.2.a', 'IM', 1.60, 21, 0.35, 1.00, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.2.a', 'LV', 0.59, 20, 0.36, 0.00, 1.34, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.2.b', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.2.b', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.a', 'IM', 1.64, 23, 0.24, 1.14, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.a', 'LV', 0.92, 23, 0.30, 0.29, 1.55, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.b', 'IM', 1.03, 22, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.b', 'LV', 0.05, 22, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.c', 'IM', 1.72, 22, 0.38, 1.00, 2.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.c', 'LV', 0.60, 22, 0.31, 0.00, 1.25, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.d', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.d', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.e', 'IM', 1.41, 21, 0.16, 1.07, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.e', 'LV', 0.61, 21, 0.23, 0.12, 1.10, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.a', 'IM', 1.69, 23, 0.23, 1.21, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.a', 'LV', 0.89, 23, 0.28, 0.31, 1.47, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.b', 'IM', 1.02, 23, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.b', 'LV', 0.02, 23, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.c', 'IM', 2.49, 23, 0.32, 1.83, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.c', 'LV', 2.56, 23, 0.61, 1.30, 3.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.d', 'IM', 1.37, 23, 0.16, 1.04, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.d', 'LV', 0.75, 23, 0.35, 0.03, 1.47, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.e', 'IM', 2.05, 23, 0.32, 1.38, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.e', 'LV', 1.64, 23, 0.47, 0.66, 2.61, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.f', 'IM', 1.31, 22, 0.14, 1.02, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.f', 'LV', 0.72, 22, 0.41, 0.00, 1.57, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.g', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.g', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.5.a', 'IM', 1.75, 21, 0.24, 1.24, 2.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.5.a', 'LV', 1.23, 21, 0.34, 0.52, 1.94, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.5.b', 'IM', 1.33, 22, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.5.b', 'LV', 0.66, 22, 0.35, 0.00, 1.39, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.6', 'IM', 2.37, 23, 0.39, 1.56, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.6', 'LV', 2.08, 23, 0.63, 0.78, 3.39, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.a', 'IM', 2.97, 23, 0.34, 2.26, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.a', 'LV', 1.94, 23, 0.31, 1.29, 2.59, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.b', 'IM', 1.12, 23, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.b', 'LV', 0.08, 23, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.c', 'IM', 1.15, 23, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.c', 'LV', 0.16, 22, 0.11, 0.00, 0.39, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.d', 'IM', 1.14, 23, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.d', 'LV', 0.22, 23, 0.15, 0.00, 0.53, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.e', 'IM', 1.14, 23, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.e', 'LV', 0.36, 23, 0.26, 0.00, 0.89, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.8.a', 'IM', 2.10, 23, 0.38, 1.31, 2.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.8.a', 'LV', 1.24, 22, 0.42, 0.37, 2.12, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.8.b', 'IM', 1.99, 23, 0.38, 1.20, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.8.b', 'LV', 1.18, 23, 0.38, 0.39, 1.96, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.9.a', 'IM', 1.20, 23, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.9.a', 'LV', 0.14, 23, 0.07, 0.00, 0.28, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.9.b', 'IM', 1.77, 23, 0.28, 1.19, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.9.b', 'LV', 0.95, 23, 0.33, 0.26, 1.65, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.10', 'IM', 1.29, 23, 0.24, 1.00, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.10', 'LV', 0.23, 23, 0.19, 0.00, 0.62, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.a', 'IM', 2.24, 18, 0.47, 1.24, 3.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.a', 'LV', 1.15, 18, 0.45, 0.20, 2.10, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.b', 'IM', 1.64, 18, 0.34, 1.00, 2.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.b', 'LV', 0.76, 18, 0.40, 0.00, 1.61, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.c', 'IM', 1.40, 18, 0.25, 1.00, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.c', 'LV', 0.35, 18, 0.20, 0.00, 0.77, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.d', 'IM', 3.22, 18, 0.35, 2.47, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.d', 'LV', 3.43, 18, 0.47, 2.43, 4.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.e', 'IM', 4.23, 18, 0.15, 3.90, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.e', 'LV', 4.27, 18, 0.38, 3.45, 5.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.f', 'IM', 1.66, 18, 0.28, 1.06, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.f', 'LV', 0.60, 17, 0.24, 0.10, 1.11, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.2.a', 'IM', 2.20, 18, 0.41, 1.34, 3.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.2.a', 'LV', 1.71, 18, 0.62, 0.40, 3.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.2.b', 'IM', 1.08, 18, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.2.b', 'LV', 0.15, 18, 0.13, 0.00, 0.42, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.a', 'IM', 1.51, 18, 0.29, 1.00, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.a', 'LV', 0.67, 18, 0.38, 0.00, 1.47, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.b', 'IM', 1.17, 18, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.b', 'LV', 0.23, 18, 0.16, 0.00, 0.57, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.c', 'IM', 1.60, 18, 0.40, 1.00, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.c', 'LV', 0.45, 18, 0.29, 0.00, 1.07, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.d', 'IM', 1.08, 18, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.d', 'LV', 0.07, 18, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.e', 'IM', 1.18, 18, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.e', 'LV', 0.24, 18, 0.16, 0.00, 0.59, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.a', 'IM', 2.00, 18, 0.43, 1.09, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.a', 'LV', 1.57, 18, 0.67, 0.15, 2.99, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.b', 'IM', 1.44, 18, 0.22, 1.00, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.b', 'LV', 0.79, 18, 0.43, 0.00, 1.69, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.c', 'IM', 2.73, 18, 0.42, 1.85, 3.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.c', 'LV', 2.93, 18, 0.46, 1.96, 3.90, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.d', 'IM', 1.56, 18, 0.26, 1.00, 2.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.d', 'LV', 0.98, 18, 0.46, 0.00, 1.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.e', 'IM', 2.59, 18, 0.67, 1.18, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.e', 'LV', 1.62, 18, 0.65, 0.24, 3.00, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.f', 'IM', 1.88, 18, 0.42, 1.00, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.f', 'LV', 1.38, 18, 0.64, 0.03, 2.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.g', 'IM', 1.04, 18, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.g', 'LV', 0.07, 18, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.5.a', 'IM', 1.34, 18, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.5.a', 'LV', 0.66, 18, 0.43, 0.00, 1.56, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.5.b', 'IM', 1.46, 18, 0.21, 1.03, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.5.b', 'LV', 1.18, 18, 0.60, 0.00, 2.44, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.6', 'IM', 2.73, 18, 0.56, 1.54, 3.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.6', 'LV', 2.38, 18, 0.72, 0.86, 3.89, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.a', 'IM', 4.09, 18, 0.62, 2.79, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.a', 'LV', 3.36, 18, 0.29, 2.76, 3.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.b', 'IM', 1.46, 18, 0.23, 1.00, 1.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.b', 'LV', 0.51, 18, 0.24, 0.00, 1.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.c', 'IM', 1.32, 18, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.c', 'LV', 0.61, 18, 0.43, 0.00, 1.53, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.d', 'IM', 1.11, 18, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.d', 'LV', 0.20, 18, 0.16, 0.00, 0.53, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.e', 'IM', 1.32, 18, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.e', 'LV', 0.57, 18, 0.30, 0.00, 1.21, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.8.a', 'IM', 2.74, 18, 0.29, 2.13, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.8.a', 'LV', 2.90, 17, 0.16, 2.56, 3.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.8.b', 'IM', 1.33, 18, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.8.b', 'LV', 0.82, 18, 0.62, 0.00, 2.13, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.9.a', 'IM', 1.31, 18, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.9.a', 'LV', 0.36, 18, 0.22, 0.00, 0.83, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.9.b', 'IM', 1.97, 18, 0.28, 1.38, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.9.b', 'LV', 1.68, 18, 0.46, 0.70, 2.66, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.10', 'IM', 1.21, 18, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.10', 'LV', 0.32, 18, 0.18, 0.00, 0.70, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.a', 'IM', 2.60, 28, 0.51, 1.56, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.a', 'LV', 0.68, 28, 0.22, 0.23, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.b', 'IM', 2.22, 28, 0.41, 1.38, 3.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.b', 'LV', 1.70, 28, 0.72, 0.23, 3.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.c', 'IM', 1.75, 28, 0.37, 1.00, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.c', 'LV', 1.08, 28, 0.66, 0.00, 2.44, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.d', 'IM', 2.98, 28, 0.26, 2.44, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.d', 'LV', 3.56, 28, 0.16, 3.22, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.e', 'IM', 4.52, 28, 0.14, 4.24, 4.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.e', 'LV', 4.90, 28, 0.39, 4.11, 5.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.f', 'IM', 2.35, 28, 0.36, 1.60, 3.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.f', 'LV', 2.42, 28, 0.45, 1.49, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.2.a', 'IM', 1.76, 28, 0.48, 1.00, 2.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.2.a', 'LV', 1.37, 28, 0.87, 0.00, 3.16, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.2.b', 'IM', 1.00, 28, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.2.b', 'LV', 0.00, 28, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.a', 'IM', 1.50, 28, 0.15, 1.19, 1.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.a', 'LV', 0.96, 28, 0.28, 0.39, 1.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.b', 'IM', 1.79, 28, 0.14, 1.49, 2.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.b', 'LV', 0.83, 28, 0.14, 0.54, 1.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.c', 'IM', 1.02, 28, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.c', 'LV', 0.02, 28, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.d', 'IM', 1.00, 28, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.d', 'LV', 0.00, 28, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.e', 'IM', 1.63, 28, 0.25, 1.11, 2.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.e', 'LV', 0.96, 28, 0.38, 0.17, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.a', 'IM', 1.96, 28, 0.38, 1.18, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.a', 'LV', 1.43, 28, 0.49, 0.42, 2.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.b', 'IM', 1.30, 28, 0.14, 1.02, 1.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.b', 'LV', 0.34, 28, 0.15, 0.03, 0.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.c', 'IM', 2.88, 28, 0.30, 2.26, 3.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.c', 'LV', 3.13, 28, 0.46, 2.19, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.d', 'IM', 1.92, 28, 0.11, 1.69, 2.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.d', 'LV', 1.85, 28, 0.40, 1.03, 2.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.e', 'IM', 2.12, 28, 0.22, 1.66, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.e', 'LV', 1.98, 28, 0.32, 1.32, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.f', 'IM', 1.31, 28, 0.13, 1.04, 1.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.f', 'LV', 0.36, 28, 0.13, 0.09, 0.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.g', 'IM', 1.00, 28, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.g', 'LV', 0.00, 28, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.5.a', 'IM', 2.32, 27, 0.50, 1.30, 3.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.5.a', 'LV', 1.68, 27, 0.62, 0.40, 2.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.5.b', 'IM', 1.84, 27, 0.12, 1.60, 2.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.5.b', 'LV', 1.72, 27, 0.46, 0.77, 2.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.6', 'IM', 2.68, 27, 0.29, 2.09, 3.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.6', 'LV', 3.61, 27, 0.55, 2.47, 4.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.a', 'IM', 3.79, 28, 0.59, 2.58, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.a', 'LV', 3.23, 28, 0.47, 2.26, 4.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.b', 'IM', 1.08, 27, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.b', 'LV', 0.16, 27, 0.12, 0.00, 0.42, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.c', 'IM', 1.01, 27, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.c', 'LV', 0.01, 27, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.d', 'IM', 1.00, 27, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.d', 'LV', 0.00, 27, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.e', 'IM', 1.06, 26, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.e', 'LV', 0.14, 26, 0.10, 0.00, 0.35, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.8.a', 'IM', 2.65, 27, 0.29, 2.06, 3.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.8.a', 'LV', 2.72, 27, 0.44, 1.81, 3.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.8.b', 'IM', 1.64, 27, 0.26, 1.11, 2.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.8.b', 'LV', 0.94, 27, 0.39, 0.15, 1.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.9.a', 'IM', 1.62, 27, 0.26, 1.10, 2.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.9.a', 'LV', 0.64, 27, 0.26, 0.11, 1.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.9.b', 'IM', 1.64, 27, 0.25, 1.11, 2.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.9.b', 'LV', 1.53, 27, 0.64, 0.21, 2.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.10', 'IM', 1.62, 28, 0.35, 1.00, 2.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.10', 'LV', 0.91, 28, 0.63, 0.00, 2.19, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.a', 'IM', 2.60, 39, 0.16, 2.28, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.a', 'LV', 1.95, 39, 0.26, 1.41, 2.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.b', 'IM', 1.99, 39, 0.17, 1.65, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.b', 'LV', 1.49, 39, 0.27, 0.95, 2.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.c', 'IM', 1.58, 39, 0.21, 1.16, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.c', 'LV', 0.77, 39, 0.28, 0.19, 1.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.d', 'IM', 2.22, 39, 0.30, 1.61, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.d', 'LV', 1.86, 39, 0.48, 0.89, 2.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.e', 'IM', 4.39, 39, 0.29, 3.81, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.e', 'LV', 4.16, 39, 0.26, 3.64, 4.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.f', 'IM', 1.89, 39, 0.18, 1.52, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.f', 'LV', 1.31, 39, 0.31, 0.67, 1.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.2.a', 'IM', 1.50, 39, 0.17, 1.16, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.2.a', 'LV', 0.85, 39, 0.29, 0.26, 1.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.2.b', 'IM', 1.20, 39, 0.16, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.2.b', 'LV', 0.39, 39, 0.27, 0.00, 0.93, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.a', 'IM', 2.15, 38, 0.21, 1.72, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.a', 'LV', 2.03, 39, 0.45, 1.11, 2.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.b', 'IM', 1.39, 39, 0.21, 1.00, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.b', 'LV', 0.61, 39, 0.33, 0.00, 1.27, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.c', 'IM', 1.24, 39, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.c', 'LV', 0.41, 39, 0.24, 0.00, 0.91, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.d', 'IM', 1.19, 39, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.d', 'LV', 0.34, 39, 0.26, 0.00, 0.86, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.e', 'IM', 1.47, 38, 0.18, 1.11, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.e', 'LV', 0.76, 38, 0.31, 0.13, 1.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.a', 'IM', 1.96, 39, 0.13, 1.70, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.a', 'LV', 1.48, 39, 0.28, 0.91, 2.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.b', 'IM', 1.29, 39, 0.14, 1.02, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.b', 'LV', 0.59, 39, 0.28, 0.03, 1.15, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.c', 'IM', 1.21, 39, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.c', 'LV', 0.46, 38, 0.24, 0.00, 0.94, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.d', 'IM', 1.20, 39, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.d', 'LV', 0.23, 39, 0.18, 0.00, 0.59, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.e', 'IM', 2.39, 38, 0.26, 1.86, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.e', 'LV', 2.43, 39, 0.43, 1.56, 3.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.f', 'IM', 1.97, 39, 0.29, 1.39, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.f', 'LV', 1.61, 39, 0.48, 0.65, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.g', 'IM', 1.87, 39, 0.13, 1.61, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.g', 'LV', 1.70, 39, 0.31, 1.06, 2.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.5.a', 'IM', 1.15, 37, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.5.a', 'LV', 0.28, 37, 0.17, 0.00, 0.62, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.5.b', 'IM', 1.38, 37, 0.18, 1.00, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.5.b', 'LV', 0.73, 37, 0.33, 0.06, 1.40, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.6', 'IM', 2.13, 38, 0.13, 1.87, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.6', 'LV', 2.15, 38, 0.38, 1.39, 2.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.a', 'IM', 3.79, 38, 0.38, 3.01, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.a', 'LV', 3.00, 38, 0.27, 2.47, 3.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.b', 'IM', 2.21, 39, 0.23, 1.75, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.b', 'LV', 1.73, 39, 0.40, 0.92, 2.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.c', 'IM', 1.13, 39, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.c', 'LV', 0.30, 39, 0.16, 0.00, 0.62, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.d', 'IM', 1.39, 39, 0.13, 1.12, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.d', 'LV', 0.77, 39, 0.27, 0.21, 1.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.e', 'IM', 1.60, 38, 0.26, 1.06, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.e', 'LV', 1.46, 39, 0.70, 0.05, 2.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.8.a', 'IM', 3.12, 38, 0.23, 2.65, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.8.a', 'LV', 3.00, 38, 0.25, 2.50, 3.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.8.b', 'IM', 1.98, 37, 0.19, 1.60, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.8.b', 'LV', 1.29, 37, 0.28, 0.73, 1.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.9.a', 'IM', 2.02, 38, 0.20, 1.63, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.9.a', 'LV', 1.12, 38, 0.22, 0.67, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.9.b', 'IM', 1.91, 38, 0.24, 1.42, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.9.b', 'LV', 1.41, 38, 0.36, 0.67, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.10', 'IM', 2.56, 37, 0.29, 1.97, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.10', 'LV', 2.44, 38, 0.50, 1.43, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.a', 'IM', 3.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.a', 'LV', 3.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.b', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.b', 'LV', 4.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.c', 'IM', 2.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.c', 'LV', 2.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.d', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.d', 'LV', 3.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.e', 'IM', 4.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.e', 'LV', 4.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.f', 'IM', 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.f', 'LV', 2.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.2.a', 'IM', 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.2.a', 'LV', 1.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.2.b', 'IM', 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.2.b', 'LV', 0.62, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.a', 'IM', 3.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.a', 'LV', 3.71, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.b', 'IM', 1.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.b', 'LV', 0.94, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.c', 'IM', 1.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.c', 'LV', 1.03, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.d', 'IM', 1.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.d', 'LV', 0.58, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.e', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.e', 'LV', 0.47, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.a', 'IM', 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.a', 'LV', 2.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.b', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.b', 'LV', 0.53, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.c', 'IM', 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.c', 'LV', 0.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.d', 'IM', 1.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.d', 'LV', 0.58, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.e', 'IM', 2.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.e', 'LV', 2.71, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.f', 'IM', 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.f', 'LV', 1.90, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.g', 'IM', 2.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.g', 'LV', 3.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.5.a', 'IM', 1.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.5.a', 'LV', 1.06, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.5.b', 'IM', 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.5.b', 'LV', 1.10, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.6', 'IM', 2.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.6', 'LV', 3.35, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.a', 'IM', 4.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.a', 'LV', 4.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.b', 'IM', 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.b', 'LV', 2.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.c', 'IM', 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.c', 'LV', 1.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.d', 'IM', 1.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.d', 'LV', 1.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.e', 'IM', 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.e', 'LV', 2.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.8.a', 'IM', 2.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.8.a', 'LV', 2.10, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.8.b', 'IM', 2.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.8.b', 'LV', 2.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.9.a', 'IM', 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.9.a', 'LV', 1.26, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.9.b', 'IM', 2.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.9.b', 'LV', 2.61, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.10', 'IM', 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.10', 'LV', 2.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.a', 'IM', 2.99, 42, 0.37, 2.24, 3.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.a', 'LV', 2.55, 42, 0.44, 1.67, 3.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.b', 'IM', 2.42, 42, 0.36, 1.70, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.b', 'LV', 2.79, 41, 0.46, 1.85, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.c', 'IM', 2.11, 42, 0.33, 1.44, 2.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.c', 'LV', 1.17, 41, 0.37, 0.43, 1.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.d', 'IM', 2.63, 41, 0.33, 1.95, 3.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.d', 'LV', 2.38, 40, 0.31, 1.76, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.e', 'IM', 4.12, 42, 0.29, 3.54, 4.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.e', 'LV', 4.83, 41, 0.29, 4.25, 5.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.f', 'IM', 2.48, 42, 0.17, 2.13, 2.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.f', 'LV', 2.19, 42, 0.23, 1.72, 2.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.2.a', 'IM', 1.61, 42, 0.16, 1.30, 1.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.2.a', 'LV', 1.08, 42, 0.28, 0.53, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.2.b', 'IM', 1.44, 41, 0.23, 1.00, 1.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.2.b', 'LV', 0.80, 41, 0.41, 0.00, 1.63, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.a', 'IM', 2.10, 42, 0.32, 1.45, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.a', 'LV', 1.95, 42, 0.47, 0.99, 2.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.b', 'IM', 1.57, 41, 0.20, 1.17, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.b', 'LV', 1.08, 41, 0.36, 0.36, 1.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.c', 'IM', 1.38, 42, 0.11, 1.17, 1.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.c', 'LV', 0.75, 42, 0.24, 0.26, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.d', 'IM', 1.35, 42, 0.16, 1.03, 1.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.d', 'LV', 0.69, 42, 0.37, 0.00, 1.43, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.e', 'IM', 1.71, 41, 0.26, 1.19, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.e', 'LV', 1.23, 40, 0.48, 0.26, 2.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.a', 'IM', 2.27, 42, 0.33, 1.61, 2.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.a', 'LV', 1.98, 42, 0.40, 1.17, 2.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.b', 'IM', 1.32, 41, 0.12, 1.07, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.b', 'LV', 0.55, 41, 0.23, 0.07, 1.02, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.c', 'IM', 1.22, 41, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.c', 'LV', 0.54, 41, 0.28, 0.00, 1.10, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.d', 'IM', 1.30, 40, 0.12, 1.06, 1.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.d', 'LV', 0.53, 40, 0.18, 0.17, 0.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.e', 'IM', 2.78, 41, 0.35, 2.07, 3.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.e', 'LV', 2.95, 40, 0.54, 1.85, 4.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.f', 'IM', 2.69, 41, 0.29, 2.11, 3.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.f', 'LV', 2.56, 39, 0.34, 1.86, 3.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.g', 'IM', 2.57, 41, 0.23, 2.11, 3.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.g', 'LV', 3.10, 41, 0.43, 2.23, 3.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.5.a', 'IM', 1.43, 40, 0.11, 1.20, 1.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.5.a', 'LV', 0.89, 40, 0.16, 0.57, 1.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.5.b', 'IM', 1.46, 40, 0.14, 1.17, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.5.b', 'LV', 0.99, 41, 0.25, 0.49, 1.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.6', 'IM', 2.95, 41, 0.22, 2.50, 3.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.6', 'LV', 3.77, 41, 0.36, 3.04, 4.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.a', 'IM', 3.98, 41, 0.16, 3.66, 4.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.a', 'LV', 4.00, 41, 0.18, 3.64, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.b', 'IM', 1.95, 41, 0.24, 1.45, 2.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.b', 'LV', 1.63, 41, 0.30, 1.03, 2.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.c', 'IM', 2.02, 42, 0.27, 1.49, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.c', 'LV', 1.52, 42, 0.33, 0.86, 2.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.d', 'IM', 3.52, 42, 0.26, 3.00, 4.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.d', 'LV', 3.74, 42, 0.37, 2.99, 4.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.e', 'IM', 2.08, 41, 0.18, 1.71, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.e', 'LV', 2.63, 42, 0.43, 1.75, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.8.a', 'IM', 2.69, 41, 0.40, 1.89, 3.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.8.a', 'LV', 2.32, 41, 0.57, 1.17, 3.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.8.b', 'IM', 2.17, 41, 0.19, 1.77, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.8.b', 'LV', 1.69, 41, 0.26, 1.16, 2.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.9.a', 'IM', 2.00, 40, 0.13, 1.73, 2.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.9.a', 'LV', 1.16, 41, 0.19, 0.77, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.9.b', 'IM', 2.59, 41, 0.27, 2.03, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.9.b', 'LV', 2.49, 41, 0.34, 1.81, 3.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.10', 'IM', 2.51, 41, 0.30, 1.90, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.10', 'LV', 2.27, 41, 0.42, 1.42, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.a', 'IM', 3.61, 18, 0.44, 2.68, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.a', 'LV', 4.47, 18, 0.41, 3.61, 5.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.b', 'IM', 3.66, 18, 0.23, 3.17, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.b', 'LV', 4.60, 18, 0.43, 3.68, 5.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.c', 'IM', 3.00, 18, 0.27, 2.43, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.c', 'LV', 2.54, 17, 0.22, 2.07, 3.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.d', 'IM', 4.42, 18, 0.33, 3.73, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.d', 'LV', 5.22, 18, 0.38, 4.42, 6.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.e', 'IM', 4.45, 18, 0.24, 3.94, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.e', 'LV', 4.99, 18, 0.13, 4.71, 5.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.f', 'IM', 2.70, 18, 0.58, 1.47, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.f', 'LV', 3.00, 18, 1.02, 0.84, 5.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.2.a', 'IM', 2.28, 18, 0.42, 1.40, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.2.a', 'LV', 2.14, 18, 0.76, 0.55, 3.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.2.b', 'IM', 1.07, 18, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.2.b', 'LV', 0.19, 18, 0.18, 0.00, 0.58, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.a', 'IM', 2.61, 18, 0.47, 1.62, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.a', 'LV', 2.64, 18, 0.82, 0.91, 4.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.b', 'IM', 1.07, 18, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.b', 'LV', 0.11, 18, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.c', 'IM', 1.19, 18, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.c', 'LV', 0.35, 18, 0.24, 0.00, 0.85, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.d', 'IM', 1.06, 18, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.d', 'LV', 0.13, 18, 0.13, 0.00, 0.41, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.e', 'IM', 1.19, 18, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.e', 'LV', 0.33, 18, 0.23, 0.00, 0.82, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.a', 'IM', 2.67, 18, 0.21, 2.23, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.a', 'LV', 2.97, 18, 0.51, 1.90, 4.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.b', 'IM', 1.01, 18, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.b', 'LV', 0.01, 18, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.c', 'IM', 1.06, 18, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.c', 'LV', 0.12, 18, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.d', 'IM', 1.13, 18, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.d', 'LV', 0.20, 18, 0.18, 0.00, 0.59, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.e', 'IM', 1.66, 18, 0.26, 1.10, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.e', 'LV', 1.25, 18, 0.48, 0.24, 2.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.f', 'IM', 2.45, 18, 0.31, 1.79, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.f', 'LV', 2.70, 18, 0.63, 1.37, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.g', 'IM', 3.80, 18, 0.40, 2.97, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.g', 'LV', 4.06, 18, 0.46, 3.10, 5.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.5.a', 'IM', 1.36, 18, 0.25, 1.00, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.5.a', 'LV', 0.47, 18, 0.32, 0.00, 1.14, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.5.b', 'IM', 1.50, 17, 0.29, 1.00, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.5.b', 'LV', 0.81, 18, 0.41, 0.00, 1.68, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.6', 'IM', 2.46, 18, 0.55, 1.30, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.6', 'LV', 3.52, 18, 1.09, 1.22, 5.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.a', 'IM', 3.08, 18, 0.23, 2.60, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.a', 'LV', 3.40, 18, 0.42, 2.52, 4.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.b', 'IM', 2.40, 18, 0.51, 1.31, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.b', 'LV', 1.64, 18, 0.59, 0.40, 2.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.c', 'IM', 2.29, 18, 0.56, 1.11, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.c', 'LV', 2.41, 18, 1.18, 0.00, 4.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.d', 'IM', 2.77, 18, 0.39, 1.96, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.d', 'LV', 3.14, 18, 0.31, 2.49, 3.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.e', 'IM', 2.30, 18, 0.45, 1.36, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.e', 'LV', 2.66, 18, 0.89, 0.77, 4.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.8.a', 'IM', 2.48, 18, 0.31, 1.83, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.8.a', 'LV', 2.11, 18, 0.46, 1.14, 3.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.8.b', 'IM', 2.03, 18, 0.30, 1.40, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.8.b', 'LV', 1.98, 17, 0.73, 0.44, 3.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.9.a', 'IM', 1.81, 18, 0.38, 1.00, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.9.a', 'LV', 0.95, 18, 0.52, 0.00, 2.05, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.9.b', 'IM', 2.43, 17, 0.08, 2.26, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.9.b', 'LV', 2.66, 18, 0.42, 1.77, 3.56, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.10', 'IM', 3.51, 18, 0.47, 2.52, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.10', 'LV', 3.17, 18, 0.50, 2.12, 4.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.a', 'IM', 2.78, 31, 0.50, 1.76, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.a', 'LV', 2.17, 31, 0.63, 0.89, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.b', 'IM', 2.63, 31, 0.47, 1.67, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.b', 'LV', 2.56, 31, 0.76, 1.01, 4.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.c', 'IM', 1.95, 31, 0.28, 1.38, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.c', 'LV', 1.50, 31, 0.44, 0.60, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.d', 'IM', 1.99, 30, 0.34, 1.29, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.d', 'LV', 1.63, 31, 0.48, 0.64, 2.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.e', 'IM', 3.51, 30, 0.40, 2.68, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.e', 'LV', 3.86, 30, 0.63, 2.57, 5.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.f', 'IM', 2.28, 31, 0.36, 1.53, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.f', 'LV', 1.71, 31, 0.49, 0.70, 2.72, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.2.a', 'IM', 1.38, 31, 0.18, 1.01, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.2.a', 'LV', 0.59, 31, 0.28, 0.01, 1.18, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.2.b', 'IM', 1.59, 31, 0.24, 1.09, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.2.b', 'LV', 0.78, 31, 0.34, 0.08, 1.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.a', 'IM', 1.87, 31, 0.26, 1.33, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.a', 'LV', 1.42, 31, 0.46, 0.47, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.b', 'IM', 1.24, 31, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.b', 'LV', 0.38, 31, 0.19, 0.00, 0.76, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.c', 'IM', 1.35, 31, 0.15, 1.04, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.c', 'LV', 0.65, 31, 0.36, 0.00, 1.39, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.d', 'IM', 1.05, 31, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.d', 'LV', 0.07, 31, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.e', 'IM', 1.15, 31, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.e', 'LV', 0.35, 31, 0.19, 0.00, 0.74, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.a', 'IM', 2.04, 31, 0.33, 1.36, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.a', 'LV', 1.33, 31, 0.44, 0.42, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.b', 'IM', 1.16, 31, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.b', 'LV', 0.23, 31, 0.15, 0.00, 0.54, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.c', 'IM', 1.56, 31, 0.25, 1.05, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.c', 'LV', 1.15, 31, 0.44, 0.25, 2.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.d', 'IM', 1.51, 30, 0.11, 1.29, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.d', 'LV', 0.84, 30, 0.21, 0.41, 1.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.e', 'IM', 3.23, 31, 0.39, 2.43, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.e', 'LV', 2.92, 31, 0.40, 2.11, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.f', 'IM', 2.09, 31, 0.37, 1.34, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.f', 'LV', 1.52, 31, 0.49, 0.52, 2.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.g', 'IM', 1.48, 31, 0.17, 1.13, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.g', 'LV', 1.06, 31, 0.38, 0.28, 1.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.5.a', 'IM', 1.95, 31, 0.35, 1.25, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.5.a', 'LV', 1.30, 31, 0.44, 0.40, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.5.b', 'IM', 2.36, 31, 0.30, 1.76, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.5.b', 'LV', 2.00, 31, 0.45, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.6', 'IM', 3.17, 31, 0.35, 2.45, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.6', 'LV', 3.11, 31, 0.48, 2.13, 4.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.a', 'IM', 3.14, 31, 0.45, 2.21, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.a', 'LV', 2.34, 31, 0.50, 1.31, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.b', 'IM', 1.64, 29, 0.22, 1.19, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.b', 'LV', 0.79, 28, 0.29, 0.20, 1.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.c', 'IM', 1.32, 30, 0.12, 1.07, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.c', 'LV', 0.55, 30, 0.23, 0.08, 1.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.d', 'IM', 1.46, 30, 0.18, 1.10, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.d', 'LV', 0.68, 30, 0.28, 0.11, 1.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.e', 'IM', 1.64, 29, 0.33, 1.00, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.e', 'LV', 1.15, 29, 0.56, 0.00, 2.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.8.a', 'IM', 2.80, 31, 0.20, 2.39, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.8.a', 'LV', 1.77, 31, 0.40, 0.94, 2.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.8.b', 'IM', 1.67, 31, 0.24, 1.19, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.8.b', 'LV', 1.02, 31, 0.33, 0.35, 1.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.9.a', 'IM', 1.52, 31, 0.15, 1.21, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.9.a', 'LV', 0.50, 31, 0.15, 0.20, 0.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.9.b', 'IM', 2.07, 30, 0.20, 1.66, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.9.b', 'LV', 1.48, 30, 0.33, 0.79, 2.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.10', 'IM', 1.71, 30, 0.24, 1.21, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.10', 'LV', 1.17, 30, 0.37, 0.43, 1.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.a', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.a', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.b', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.b', 'LV', 1.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.c', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.c', 'LV', 0.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.d', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.d', 'LV', 0.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.e', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.e', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.f', 'IM', 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.f', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.2.a', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.2.a', 'LV', 0.48, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.2.b', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.2.b', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.a', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.a', 'LV', 2.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.b', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.b', 'LV', 0.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.c', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.c', 'LV', 0.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.d', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.d', 'LV', 0.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.e', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.e', 'LV', 1.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.a', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.a', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.b', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.b', 'LV', 0.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.c', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.c', 'LV', 2.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.d', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.d', 'LV', 1.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.e', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.e', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.f', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.f', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.g', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.g', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.5.a', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.5.a', 'LV', 2.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.5.b', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.5.b', 'LV', 2.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.6', 'IM', 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.6', 'LV', 3.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.a', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.a', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.b', 'IM', 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.b', 'LV', 1.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.c', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.c', 'LV', 1.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.d', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.d', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.e', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.e', 'LV', 2.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.8.a', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.8.a', 'LV', 2.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.8.b', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.8.b', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.9.a', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.9.a', 'LV', 1.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.9.b', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.9.b', 'LV', 2.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.10', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.10', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.a', 'IM', 2.90, 38, 0.30, 2.29, 3.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.a', 'LV', 2.01, 39, 0.34, 1.33, 2.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.b', 'IM', 2.25, 39, 0.24, 1.77, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.b', 'LV', 1.68, 38, 0.44, 0.78, 2.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.c', 'IM', 1.51, 39, 0.25, 1.01, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.c', 'LV', 0.71, 38, 0.37, 0.00, 1.46, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.d', 'IM', 1.43, 38, 0.23, 1.00, 1.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.d', 'LV', 0.78, 38, 0.45, 0.00, 1.68, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.e', 'IM', 3.94, 38, 0.27, 3.40, 4.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.e', 'LV', 4.14, 39, 0.42, 3.29, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.f', 'IM', 1.89, 39, 0.23, 1.43, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.1.f', 'LV', 1.07, 39, 0.27, 0.52, 1.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.2.a', 'IM', 1.69, 38, 0.24, 1.20, 2.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.2.a', 'LV', 0.93, 38, 0.38, 0.16, 1.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.2.b', 'IM', 2.33, 38, 0.38, 1.55, 3.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.2.b', 'LV', 1.57, 38, 0.42, 0.73, 2.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.3.a', 'IM', 1.73, 39, 0.32, 1.08, 2.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.3.a', 'LV', 0.97, 39, 0.32, 0.33, 1.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.3.b', 'IM', 1.14, 39, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.3.b', 'LV', 0.27, 39, 0.17, 0.00, 0.60, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.3.c', 'IM', 1.19, 38, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.3.c', 'LV', 0.31, 38, 0.17, 0.00, 0.66, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.3.d', 'IM', 1.26, 38, 0.22, 1.00, 1.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.3.d', 'LV', 0.08, 38, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.3.e', 'IM', 1.71, 38, 0.18, 1.35, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.3.e', 'LV', 1.01, 38, 0.25, 0.50, 1.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.a', 'IM', 2.47, 38, 0.30, 1.86, 3.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.a', 'LV', 1.74, 39, 0.21, 1.32, 2.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.b', 'IM', 1.23, 38, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.b', 'LV', 0.20, 38, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.c', 'IM', 1.88, 38, 0.27, 1.34, 2.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.c', 'LV', 1.27, 38, 0.39, 0.49, 2.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.d', 'IM', 1.72, 37, 0.24, 1.23, 2.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.d', 'LV', 0.87, 36, 0.26, 0.34, 1.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.e', 'IM', 2.98, 37, 0.34, 2.29, 3.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.e', 'LV', 3.39, 38, 0.51, 2.35, 4.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.f', 'IM', 2.29, 38, 0.22, 1.84, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.f', 'LV', 1.68, 38, 0.39, 0.90, 2.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.g', 'IM', 1.45, 36, 0.19, 1.07, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.4.g', 'LV', 0.51, 37, 0.19, 0.11, 0.90, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.5.a', 'IM', 2.58, 38, 0.34, 1.88, 3.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.5.a', 'LV', 1.65, 38, 0.37, 0.90, 2.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.5.b', 'IM', 2.45, 39, 0.23, 1.97, 2.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.5.b', 'LV', 2.13, 38, 0.35, 1.42, 2.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.6', 'IM', 2.69, 38, 0.25, 2.18, 3.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.6', 'LV', 2.30, 39, 0.31, 1.67, 2.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.7.a', 'IM', 3.31, 38, 0.32, 2.65, 3.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.7.a', 'LV', 2.71, 39, 0.37, 1.97, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.7.b', 'IM', 1.60, 37, 0.18, 1.23, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.7.b', 'LV', 0.93, 38, 0.28, 0.36, 1.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.7.c', 'IM', 1.25, 37, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.7.c', 'LV', 0.34, 37, 0.15, 0.04, 0.64, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.7.d', 'IM', 1.39, 38, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.7.d', 'LV', 0.64, 38, 0.29, 0.06, 1.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.7.e', 'IM', 1.75, 38, 0.19, 1.35, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.7.e', 'LV', 1.75, 38, 0.35, 1.04, 2.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.8.a', 'IM', 2.61, 38, 0.25, 2.11, 3.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.8.a', 'LV', 1.91, 39, 0.26, 1.38, 2.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.8.b', 'IM', 2.12, 38, 0.23, 1.65, 2.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.8.b', 'LV', 1.45, 39, 0.27, 0.90, 1.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.9.a', 'IM', 1.76, 38, 0.18, 1.41, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.9.a', 'LV', 0.82, 39, 0.23, 0.34, 1.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.9.b', 'IM', 1.93, 39, 0.18, 1.56, 2.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.9.b', 'LV', 1.31, 39, 0.17, 0.96, 1.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.10', 'IM', 2.72, 35, 0.27, 2.16, 3.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.C.10', 'LV', 1.84, 37, 0.32, 1.19, 2.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.a', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.a', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.b', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.b', 'LV', 2.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.c', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.c', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.d', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.d', 'LV', 2.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.e', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.e', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.f', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.f', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.2.a', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.2.a', 'LV', 0.40, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.2.b', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.2.b', 'LV', 0.24, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.a', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.a', 'LV', 2.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.b', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.b', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.c', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.c', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.d', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.d', 'LV', 0.28, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.e', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.e', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.a', 'IM', 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.a', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.b', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.b', 'LV', 1.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.c', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.c', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.d', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.d', 'LV', 2.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.e', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.e', 'LV', 4.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.f', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.f', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.g', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.g', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.5.a', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.5.a', 'LV', 2.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.5.b', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.5.b', 'LV', 2.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.6', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.6', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.a', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.a', 'LV', 3.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.b', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.b', 'LV', 0.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.c', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.c', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.d', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.d', 'LV', 0.24, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.e', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.e', 'LV', 1.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.8.a', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.8.a', 'LV', 2.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.8.b', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.8.b', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.9.a', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.9.a', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.9.b', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.9.b', 'LV', 2.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.10', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.10', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.a', 'IM', 3.14, 57, 0.21, 2.72, 3.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.a', 'LV', 3.07, 57, 0.39, 2.29, 3.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.b', 'IM', 2.97, 58, 0.22, 2.53, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.b', 'LV', 3.75, 57, 0.37, 3.01, 4.49, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.c', 'IM', 2.24, 56, 0.24, 1.76, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.c', 'LV', 1.98, 56, 0.42, 1.14, 2.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.d', 'IM', 2.46, 57, 0.24, 1.99, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.d', 'LV', 2.82, 57, 0.47, 1.87, 3.77, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.e', 'IM', 4.25, 58, 0.15, 3.96, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.e', 'LV', 4.91, 57, 0.21, 4.49, 5.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.f', 'IM', 2.72, 58, 0.25, 2.22, 3.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.f', 'LV', 2.71, 58, 0.41, 1.89, 3.52, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.2.a', 'IM', 1.77, 57, 0.22, 1.33, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.2.a', 'LV', 1.51, 57, 0.48, 0.55, 2.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.2.b', 'IM', 1.46, 57, 0.13, 1.20, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.2.b', 'LV', 0.75, 57, 0.20, 0.34, 1.16, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.a', 'IM', 2.72, 58, 0.24, 2.23, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.a', 'LV', 3.34, 58, 0.44, 2.46, 4.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.b', 'IM', 1.72, 57, 0.17, 1.38, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.b', 'LV', 1.00, 56, 0.27, 0.46, 1.55, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.c', 'IM', 1.84, 57, 0.20, 1.45, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.c', 'LV', 1.63, 56, 0.39, 0.84, 2.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.d', 'IM', 1.38, 56, 0.12, 1.13, 1.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.d', 'LV', 0.62, 56, 0.25, 0.12, 1.11, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.e', 'IM', 1.65, 56, 0.17, 1.32, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.e', 'LV', 1.07, 55, 0.31, 0.45, 1.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.a', 'IM', 2.44, 57, 0.25, 1.94, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.a', 'LV', 2.35, 56, 0.48, 1.38, 3.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.b', 'IM', 1.38, 55, 0.12, 1.13, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.b', 'LV', 0.55, 56, 0.21, 0.13, 0.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.c', 'IM', 1.45, 56, 0.12, 1.21, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.c', 'LV', 1.08, 56, 0.30, 0.47, 1.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.d', 'IM', 1.42, 57, 0.12, 1.19, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.d', 'LV', 0.69, 57, 0.16, 0.36, 1.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.e', 'IM', 3.43, 57, 0.21, 3.01, 3.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.e', 'LV', 3.80, 58, 0.34, 3.13, 4.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.f', 'IM', 2.72, 58, 0.25, 2.22, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.f', 'LV', 2.87, 58, 0.52, 1.83, 3.92, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.g', 'IM', 1.80, 58, 0.15, 1.49, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.g', 'LV', 1.81, 58, 0.32, 1.17, 2.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.5.a', 'IM', 2.16, 58, 0.19, 1.78, 2.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.5.a', 'LV', 1.75, 58, 0.29, 1.16, 2.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.5.b', 'IM', 2.58, 58, 0.19, 2.21, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.5.b', 'LV', 2.77, 57, 0.31, 2.14, 3.40, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.6', 'IM', 3.15, 58, 0.29, 2.57, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.6', 'LV', 3.91, 58, 0.51, 2.89, 4.92, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.a', 'IM', 3.53, 57, 0.22, 3.10, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.a', 'LV', 3.56, 58, 0.28, 3.00, 4.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.b', 'IM', 1.82, 57, 0.21, 1.41, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.b', 'LV', 1.07, 57, 0.25, 0.56, 1.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.c', 'IM', 1.93, 57, 0.18, 1.57, 2.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.c', 'LV', 1.58, 57, 0.34, 0.90, 2.27, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.d', 'IM', 1.67, 58, 0.10, 1.48, 1.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.d', 'LV', 1.53, 58, 0.25, 1.03, 2.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.e', 'IM', 1.83, 58, 0.12, 1.59, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.e', 'LV', 1.64, 58, 0.23, 1.19, 2.09, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.8.a', 'IM', 3.12, 58, 0.40, 2.32, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.8.a', 'LV', 2.82, 58, 0.49, 1.84, 3.81, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.8.b', 'IM', 2.43, 58, 0.35, 1.73, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.8.b', 'LV', 1.90, 58, 0.31, 1.29, 2.52, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.9.a', 'IM', 2.13, 58, 0.18, 1.77, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.9.a', 'LV', 1.33, 58, 0.28, 0.77, 1.88, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.9.b', 'IM', 2.44, 58, 0.17, 2.10, 2.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.9.b', 'LV', 2.49, 58, 0.21, 2.08, 2.91, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.10', 'IM', 2.30, 58, 0.38, 1.53, 3.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.10', 'LV', 1.92, 58, 0.42, 1.07, 2.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.a', 'IM', 3.00, 24, 0.48, 2.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.a', 'LV', 2.69, 24, 0.67, 1.30, 4.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.b', 'IM', 3.07, 24, 0.45, 2.15, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.b', 'LV', 3.46, 24, 0.55, 2.31, 4.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.c', 'IM', 2.04, 24, 0.62, 1.00, 3.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.c', 'LV', 1.36, 24, 0.79, 0.00, 3.00, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.d', 'IM', 1.94, 24, 0.63, 1.00, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.d', 'LV', 1.17, 24, 0.72, 0.00, 2.65, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.e', 'IM', 4.30, 24, 0.21, 3.86, 4.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.e', 'LV', 5.52, 24, 0.27, 4.97, 6.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.f', 'IM', 3.08, 23, 0.21, 2.64, 3.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.f', 'LV', 2.97, 24, 0.45, 2.05, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.2.a', 'IM', 1.69, 24, 0.29, 1.10, 2.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.2.a', 'LV', 1.31, 24, 0.52, 0.24, 2.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.2.b', 'IM', 1.19, 24, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.2.b', 'LV', 0.49, 24, 0.38, 0.00, 1.27, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.a', 'IM', 2.73, 24, 0.70, 1.29, 4.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.a', 'LV', 2.49, 24, 0.89, 0.65, 4.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.b', 'IM', 1.42, 24, 0.19, 1.03, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.b', 'LV', 0.88, 24, 0.45, 0.00, 1.81, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.c', 'IM', 1.26, 24, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.c', 'LV', 0.59, 24, 0.45, 0.00, 1.53, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.d', 'IM', 1.55, 24, 0.27, 1.00, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.d', 'LV', 1.18, 24, 0.56, 0.03, 2.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.e', 'IM', 1.46, 24, 0.16, 1.13, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.e', 'LV', 0.69, 24, 0.28, 0.12, 1.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.a', 'IM', 2.39, 24, 0.39, 1.59, 3.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.a', 'LV', 2.37, 24, 0.54, 1.25, 3.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.b', 'IM', 1.83, 24, 0.17, 1.47, 2.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.b', 'LV', 1.44, 24, 0.32, 0.79, 2.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.c', 'IM', 1.50, 24, 0.20, 1.10, 1.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.c', 'LV', 1.20, 24, 0.56, 0.04, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.d', 'IM', 1.59, 24, 0.25, 1.07, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.d', 'LV', 1.02, 24, 0.43, 0.14, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.e', 'IM', 3.64, 24, 0.22, 3.18, 4.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.e', 'LV', 5.01, 24, 0.24, 4.51, 5.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.f', 'IM', 3.26, 24, 0.28, 2.68, 3.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.f', 'LV', 3.80, 24, 0.29, 3.21, 4.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.g', 'IM', 1.93, 24, 0.16, 1.59, 2.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.g', 'LV', 2.31, 24, 0.43, 1.42, 3.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.5.a', 'IM', 1.93, 24, 0.10, 1.72, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.5.a', 'LV', 1.37, 24, 0.24, 0.88, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.5.b', 'IM', 3.49, 23, 0.27, 2.94, 4.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.5.b', 'LV', 4.10, 24, 0.52, 3.03, 5.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.6', 'IM', 2.90, 24, 0.27, 2.35, 3.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.6', 'LV', 3.84, 24, 0.37, 3.08, 4.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.a', 'IM', 3.75, 24, 0.25, 3.22, 4.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.a', 'LV', 3.72, 24, 0.38, 2.94, 4.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.b', 'IM', 1.60, 24, 0.18, 1.22, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.b', 'LV', 0.79, 24, 0.23, 0.31, 1.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.c', 'IM', 1.56, 24, 0.20, 1.14, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.c', 'LV', 0.89, 24, 0.38, 0.09, 1.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.d', 'IM', 1.24, 24, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.d', 'LV', 0.60, 24, 0.37, 0.00, 1.37, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.e', 'IM', 2.46, 24, 0.29, 1.85, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.e', 'LV', 3.23, 24, 0.57, 2.04, 4.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.8.a', 'IM', 2.95, 24, 0.18, 2.58, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.8.a', 'LV', 3.20, 24, 0.30, 2.57, 3.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.8.b', 'IM', 2.81, 24, 0.15, 2.51, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.8.b', 'LV', 2.61, 24, 0.20, 2.18, 3.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.9.a', 'IM', 1.94, 24, 0.20, 1.52, 2.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.9.a', 'LV', 0.75, 24, 0.14, 0.45, 1.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.9.b', 'IM', 2.37, 24, 0.32, 1.71, 3.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.9.b', 'LV', 2.47, 24, 0.38, 1.68, 3.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.10', 'IM', 2.26, 24, 0.20, 1.85, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.10', 'LV', 1.78, 24, 0.29, 1.18, 2.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.a', 'IM', 3.73, 41, 0.21, 3.30, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.a', 'LV', 4.22, 40, 0.41, 3.40, 5.05, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.b', 'IM', 2.83, 41, 0.33, 2.17, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.b', 'LV', 3.30, 41, 0.58, 2.13, 4.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.c', 'IM', 2.83, 39, 0.35, 2.11, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.c', 'LV', 2.60, 38, 0.57, 1.44, 3.75, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.d', 'IM', 4.01, 41, 0.17, 3.68, 4.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.d', 'LV', 4.16, 39, 0.29, 3.58, 4.75, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.e', 'IM', 4.48, 40, 0.17, 4.14, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.e', 'LV', 5.37, 38, 0.29, 4.78, 5.95, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.f', 'IM', 3.32, 40, 0.28, 2.75, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.f', 'LV', 3.43, 39, 0.41, 2.61, 4.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.2.a', 'IM', 2.52, 39, 0.37, 1.78, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.2.a', 'LV', 2.28, 38, 0.54, 1.18, 3.37, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.2.b', 'IM', 1.74, 40, 0.39, 1.00, 2.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.2.b', 'LV', 0.92, 40, 0.47, 0.00, 1.87, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.a', 'IM', 2.22, 41, 0.20, 1.81, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.a', 'LV', 2.33, 40, 0.32, 1.68, 2.98, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.b', 'IM', 1.52, 41, 0.17, 1.17, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.b', 'LV', 1.04, 40, 0.34, 0.35, 1.73, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.c', 'IM', 1.60, 41, 0.22, 1.16, 2.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.c', 'LV', 1.11, 40, 0.38, 0.34, 1.88, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.d', 'IM', 1.50, 41, 0.19, 1.11, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.d', 'LV', 0.72, 40, 0.30, 0.11, 1.33, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.e', 'IM', 2.05, 41, 0.28, 1.48, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.e', 'LV', 1.76, 40, 0.44, 0.87, 2.65, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.a', 'IM', 3.49, 41, 0.24, 3.01, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.a', 'LV', 3.72, 40, 0.28, 3.16, 4.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.b', 'IM', 1.46, 41, 0.15, 1.15, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.b', 'LV', 0.89, 41, 0.27, 0.34, 1.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.c', 'IM', 1.46, 41, 0.16, 1.15, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.c', 'LV', 0.92, 41, 0.31, 0.29, 1.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.d', 'IM', 1.42, 41, 0.16, 1.09, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.d', 'LV', 0.73, 41, 0.30, 0.12, 1.34, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.e', 'IM', 2.90, 41, 0.27, 2.35, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.e', 'LV', 2.85, 40, 0.42, 1.99, 3.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.f', 'IM', 2.00, 41, 0.24, 1.52, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.f', 'LV', 1.59, 41, 0.36, 0.87, 2.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.g', 'IM', 1.31, 41, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.g', 'LV', 0.56, 41, 0.28, 0.00, 1.12, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.5.a', 'IM', 1.17, 41, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.5.a', 'LV', 0.32, 41, 0.20, 0.00, 0.72, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.5.b', 'IM', 1.31, 41, 0.14, 1.02, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.5.b', 'LV', 0.55, 41, 0.26, 0.02, 1.08, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.6', 'IM', 3.32, 41, 0.24, 2.83, 3.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.6', 'LV', 4.25, 40, 0.39, 3.46, 5.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.a', 'IM', 3.47, 41, 0.22, 3.03, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.a', 'LV', 3.77, 40, 0.31, 3.14, 4.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.b', 'IM', 1.59, 40, 0.19, 1.20, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.b', 'LV', 0.73, 40, 0.28, 0.17, 1.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.c', 'IM', 1.49, 41, 0.20, 1.08, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.c', 'LV', 0.92, 41, 0.39, 0.12, 1.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.d', 'IM', 1.19, 41, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.d', 'LV', 0.36, 41, 0.19, 0.00, 0.76, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.e', 'IM', 1.37, 41, 0.12, 1.12, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.e', 'LV', 0.64, 40, 0.24, 0.16, 1.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.8.a', 'IM', 2.68, 41, 0.30, 2.08, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.8.a', 'LV', 2.59, 40, 0.44, 1.70, 3.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.8.b', 'IM', 2.26, 41, 0.34, 1.57, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.8.b', 'LV', 1.76, 40, 0.46, 0.83, 2.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.9.a', 'IM', 1.97, 41, 0.25, 1.46, 2.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.9.a', 'LV', 1.34, 41, 0.40, 0.53, 2.15, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.9.b', 'IM', 2.14, 41, 0.34, 1.46, 2.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.9.b', 'LV', 1.95, 40, 0.57, 0.80, 3.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.10', 'IM', 1.95, 41, 0.25, 1.44, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.10', 'LV', 1.46, 40, 0.34, 0.78, 2.15, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.a', 'IM', 3.86, 29, 0.25, 3.35, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.a', 'LV', 4.81, 29, 0.34, 4.11, 5.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.b', 'IM', 2.88, 29, 0.28, 2.31, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.b', 'LV', 3.94, 29, 0.49, 2.94, 4.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.c', 'IM', 3.27, 29, 0.39, 2.46, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.c', 'LV', 3.47, 29, 0.68, 2.07, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.d', 'IM', 4.06, 29, 0.35, 3.33, 4.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.d', 'LV', 4.62, 29, 0.49, 3.61, 5.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.e', 'IM', 3.71, 29, 0.37, 2.96, 4.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.e', 'LV', 4.98, 29, 0.61, 3.72, 6.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.f', 'IM', 3.58, 29, 0.33, 2.90, 4.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.f', 'LV', 4.38, 29, 0.39, 3.58, 5.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.2.a', 'IM', 2.24, 29, 0.28, 1.67, 2.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.2.a', 'LV', 2.19, 29, 0.47, 1.22, 3.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.2.b', 'IM', 1.17, 29, 0.15, 1.00, 1.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.2.b', 'LV', 0.34, 29, 0.29, 0.00, 0.93, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.a', 'IM', 2.97, 29, 0.28, 2.40, 3.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.a', 'LV', 3.84, 29, 0.29, 3.24, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.b', 'IM', 1.82, 29, 0.25, 1.32, 2.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.b', 'LV', 1.70, 29, 0.61, 0.45, 2.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.c', 'IM', 1.95, 29, 0.42, 1.09, 2.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.c', 'LV', 1.56, 29, 0.60, 0.34, 2.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.d', 'IM', 1.54, 29, 0.28, 1.00, 2.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.d', 'LV', 1.13, 29, 0.58, 0.00, 2.31, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.e', 'IM', 1.87, 29, 0.43, 1.00, 2.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.e', 'LV', 1.23, 29, 0.58, 0.03, 2.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.a', 'IM', 3.37, 29, 0.36, 2.63, 4.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.a', 'LV', 3.85, 29, 0.41, 3.01, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.b', 'IM', 1.53, 29, 0.17, 1.18, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.b', 'LV', 0.57, 29, 0.18, 0.21, 0.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.c', 'IM', 1.73, 29, 0.25, 1.21, 2.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.c', 'LV', 1.61, 29, 0.52, 0.55, 2.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.d', 'IM', 1.73, 29, 0.31, 1.08, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.d', 'LV', 1.29, 29, 0.56, 0.14, 2.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.e', 'IM', 2.62, 29, 0.32, 1.97, 3.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.e', 'LV', 2.95, 29, 0.62, 1.68, 4.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.f', 'IM', 1.67, 29, 0.23, 1.21, 2.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.f', 'LV', 1.44, 29, 0.46, 0.50, 2.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.g', 'IM', 2.10, 28, 0.31, 1.45, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.g', 'LV', 1.93, 29, 0.47, 0.97, 2.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.5.a', 'IM', 1.51, 28, 0.45, 1.00, 2.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.5.a', 'LV', 0.69, 28, 0.60, 0.00, 1.91, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.5.b', 'IM', 1.76, 28, 0.29, 1.16, 2.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.5.b', 'LV', 1.66, 28, 0.59, 0.44, 2.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.6', 'IM', 3.39, 28, 0.23, 2.92, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.6', 'LV', 4.66, 28, 0.35, 3.95, 5.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.a', 'IM', 4.21, 28, 0.22, 3.76, 4.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.a', 'LV', 4.51, 28, 0.31, 3.87, 5.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.b', 'IM', 1.40, 29, 0.17, 1.04, 1.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.b', 'LV', 0.68, 29, 0.26, 0.15, 1.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.c', 'IM', 1.34, 29, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.c', 'LV', 0.69, 29, 0.44, 0.00, 1.59, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.d', 'IM', 1.44, 29, 0.17, 1.09, 1.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.d', 'LV', 0.66, 29, 0.29, 0.07, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.e', 'IM', 1.33, 29, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.e', 'LV', 0.72, 29, 0.38, 0.00, 1.49, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.8.a', 'IM', 2.28, 29, 0.36, 1.55, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.8.a', 'LV', 2.02, 29, 0.57, 0.85, 3.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.8.b', 'IM', 1.95, 29, 0.24, 1.47, 2.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.8.b', 'LV', 2.13, 29, 0.58, 0.94, 3.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.9.a', 'IM', 2.16, 29, 0.24, 1.66, 2.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.9.a', 'LV', 1.61, 29, 0.62, 0.33, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.9.b', 'IM', 2.92, 29, 0.25, 2.41, 3.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.9.b', 'LV', 2.88, 29, 0.27, 2.32, 3.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.10', 'IM', 2.78, 28, 0.40, 1.96, 3.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.10', 'LV', 2.27, 28, 0.47, 1.31, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.a', 'IM', 2.22, 43, 0.34, 1.53, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.a', 'LV', 1.44, 41, 0.38, 0.66, 2.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.b', 'IM', 2.00, 43, 0.30, 1.39, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.b', 'LV', 1.64, 41, 0.51, 0.62, 2.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.c', 'IM', 1.89, 43, 0.25, 1.39, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.c', 'LV', 1.05, 42, 0.33, 0.38, 1.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.d', 'IM', 2.78, 43, 0.29, 2.20, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.d', 'LV', 2.64, 42, 0.38, 1.87, 3.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.e', 'IM', 4.07, 43, 0.18, 3.71, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.e', 'LV', 4.00, 41, 0.47, 3.04, 4.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.f', 'IM', 1.78, 42, 0.29, 1.19, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.f', 'LV', 1.01, 41, 0.42, 0.17, 1.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.2.a', 'IM', 1.63, 42, 0.25, 1.12, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.2.a', 'LV', 1.08, 41, 0.45, 0.18, 1.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.2.b', 'IM', 1.82, 42, 0.39, 1.03, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.2.b', 'LV', 0.96, 42, 0.41, 0.12, 1.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.a', 'IM', 2.35, 44, 0.33, 1.68, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.a', 'LV', 2.39, 43, 0.59, 1.20, 3.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.b', 'IM', 1.28, 44, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.b', 'LV', 0.41, 43, 0.25, 0.00, 0.92, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.c', 'IM', 1.37, 44, 0.19, 1.00, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.c', 'LV', 0.82, 43, 0.46, 0.00, 1.74, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.d', 'IM', 1.27, 44, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.d', 'LV', 0.42, 43, 0.26, 0.00, 0.93, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.e', 'IM', 1.67, 44, 0.23, 1.20, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.e', 'LV', 1.11, 43, 0.32, 0.47, 1.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.a', 'IM', 3.78, 44, 0.19, 3.40, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.a', 'LV', 3.37, 43, 0.30, 2.76, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.b', 'IM', 1.37, 44, 0.24, 1.00, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.b', 'LV', 0.45, 43, 0.25, 0.00, 0.96, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.c', 'IM', 1.33, 44, 0.16, 1.01, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.c', 'LV', 0.73, 43, 0.39, 0.00, 1.51, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.d', 'IM', 1.21, 44, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.d', 'LV', 0.51, 43, 0.39, 0.00, 1.30, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.e', 'IM', 1.99, 44, 0.27, 1.45, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.e', 'LV', 1.86, 43, 0.45, 0.96, 2.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.f', 'IM', 1.78, 42, 0.30, 1.18, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.f', 'LV', 1.19, 41, 0.41, 0.36, 2.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.g', 'IM', 1.60, 44, 0.25, 1.09, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.g', 'LV', 1.18, 43, 0.42, 0.34, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.5.a', 'IM', 1.26, 44, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.5.a', 'LV', 0.46, 43, 0.24, 0.00, 0.94, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.5.b', 'IM', 1.24, 44, 0.09, 1.06, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.5.b', 'LV', 0.56, 42, 0.25, 0.06, 1.06, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.6', 'IM', 2.43, 44, 0.23, 1.97, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.6', 'LV', 2.26, 43, 0.44, 1.38, 3.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.a', 'IM', 3.24, 44, 0.29, 2.66, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.a', 'LV', 2.67, 42, 0.26, 2.15, 3.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.b', 'IM', 1.62, 44, 0.16, 1.30, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.b', 'LV', 0.83, 43, 0.22, 0.39, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.c', 'IM', 1.30, 44, 0.14, 1.02, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.c', 'LV', 0.50, 44, 0.23, 0.03, 0.97, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.d', 'IM', 1.52, 44, 0.37, 1.00, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.d', 'LV', 0.49, 43, 0.32, 0.00, 1.14, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.e', 'IM', 1.51, 44, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.e', 'LV', 0.80, 43, 0.37, 0.04, 1.55, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.8.a', 'IM', 2.38, 44, 0.22, 1.93, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.8.a', 'LV', 1.99, 43, 0.32, 1.36, 2.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.8.b', 'IM', 1.74, 44, 0.23, 1.27, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.8.b', 'LV', 0.97, 42, 0.20, 0.58, 1.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.9.a', 'IM', 2.03, 44, 0.22, 1.58, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.9.a', 'LV', 1.03, 43, 0.35, 0.32, 1.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.9.b', 'IM', 2.05, 43, 0.29, 1.47, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.9.b', 'LV', 1.39, 42, 0.31, 0.77, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.10', 'IM', 1.71, 44, 0.21, 1.28, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.10', 'LV', 0.98, 43, 0.26, 0.46, 1.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.a', 'IM', 2.68, 35, 0.27, 2.13, 3.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.a', 'LV', 2.03, 33, 0.41, 1.20, 2.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.b', 'IM', 2.56, 34, 0.29, 1.98, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.b', 'LV', 1.70, 34, 0.29, 1.10, 2.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.c', 'IM', 2.40, 34, 0.28, 1.83, 2.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.c', 'LV', 2.17, 34, 0.44, 1.28, 3.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.d', 'IM', 1.93, 34, 0.18, 1.56, 2.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.d', 'LV', 1.66, 34, 0.30, 1.05, 2.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.e', 'IM', 3.93, 35, 0.26, 3.40, 4.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.e', 'LV', 3.73, 33, 0.43, 2.86, 4.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.f', 'IM', 1.87, 35, 0.21, 1.45, 2.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.f', 'LV', 1.24, 35, 0.28, 0.66, 1.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.2.a', 'IM', 1.68, 34, 0.21, 1.25, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.2.a', 'LV', 1.17, 34, 0.34, 0.49, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.2.b', 'IM', 1.58, 35, 0.13, 1.32, 1.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.2.b', 'LV', 0.92, 35, 0.21, 0.49, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.a', 'IM', 2.66, 35, 0.18, 2.30, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.a', 'LV', 2.32, 35, 0.27, 1.76, 2.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.b', 'IM', 1.31, 34, 0.14, 1.03, 1.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.b', 'LV', 0.39, 33, 0.19, 0.00, 0.78, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.c', 'IM', 1.25, 34, 0.10, 1.05, 1.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.c', 'LV', 0.40, 34, 0.19, 0.01, 0.79, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.d', 'IM', 1.15, 33, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.d', 'LV', 0.26, 33, 0.23, 0.00, 0.73, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.e', 'IM', 1.80, 34, 0.18, 1.42, 2.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.e', 'LV', 1.18, 34, 0.32, 0.54, 1.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.a', 'IM', 3.49, 35, 0.18, 3.12, 3.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.a', 'LV', 2.52, 34, 0.40, 1.72, 3.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.b', 'IM', 1.11, 34, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.b', 'LV', 0.21, 34, 0.16, 0.00, 0.54, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.c', 'IM', 1.25, 34, 0.09, 1.07, 1.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.c', 'LV', 0.47, 34, 0.21, 0.04, 0.90, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.d', 'IM', 1.07, 34, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.d', 'LV', 0.16, 34, 0.12, 0.00, 0.40, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.e', 'IM', 1.93, 35, 0.31, 1.30, 2.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.e', 'LV', 1.95, 35, 0.60, 0.73, 3.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.f', 'IM', 1.63, 34, 0.12, 1.39, 1.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.f', 'LV', 1.08, 34, 0.24, 0.59, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.g', 'IM', 1.49, 35, 0.15, 1.19, 1.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.g', 'LV', 0.80, 35, 0.25, 0.29, 1.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.5.a', 'IM', 1.32, 34, 0.15, 1.01, 1.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.5.a', 'LV', 0.55, 34, 0.28, 0.00, 1.13, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.5.b', 'IM', 1.24, 35, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.5.b', 'LV', 0.73, 35, 0.40, 0.00, 1.54, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.6', 'IM', 2.59, 35, 0.21, 2.16, 3.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.6', 'LV', 2.39, 35, 0.29, 1.81, 2.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.a', 'IM', 2.98, 35, 0.23, 2.51, 3.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.a', 'LV', 2.73, 35, 0.27, 2.18, 3.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.b', 'IM', 1.90, 34, 0.32, 1.25, 2.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.b', 'LV', 0.91, 34, 0.23, 0.44, 1.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.c', 'IM', 1.09, 34, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.c', 'LV', 0.13, 34, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.d', 'IM', 1.24, 35, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.d', 'LV', 0.48, 35, 0.25, 0.00, 0.98, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.e', 'IM', 1.41, 34, 0.11, 1.18, 1.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.e', 'LV', 1.06, 34, 0.33, 0.40, 1.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.8.a', 'IM', 2.52, 35, 0.18, 2.16, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.8.a', 'LV', 2.30, 35, 0.22, 1.86, 2.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.8.b', 'IM', 2.61, 35, 0.28, 2.04, 3.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.8.b', 'LV', 2.15, 35, 0.24, 1.66, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.9.a', 'IM', 1.57, 33, 0.20, 1.16, 1.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.9.a', 'LV', 0.71, 34, 0.27, 0.15, 1.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.9.b', 'IM', 1.58, 35, 0.21, 1.15, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.9.b', 'LV', 1.02, 35, 0.35, 0.30, 1.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.10', 'IM', 1.58, 35, 0.24, 1.09, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.10', 'LV', 0.84, 35, 0.34, 0.15, 1.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.a', 'IM', 3.02, 23, 0.28, 2.44, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.a', 'LV', 3.09, 22, 0.52, 2.02, 4.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.b', 'IM', 3.14, 23, 0.35, 2.41, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.b', 'LV', 3.04, 23, 0.61, 1.77, 4.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.c', 'IM', 2.24, 23, 0.26, 1.71, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.c', 'LV', 1.89, 22, 0.61, 0.61, 3.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.d', 'IM', 3.43, 23, 0.35, 2.70, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.d', 'LV', 3.35, 22, 0.45, 2.40, 4.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.e', 'IM', 4.14, 21, 0.21, 3.70, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.e', 'LV', 3.51, 20, 0.59, 2.27, 4.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.f', 'IM', 2.44, 23, 0.38, 1.64, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.f', 'LV', 1.56, 22, 0.55, 0.41, 2.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.2.a', 'IM', 2.41, 22, 0.28, 1.83, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.2.a', 'LV', 2.42, 22, 0.54, 1.30, 3.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.2.b', 'IM', 1.61, 22, 0.24, 1.12, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.2.b', 'LV', 0.78, 22, 0.38, 0.00, 1.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.a', 'IM', 3.44, 23, 0.44, 2.53, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.a', 'LV', 3.39, 22, 0.71, 1.92, 4.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.b', 'IM', 1.26, 22, 0.12, 1.02, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.b', 'LV', 0.62, 22, 0.32, 0.00, 1.29, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.c', 'IM', 1.21, 22, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.c', 'LV', 0.66, 22, 0.43, 0.00, 1.55, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.d', 'IM', 1.66, 22, 0.47, 1.00, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.d', 'LV', 0.88, 22, 0.61, 0.00, 2.14, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.e', 'IM', 1.50, 22, 0.22, 1.04, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.e', 'LV', 0.90, 22, 0.35, 0.17, 1.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.a', 'IM', 3.03, 22, 0.15, 2.71, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.a', 'LV', 3.12, 22, 0.50, 2.09, 4.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.b', 'IM', 1.32, 22, 0.14, 1.02, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.b', 'LV', 0.76, 22, 0.45, 0.00, 1.70, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.c', 'IM', 1.24, 23, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.c', 'LV', 0.45, 21, 0.32, 0.00, 1.12, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.d', 'IM', 1.11, 22, 0.11, 1.00, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.d', 'LV', 0.22, 22, 0.21, 0.00, 0.66, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.e', 'IM', 1.81, 23, 0.42, 1.00, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.e', 'LV', 1.30, 22, 0.60, 0.05, 2.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.f', 'IM', 1.45, 23, 0.22, 1.00, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.f', 'LV', 0.85, 22, 0.52, 0.00, 1.93, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.g', 'IM', 1.39, 23, 0.14, 1.10, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.g', 'LV', 0.91, 22, 0.42, 0.04, 1.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.5.a', 'IM', 1.33, 22, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.5.a', 'LV', 0.53, 22, 0.32, 0.00, 1.20, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.5.b', 'IM', 1.20, 22, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.5.b', 'LV', 0.40, 22, 0.23, 0.00, 0.88, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.6', 'IM', 2.31, 23, 0.32, 1.65, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.6', 'LV', 2.08, 22, 0.41, 1.23, 2.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.a', 'IM', 3.17, 23, 0.22, 2.72, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.a', 'LV', 2.86, 22, 0.31, 2.20, 3.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.b', 'IM', 1.60, 21, 0.18, 1.22, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.b', 'LV', 0.97, 19, 0.45, 0.02, 1.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.c', 'IM', 1.46, 20, 0.27, 1.00, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.c', 'LV', 0.97, 20, 0.55, 0.00, 2.12, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.d', 'IM', 1.12, 20, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.d', 'LV', 0.23, 20, 0.18, 0.00, 0.59, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.e', 'IM', 1.27, 20, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.e', 'LV', 0.44, 20, 0.25, 0.00, 0.97, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.8.a', 'IM', 2.33, 23, 0.32, 1.66, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.8.a', 'LV', 1.88, 22, 0.53, 0.79, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.8.b', 'IM', 1.72, 23, 0.27, 1.16, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.8.b', 'LV', 1.48, 22, 0.57, 0.31, 2.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.9.a', 'IM', 1.90, 23, 0.38, 1.11, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.9.a', 'LV', 0.90, 23, 0.38, 0.11, 1.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.9.b', 'IM', 2.09, 23, 0.38, 1.29, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.9.b', 'LV', 1.98, 23, 0.43, 1.09, 2.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.10', 'IM', 1.78, 23, 0.29, 1.17, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.10', 'LV', 0.71, 21, 0.29, 0.10, 1.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.a', 'IM', 2.86, 33, 0.41, 2.02, 3.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.a', 'LV', 2.66, 33, 0.48, 1.69, 3.64, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.b', 'IM', 2.45, 33, 0.36, 1.72, 3.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.b', 'LV', 2.37, 33, 0.60, 1.16, 3.59, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.c', 'IM', 2.03, 33, 0.36, 1.29, 2.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.c', 'LV', 1.38, 33, 0.43, 0.50, 2.26, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.d', 'IM', 3.41, 33, 0.28, 2.84, 3.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.d', 'LV', 3.46, 33, 0.24, 2.97, 3.95, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.e', 'IM', 4.32, 33, 0.18, 3.96, 4.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.e', 'LV', 4.80, 33, 0.26, 4.28, 5.33, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.f', 'IM', 2.10, 33, 0.18, 1.74, 2.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.f', 'LV', 2.40, 33, 0.49, 1.41, 3.40, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.2.a', 'IM', 2.51, 33, 0.37, 1.75, 3.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.2.a', 'LV', 2.76, 33, 0.57, 1.59, 3.93, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.2.b', 'IM', 1.01, 33, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.2.b', 'LV', 0.02, 33, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.a', 'IM', 3.26, 33, 0.35, 2.55, 3.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.a', 'LV', 3.64, 33, 0.34, 2.95, 4.32, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.b', 'IM', 1.89, 33, 0.25, 1.37, 2.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.b', 'LV', 2.27, 33, 0.64, 0.96, 3.59, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.c', 'IM', 1.55, 33, 0.25, 1.04, 2.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.c', 'LV', 1.10, 33, 0.46, 0.17, 2.02, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.d', 'IM', 1.16, 33, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.d', 'LV', 0.34, 33, 0.19, 0.00, 0.71, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.e', 'IM', 3.12, 33, 0.37, 2.36, 3.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.e', 'LV', 3.40, 33, 0.60, 2.17, 4.64, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.a', 'IM', 2.95, 33, 0.28, 2.38, 3.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.a', 'LV', 3.50, 33, 0.54, 2.41, 4.59, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.b', 'IM', 1.26, 33, 0.12, 1.02, 1.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.b', 'LV', 0.41, 33, 0.20, 0.00, 0.83, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.c', 'IM', 1.31, 33, 0.13, 1.03, 1.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.c', 'LV', 0.80, 33, 0.38, 0.03, 1.57, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.d', 'IM', 1.09, 33, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.d', 'LV', 0.18, 33, 0.13, 0.00, 0.45, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.e', 'IM', 1.54, 33, 0.23, 1.07, 2.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.e', 'LV', 1.37, 33, 0.60, 0.15, 2.59, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.f', 'IM', 1.05, 33, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.f', 'LV', 0.10, 33, 0.06, 0.00, 0.23, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.g', 'IM', 1.11, 33, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.g', 'LV', 0.31, 33, 0.21, 0.00, 0.74, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.5.a', 'IM', 1.02, 33, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.5.a', 'LV', 0.03, 33, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.5.b', 'IM', 1.01, 33, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.5.b', 'LV', 0.02, 33, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.6', 'IM', 2.85, 33, 0.40, 2.04, 3.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.6', 'LV', 3.08, 33, 0.57, 1.92, 4.24, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.a', 'IM', 2.93, 33, 0.39, 2.14, 3.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.a', 'LV', 2.88, 33, 0.51, 1.85, 3.91, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.b', 'IM', 1.38, 33, 0.24, 1.00, 1.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.b', 'LV', 0.48, 33, 0.29, 0.00, 1.07, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.c', 'IM', 1.01, 33, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.c', 'LV', 0.02, 33, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.d', 'IM', 1.04, 33, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.d', 'LV', 0.07, 33, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.e', 'IM', 1.04, 33, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.e', 'LV', 0.07, 33, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.8.a', 'IM', 1.97, 33, 0.34, 1.29, 2.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.8.a', 'LV', 1.43, 33, 0.57, 0.28, 2.58, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.8.b', 'IM', 2.01, 33, 0.37, 1.27, 2.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.8.b', 'LV', 1.78, 33, 0.61, 0.54, 3.02, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.9.a', 'IM', 1.85, 32, 0.27, 1.30, 2.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.9.a', 'LV', 1.15, 32, 0.41, 0.31, 1.99, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.9.b', 'IM', 1.38, 33, 0.15, 1.08, 1.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.9.b', 'LV', 0.83, 33, 0.38, 0.06, 1.59, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.10', 'IM', 1.97, 33, 0.26, 1.43, 2.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.10', 'LV', 1.98, 33, 0.54, 0.88, 3.08, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.a', 'IM', 2.83, 45, 0.37, 2.09, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.a', 'LV', 2.96, 44, 0.48, 1.99, 3.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.b', 'IM', 2.56, 44, 0.40, 1.75, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.b', 'LV', 2.53, 44, 0.62, 1.27, 3.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.c', 'IM', 2.14, 44, 0.33, 1.47, 2.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.c', 'LV', 1.66, 43, 0.55, 0.56, 2.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.d', 'IM', 3.91, 45, 0.36, 3.19, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.d', 'LV', 4.04, 44, 0.50, 3.03, 5.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.e', 'IM', 4.29, 45, 0.27, 3.75, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.e', 'LV', 4.78, 44, 0.41, 3.95, 5.60, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.f', 'IM', 2.29, 44, 0.36, 1.56, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.f', 'LV', 2.13, 43, 0.65, 0.82, 3.44, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.2.a', 'IM', 2.61, 44, 0.50, 1.60, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.2.a', 'LV', 2.24, 43, 0.65, 0.94, 3.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.2.b', 'IM', 1.31, 44, 0.19, 1.00, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.2.b', 'LV', 0.50, 43, 0.29, 0.00, 1.08, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.a', 'IM', 2.59, 46, 0.37, 1.85, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.a', 'LV', 2.94, 45, 0.52, 1.89, 3.98, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.b', 'IM', 1.85, 47, 0.36, 1.12, 2.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.b', 'LV', 1.31, 46, 0.56, 0.19, 2.44, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.c', 'IM', 2.10, 46, 0.39, 1.31, 2.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.c', 'LV', 1.54, 45, 0.59, 0.35, 2.73, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.d', 'IM', 1.39, 46, 0.20, 1.00, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.d', 'LV', 0.55, 45, 0.29, 0.00, 1.14, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.e', 'IM', 1.85, 47, 0.26, 1.32, 2.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.e', 'LV', 1.59, 46, 0.44, 0.70, 2.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.a', 'IM', 3.02, 47, 0.26, 2.50, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.a', 'LV', 3.13, 46, 0.35, 2.43, 3.84, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.b', 'IM', 1.46, 45, 0.22, 1.03, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.b', 'LV', 0.83, 44, 0.39, 0.04, 1.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.c', 'IM', 1.42, 46, 0.18, 1.06, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.c', 'LV', 0.72, 45, 0.28, 0.15, 1.28, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.d', 'IM', 1.22, 46, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.d', 'LV', 0.31, 44, 0.27, 0.00, 0.85, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.e', 'IM', 2.65, 47, 0.40, 1.83, 3.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.e', 'LV', 2.69, 46, 0.64, 1.40, 3.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.f', 'IM', 1.77, 46, 0.26, 1.25, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.f', 'LV', 1.46, 45, 0.54, 0.38, 2.55, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.g', 'IM', 1.42, 46, 0.21, 1.00, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.g', 'LV', 0.82, 45, 0.36, 0.09, 1.54, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.5.a', 'IM', 1.40, 45, 0.17, 1.05, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.5.a', 'LV', 0.50, 43, 0.25, 0.00, 1.01, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.5.b', 'IM', 1.72, 45, 0.23, 1.24, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.5.b', 'LV', 1.28, 43, 0.40, 0.48, 2.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.6', 'IM', 2.21, 45, 0.31, 1.58, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.6', 'LV', 2.21, 44, 0.54, 1.13, 3.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.a', 'IM', 3.37, 46, 0.37, 2.64, 4.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.a', 'LV', 3.21, 45, 0.51, 2.19, 4.24, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.b', 'IM', 1.71, 47, 0.28, 1.15, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.b', 'LV', 1.02, 45, 0.40, 0.22, 1.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.c', 'IM', 1.36, 46, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.c', 'LV', 0.58, 45, 0.39, 0.00, 1.37, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.d', 'IM', 1.32, 46, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.d', 'LV', 0.57, 45, 0.27, 0.03, 1.11, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.e', 'IM', 1.55, 46, 0.30, 1.00, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.e', 'LV', 1.08, 45, 0.55, 0.00, 2.19, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.8.a', 'IM', 2.43, 46, 0.31, 1.81, 3.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.8.a', 'LV', 1.88, 45, 0.35, 1.17, 2.59, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.8.b', 'IM', 1.91, 46, 0.35, 1.20, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.8.b', 'LV', 1.34, 45, 0.48, 0.38, 2.30, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.9.a', 'IM', 2.34, 46, 0.22, 1.90, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.9.a', 'LV', 1.57, 45, 0.38, 0.81, 2.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.9.b', 'IM', 2.66, 47, 0.34, 1.97, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.9.b', 'LV', 2.60, 45, 0.45, 1.69, 3.51, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.10', 'IM', 2.29, 46, 0.43, 1.42, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.10', 'LV', 1.83, 44, 0.63, 0.56, 3.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.a', 'IM', 2.65, 35, 0.22, 2.19, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.a', 'LV', 2.95, 35, 0.36, 2.21, 3.68, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.b', 'IM', 3.49, 35, 0.25, 2.99, 3.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.b', 'LV', 4.17, 35, 0.23, 3.71, 4.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.c', 'IM', 2.31, 35, 0.21, 1.89, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.c', 'LV', 2.39, 35, 0.29, 1.80, 2.98, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.d', 'IM', 4.93, 35, 0.06, 4.82, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.d', 'LV', 5.62, 35, 0.14, 5.34, 5.91, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.e', 'IM', 4.54, 34, 0.18, 4.18, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.e', 'LV', 4.77, 33, 0.25, 4.27, 5.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.f', 'IM', 1.96, 34, 0.27, 1.41, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.f', 'LV', 1.68, 34, 0.47, 0.73, 2.63, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.2.a', 'IM', 1.90, 34, 0.27, 1.35, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.2.a', 'LV', 1.49, 33, 0.41, 0.65, 2.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.2.b', 'IM', 1.17, 34, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.2.b', 'LV', 0.12, 34, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.a', 'IM', 3.01, 35, 0.32, 2.37, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.a', 'LV', 3.24, 35, 0.38, 2.45, 4.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.b', 'IM', 1.42, 35, 0.16, 1.11, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.b', 'LV', 0.80, 35, 0.28, 0.23, 1.37, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.c', 'IM', 1.79, 35, 0.30, 1.18, 2.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.c', 'LV', 1.05, 35, 0.40, 0.25, 1.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.d', 'IM', 1.30, 35, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.d', 'LV', 0.61, 35, 0.31, 0.00, 1.24, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.e', 'IM', 1.36, 35, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.e', 'LV', 0.55, 35, 0.26, 0.03, 1.07, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.a', 'IM', 3.01, 35, 0.21, 2.59, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.a', 'LV', 3.16, 34, 0.24, 2.67, 3.66, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.b', 'IM', 1.06, 35, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.b', 'LV', 0.07, 35, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.c', 'IM', 1.02, 35, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.c', 'LV', 0.04, 35, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.d', 'IM', 1.12, 34, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.d', 'LV', 0.13, 34, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.e', 'IM', 2.47, 34, 0.20, 2.07, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.e', 'LV', 2.68, 34, 0.38, 1.91, 3.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.f', 'IM', 2.25, 34, 0.28, 1.68, 2.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.f', 'LV', 2.07, 34, 0.46, 1.14, 3.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.g', 'IM', 1.91, 34, 0.26, 1.39, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.g', 'LV', 1.52, 34, 0.41, 0.69, 2.35, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.5.a', 'IM', 1.44, 35, 0.22, 1.00, 1.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.5.a', 'LV', 0.57, 35, 0.28, 0.00, 1.14, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.5.b', 'IM', 1.27, 35, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.5.b', 'LV', 0.47, 35, 0.26, 0.00, 1.00, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.6', 'IM', 2.08, 35, 0.27, 1.54, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.6', 'LV', 1.96, 35, 0.44, 1.06, 2.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.a', 'IM', 3.93, 35, 0.21, 3.51, 4.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.a', 'LV', 4.16, 34, 0.21, 3.73, 4.59, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.b', 'IM', 1.44, 35, 0.18, 1.07, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.b', 'LV', 0.65, 35, 0.25, 0.14, 1.16, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.c', 'IM', 1.54, 35, 0.20, 1.13, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.c', 'LV', 0.82, 35, 0.32, 0.17, 1.46, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.d', 'IM', 1.43, 35, 0.13, 1.16, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.d', 'LV', 0.80, 35, 0.23, 0.32, 1.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.e', 'IM', 1.39, 35, 0.13, 1.12, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.e', 'LV', 0.89, 35, 0.36, 0.14, 1.63, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.8.a', 'IM', 1.79, 34, 0.22, 1.35, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.8.a', 'LV', 1.05, 34, 0.25, 0.53, 1.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.8.b', 'IM', 1.75, 34, 0.16, 1.42, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.8.b', 'LV', 1.36, 34, 0.23, 0.89, 1.83, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.9.a', 'IM', 2.95, 34, 0.22, 2.50, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.9.a', 'LV', 2.14, 34, 0.34, 1.45, 2.84, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.9.b', 'IM', 3.53, 34, 0.18, 3.15, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.9.b', 'LV', 3.55, 34, 0.26, 3.03, 4.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.10', 'IM', 2.49, 35, 0.24, 2.00, 2.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.10', 'LV', 2.23, 35, 0.24, 1.74, 2.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.a', 'IM', 3.42, 31, 0.35, 2.70, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.a', 'LV', 3.50, 30, 0.38, 2.72, 4.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.b', 'IM', 3.56, 31, 0.26, 3.04, 4.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.b', 'LV', 4.54, 30, 0.43, 3.67, 5.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.c', 'IM', 3.60, 31, 0.25, 3.09, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.c', 'LV', 3.72, 31, 0.25, 3.21, 4.24, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.d', 'IM', 4.57, 31, 0.14, 4.28, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.d', 'LV', 5.03, 31, 0.21, 4.59, 5.46, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.e', 'IM', 4.59, 30, 0.18, 4.23, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.e', 'LV', 5.77, 30, 0.27, 5.23, 6.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.f', 'IM', 2.87, 30, 0.23, 2.40, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.f', 'LV', 2.53, 30, 0.34, 1.83, 3.23, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.2.a', 'IM', 2.13, 31, 0.28, 1.57, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.2.a', 'LV', 1.46, 30, 0.35, 0.74, 2.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.2.b', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.2.b', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.a', 'IM', 3.25, 31, 0.20, 2.84, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.a', 'LV', 3.69, 31, 0.42, 2.83, 4.55, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.b', 'IM', 1.23, 31, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.b', 'LV', 0.49, 31, 0.31, 0.00, 1.13, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.c', 'IM', 1.03, 31, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.c', 'LV', 0.08, 31, 0.08, 0.00, 0.24, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.d', 'IM', 1.68, 31, 0.21, 1.26, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.d', 'LV', 0.80, 30, 0.23, 0.33, 1.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.e', 'IM', 1.03, 31, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.e', 'LV', 0.06, 31, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.a', 'IM', 3.55, 31, 0.20, 3.15, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.a', 'LV', 3.55, 31, 0.33, 2.87, 4.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.b', 'IM', 1.05, 31, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.b', 'LV', 0.05, 31, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.c', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.c', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.d', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.d', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.e', 'IM', 2.01, 31, 0.21, 1.59, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.e', 'LV', 1.93, 31, 0.41, 1.10, 2.77, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.f', 'IM', 1.64, 31, 0.16, 1.32, 1.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.f', 'LV', 1.17, 31, 0.31, 0.55, 1.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.g', 'IM', 1.61, 31, 0.22, 1.16, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.g', 'LV', 1.17, 31, 0.45, 0.26, 2.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.5.a', 'IM', 1.10, 30, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.5.a', 'LV', 0.24, 30, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.5.b', 'IM', 1.29, 30, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.5.b', 'LV', 0.72, 30, 0.39, 0.00, 1.51, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.6', 'IM', 2.59, 30, 0.28, 2.02, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.6', 'LV', 2.58, 30, 0.35, 1.87, 3.30, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.a', 'IM', 4.06, 30, 0.20, 3.65, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.a', 'LV', 3.93, 30, 0.49, 2.92, 4.93, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.b', 'IM', 1.51, 31, 0.15, 1.22, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.b', 'LV', 0.85, 31, 0.26, 0.32, 1.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.c', 'IM', 1.23, 31, 0.09, 1.04, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.c', 'LV', 0.39, 31, 0.17, 0.04, 0.74, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.d', 'IM', 1.35, 31, 0.16, 1.03, 1.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.d', 'LV', 0.55, 31, 0.24, 0.06, 1.04, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.e', 'IM', 1.28, 31, 0.13, 1.02, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.e', 'LV', 0.64, 31, 0.29, 0.04, 1.24, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.8.a', 'IM', 2.09, 31, 0.20, 1.69, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.8.a', 'LV', 1.79, 31, 0.31, 1.16, 2.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.8.b', 'IM', 3.04, 31, 0.26, 2.50, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.8.b', 'LV', 2.85, 31, 0.31, 2.21, 3.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.9.a', 'IM', 2.14, 31, 0.28, 1.56, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.9.a', 'LV', 1.01, 31, 0.25, 0.49, 1.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.9.b', 'IM', 2.50, 31, 0.21, 2.08, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.9.b', 'LV', 2.22, 31, 0.33, 1.55, 2.88, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.10', 'IM', 1.44, 31, 0.15, 1.13, 1.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.10', 'LV', 0.67, 30, 0.30, 0.05, 1.29, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.a', 'IM', 3.19, 18, 0.26, 2.65, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.a', 'LV', 3.97, 18, 0.31, 3.33, 4.62, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.b', 'IM', 3.37, 18, 0.53, 2.24, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.b', 'LV', 4.43, 18, 0.75, 2.84, 6.01, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.c', 'IM', 4.45, 18, 0.21, 4.02, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.c', 'LV', 4.35, 18, 0.20, 3.94, 4.77, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.d', 'IM', 4.05, 18, 0.32, 3.38, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.d', 'LV', 3.89, 18, 0.53, 2.77, 5.01, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.e', 'IM', 4.82, 18, 0.14, 4.53, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.e', 'LV', 6.29, 18, 0.30, 5.66, 6.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.f', 'IM', 1.71, 17, 0.41, 1.00, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.1.f', 'LV', 1.43, 18, 0.59, 0.19, 2.66, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.2.a', 'IM', 1.29, 18, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.2.a', 'LV', 0.50, 18, 0.30, 0.00, 1.13, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.2.b', 'IM', 1.05, 18, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.2.b', 'LV', 0.10, 18, 0.10, 0.00, 0.30, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.3.a', 'IM', 2.81, 18, 0.56, 1.62, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.3.a', 'LV', 2.87, 18, 0.78, 1.21, 4.53, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.3.b', 'IM', 1.12, 18, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.3.b', 'LV', 0.17, 18, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.3.c', 'IM', 1.07, 18, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.3.c', 'LV', 0.17, 18, 0.11, 0.00, 0.41, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.3.d', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.3.d', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.3.e', 'IM', 1.07, 18, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.3.e', 'LV', 0.13, 18, 0.10, 0.00, 0.35, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.a', 'IM', 3.37, 18, 0.42, 2.49, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.a', 'LV', 4.55, 17, 0.47, 3.56, 5.54, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.c', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.c', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.d', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.d', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.e', 'IM', 2.84, 18, 0.74, 1.28, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.e', 'LV', 1.98, 18, 0.60, 0.72, 3.24, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.f', 'IM', 1.71, 18, 0.39, 1.00, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.f', 'LV', 1.33, 18, 0.60, 0.07, 2.60, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.g', 'IM', 1.12, 18, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.4.g', 'LV', 0.18, 18, 0.11, 0.00, 0.42, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.5.a', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.5.a', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.5.b', 'IM', 1.18, 18, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.5.b', 'LV', 0.40, 18, 0.27, 0.00, 0.98, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.6', 'IM', 2.17, 18, 0.34, 1.45, 2.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.6', 'LV', 2.73, 18, 0.76, 1.12, 4.34, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.7.a', 'IM', 4.06, 18, 0.39, 3.25, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.7.a', 'LV', 3.87, 18, 0.13, 3.59, 4.14, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.7.b', 'IM', 1.04, 18, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.7.b', 'LV', 0.11, 18, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.7.c', 'IM', 1.16, 18, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.7.c', 'LV', 0.31, 18, 0.20, 0.00, 0.74, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.7.d', 'IM', 1.75, 18, 0.39, 1.00, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.7.d', 'LV', 1.32, 18, 0.59, 0.06, 2.57, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.7.e', 'IM', 1.07, 18, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.7.e', 'LV', 0.12, 18, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.8.a', 'IM', 1.98, 18, 0.43, 1.07, 2.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.8.a', 'LV', 1.47, 18, 0.63, 0.14, 2.79, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.8.b', 'IM', 3.21, 18, 0.40, 2.37, 4.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.8.b', 'LV', 3.58, 18, 0.25, 3.06, 4.10, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.9.a', 'IM', 1.25, 18, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.9.a', 'LV', 0.33, 18, 0.21, 0.00, 0.78, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.9.b', 'IM', 2.43, 18, 0.57, 1.23, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.9.b', 'LV', 1.71, 18, 0.59, 0.47, 2.96, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.10', 'IM', 1.62, 18, 0.40, 1.00, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.C.10', 'LV', 0.99, 18, 0.59, 0.00, 2.24, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.a', 'IM', 3.31, 20, 0.47, 2.32, 4.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.a', 'LV', 2.85, 20, 0.64, 1.52, 4.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.b', 'IM', 3.21, 20, 0.29, 2.60, 3.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.b', 'LV', 3.76, 20, 0.52, 2.68, 4.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.c', 'IM', 4.13, 20, 0.30, 3.51, 4.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.c', 'LV', 3.82, 20, 0.26, 3.26, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.d', 'IM', 4.04, 20, 0.16, 3.70, 4.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.d', 'LV', 4.57, 20, 0.19, 4.18, 4.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.e', 'IM', 4.46, 20, 0.27, 3.89, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.e', 'LV', 4.97, 20, 0.71, 3.49, 6.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.f', 'IM', 2.10, 20, 0.35, 1.36, 2.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.1.f', 'LV', 2.00, 19, 0.69, 0.55, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.2.a', 'IM', 1.60, 19, 0.26, 1.06, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.2.a', 'LV', 0.99, 19, 0.44, 0.06, 1.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.2.b', 'IM', 1.05, 20, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.2.b', 'LV', 0.07, 20, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.3.a', 'IM', 2.26, 20, 0.35, 1.52, 2.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.3.a', 'LV', 2.31, 20, 0.59, 1.08, 3.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.3.b', 'IM', 1.26, 20, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.3.b', 'LV', 0.59, 20, 0.29, 0.00, 1.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.3.c', 'IM', 1.15, 20, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.3.c', 'LV', 0.25, 20, 0.17, 0.00, 0.61, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.3.d', 'IM', 1.54, 20, 0.22, 1.09, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.3.d', 'LV', 0.76, 20, 0.28, 0.17, 1.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.3.e', 'IM', 1.26, 20, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.3.e', 'LV', 0.36, 20, 0.16, 0.03, 0.70, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.a', 'IM', 3.71, 20, 0.18, 3.34, 4.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.a', 'LV', 4.03, 20, 0.25, 3.50, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.b', 'IM', 1.08, 20, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.b', 'LV', 0.13, 20, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.c', 'IM', 1.02, 20, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.c', 'LV', 0.07, 20, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.d', 'IM', 1.03, 19, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.d', 'LV', 0.08, 19, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.e', 'IM', 2.58, 19, 0.31, 1.93, 3.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.e', 'LV', 1.77, 19, 0.44, 0.84, 2.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.f', 'IM', 1.91, 18, 0.25, 1.37, 2.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.f', 'LV', 1.29, 18, 0.39, 0.46, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.g', 'IM', 1.40, 19, 0.17, 1.05, 1.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.4.g', 'LV', 0.99, 19, 0.47, 0.00, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.5.a', 'IM', 1.24, 20, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.5.a', 'LV', 0.38, 20, 0.16, 0.04, 0.72, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.5.b', 'IM', 1.38, 20, 0.17, 1.03, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.5.b', 'LV', 0.57, 20, 0.21, 0.12, 1.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.6', 'IM', 2.68, 20, 0.18, 2.31, 3.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.6', 'LV', 3.25, 20, 0.33, 2.56, 3.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.7.a', 'IM', 4.11, 20, 0.18, 3.73, 4.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.7.a', 'LV', 3.68, 20, 0.28, 3.09, 4.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.7.b', 'IM', 1.91, 20, 0.27, 1.34, 2.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.7.b', 'LV', 1.02, 20, 0.33, 0.32, 1.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.7.c', 'IM', 1.16, 20, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.7.c', 'LV', 0.30, 20, 0.15, 0.00, 0.61, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.7.d', 'IM', 1.64, 20, 0.29, 1.03, 2.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.7.d', 'LV', 0.86, 20, 0.33, 0.16, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.7.e', 'IM', 1.68, 20, 0.22, 1.21, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.7.e', 'LV', 1.11, 19, 0.45, 0.15, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.8.a', 'IM', 1.86, 20, 0.29, 1.25, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.8.a', 'LV', 1.38, 20, 0.44, 0.45, 2.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.8.b', 'IM', 3.02, 19, 0.41, 2.16, 3.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.8.b', 'LV', 2.40, 19, 0.60, 1.14, 3.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.9.a', 'IM', 1.88, 20, 0.28, 1.29, 2.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.9.a', 'LV', 0.74, 20, 0.20, 0.33, 1.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.9.b', 'IM', 2.20, 20, 0.33, 1.51, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.9.b', 'LV', 1.66, 20, 0.42, 0.79, 2.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.10', 'IM', 1.69, 18, 0.30, 1.05, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.C.10', 'LV', 0.78, 18, 0.28, 0.19, 1.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.a', 'IM', 2.48, 16, 0.42, 1.58, 3.37, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.a', 'LV', 2.20, 16, 0.58, 0.97, 3.44, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.b', 'IM', 3.22, 16, 0.28, 2.62, 3.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.b', 'LV', 4.45, 16, 0.30, 3.80, 5.09, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.c', 'IM', 2.56, 16, 0.36, 1.79, 3.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.c', 'LV', 2.51, 16, 0.64, 1.16, 3.87, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.d', 'IM', 3.79, 16, 0.31, 3.13, 4.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.d', 'LV', 4.05, 16, 0.35, 3.31, 4.79, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.e', 'IM', 4.32, 16, 0.38, 3.51, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.e', 'LV', 4.31, 16, 0.38, 3.51, 5.12, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.f', 'IM', 1.68, 16, 0.30, 1.04, 2.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.f', 'LV', 1.32, 16, 0.58, 0.07, 2.56, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.2.a', 'IM', 1.43, 16, 0.20, 1.01, 1.85, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.2.a', 'LV', 0.91, 16, 0.43, 0.00, 1.84, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.2.b', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.2.b', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.a', 'IM', 2.91, 16, 0.30, 2.27, 3.56, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.a', 'LV', 3.43, 16, 0.46, 2.46, 4.40, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.b', 'IM', 1.11, 16, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.b', 'LV', 0.20, 16, 0.20, 0.00, 0.63, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.c', 'IM', 1.14, 16, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.c', 'LV', 0.38, 16, 0.27, 0.00, 0.95, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.d', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.e', 'IM', 1.21, 16, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.e', 'LV', 0.28, 16, 0.15, 0.00, 0.61, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.a', 'IM', 2.41, 16, 0.18, 2.03, 2.78, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.a', 'LV', 2.73, 16, 0.28, 2.13, 3.32, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.b', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.b', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.c', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.c', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.d', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.e', 'IM', 1.73, 16, 0.23, 1.25, 2.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.e', 'LV', 1.54, 16, 0.47, 0.54, 2.55, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.f', 'IM', 1.45, 16, 0.21, 1.01, 1.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.f', 'LV', 0.77, 16, 0.35, 0.03, 1.51, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.g', 'IM', 3.85, 16, 0.27, 3.26, 4.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.g', 'LV', 4.77, 16, 0.22, 4.31, 5.23, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.5.a', 'IM', 1.02, 16, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.5.a', 'LV', 0.04, 16, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.5.b', 'IM', 1.07, 16, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.5.b', 'LV', 0.13, 16, 0.13, 0.00, 0.42, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.6', 'IM', 2.09, 16, 0.28, 1.48, 2.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.6', 'LV', 2.01, 16, 0.51, 0.92, 3.10, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.a', 'IM', 3.71, 16, 0.17, 3.36, 4.07, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.a', 'LV', 3.24, 16, 0.14, 2.94, 3.54, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.b', 'IM', 1.97, 16, 0.33, 1.27, 2.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.b', 'LV', 1.70, 16, 0.65, 0.32, 3.08, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.c', 'IM', 1.04, 16, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.c', 'LV', 0.04, 16, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.d', 'IM', 1.82, 16, 0.23, 1.34, 2.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.d', 'LV', 1.24, 16, 0.36, 0.48, 2.00, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.e', 'IM', 1.14, 16, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.e', 'LV', 0.33, 16, 0.21, 0.00, 0.77, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.8.a', 'IM', 1.68, 16, 0.23, 1.19, 2.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.8.a', 'LV', 0.97, 16, 0.34, 0.25, 1.69, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.8.b', 'IM', 1.86, 16, 0.24, 1.34, 2.38, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.8.b', 'LV', 1.29, 16, 0.38, 0.47, 2.11, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.9.a', 'IM', 1.82, 16, 0.34, 1.10, 2.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.9.a', 'LV', 1.16, 16, 0.49, 0.11, 2.20, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.9.b', 'IM', 1.82, 16, 0.24, 1.31, 2.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.9.b', 'LV', 1.42, 16, 0.40, 0.57, 2.27, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.10', 'IM', 3.76, 16, 0.40, 2.90, 4.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.10', 'LV', 3.36, 16, 0.47, 2.36, 4.35, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.a', 'IM', 2.97, 25, 0.20, 2.55, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.a', 'LV', 3.74, 25, 0.39, 2.94, 4.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.b', 'IM', 3.13, 25, 0.22, 2.67, 3.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.b', 'LV', 4.14, 25, 0.41, 3.29, 4.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.c', 'IM', 3.92, 25, 0.23, 3.45, 4.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.c', 'LV', 4.28, 25, 0.33, 3.61, 4.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.d', 'IM', 3.41, 25, 0.24, 2.92, 3.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.d', 'LV', 3.84, 25, 0.42, 2.96, 4.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.e', 'IM', 3.41, 25, 0.27, 2.85, 3.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.e', 'LV', 4.62, 25, 0.42, 3.74, 5.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.f', 'IM', 2.17, 24, 0.32, 1.51, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.1.f', 'LV', 2.29, 25, 0.45, 1.36, 3.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.2.a', 'IM', 2.61, 25, 0.34, 1.90, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.2.a', 'LV', 2.38, 25, 0.45, 1.45, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.2.b', 'IM', 1.08, 25, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.2.b', 'LV', 0.06, 25, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.3.a', 'IM', 3.66, 25, 0.25, 3.15, 4.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.3.a', 'LV', 4.25, 25, 0.36, 3.51, 5.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.3.b', 'IM', 2.73, 25, 0.17, 2.38, 3.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.3.b', 'LV', 3.02, 25, 0.40, 2.20, 3.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.3.c', 'IM', 1.14, 25, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.3.c', 'LV', 0.42, 25, 0.25, 0.00, 0.94, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.3.d', 'IM', 1.22, 25, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.3.d', 'LV', 0.37, 25, 0.22, 0.00, 0.83, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.3.e', 'IM', 1.67, 25, 0.19, 1.29, 2.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.3.e', 'LV', 1.07, 25, 0.35, 0.35, 1.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.a', 'IM', 4.09, 25, 0.13, 3.82, 4.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.a', 'LV', 4.93, 25, 0.17, 4.59, 5.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.b', 'IM', 2.18, 25, 0.23, 1.70, 2.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.b', 'LV', 2.32, 25, 0.45, 1.39, 3.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.c', 'IM', 1.23, 25, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.c', 'LV', 0.64, 25, 0.37, 0.00, 1.41, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.d', 'IM', 1.10, 25, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.d', 'LV', 0.21, 25, 0.18, 0.00, 0.58, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.e', 'IM', 1.75, 25, 0.10, 1.54, 1.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.e', 'LV', 1.70, 25, 0.34, 1.00, 2.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.f', 'IM', 1.31, 25, 0.11, 1.09, 1.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.f', 'LV', 0.54, 25, 0.21, 0.10, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.g', 'IM', 2.11, 25, 0.23, 1.64, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.4.g', 'LV', 2.24, 25, 0.47, 1.28, 3.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.5.a', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.5.a', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.5.b', 'IM', 1.20, 25, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.5.b', 'LV', 0.27, 25, 0.24, 0.00, 0.76, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.6', 'IM', 2.42, 25, 0.33, 1.75, 3.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.6', 'LV', 2.66, 25, 0.47, 1.70, 3.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.7.a', 'IM', 3.71, 25, 0.21, 3.28, 4.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.7.a', 'LV', 3.76, 24, 0.28, 3.19, 4.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.7.b', 'IM', 1.07, 25, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.7.b', 'LV', 0.22, 25, 0.21, 0.00, 0.66, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.7.c', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.7.c', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.7.d', 'IM', 1.37, 25, 0.12, 1.13, 1.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.7.d', 'LV', 0.73, 25, 0.22, 0.28, 1.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.7.e', 'IM', 1.17, 25, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.7.e', 'LV', 0.21, 25, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.8.a', 'IM', 2.49, 25, 0.41, 1.65, 3.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.8.a', 'LV', 1.96, 25, 0.56, 0.80, 3.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.8.b', 'IM', 2.53, 25, 0.33, 1.86, 3.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.8.b', 'LV', 2.62, 25, 0.51, 1.56, 3.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.9.a', 'IM', 2.61, 25, 0.27, 2.05, 3.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.9.a', 'LV', 1.94, 25, 0.40, 1.12, 2.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.9.b', 'IM', 2.05, 25, 0.24, 1.56, 2.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.9.b', 'LV', 1.65, 25, 0.39, 0.84, 2.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.10', 'IM', 1.31, 25, 0.15, 1.00, 1.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.C.10', 'LV', 0.64, 25, 0.31, 0.01, 1.28, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.a', 'IM', 3.17, 31, 0.26, 2.63, 3.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.a', 'LV', 3.59, 31, 0.43, 2.71, 4.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.b', 'IM', 2.85, 31, 0.17, 2.50, 3.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.b', 'LV', 3.32, 31, 0.52, 2.25, 4.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.c', 'IM', 2.36, 30, 0.22, 1.92, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.c', 'LV', 1.97, 31, 0.38, 1.19, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.d', 'IM', 4.31, 31, 0.09, 4.12, 4.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.d', 'LV', 4.78, 31, 0.20, 4.38, 5.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.e', 'IM', 4.42, 31, 0.11, 4.20, 4.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.e', 'LV', 4.58, 30, 0.52, 3.51, 5.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.f', 'IM', 2.05, 31, 0.16, 1.71, 2.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.f', 'LV', 1.63, 31, 0.31, 1.00, 2.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.2.a', 'IM', 3.10, 31, 0.43, 2.22, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.2.a', 'LV', 3.38, 31, 0.75, 1.84, 4.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.2.b', 'IM', 1.28, 30, 0.20, 1.00, 1.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.2.b', 'LV', 0.52, 30, 0.41, 0.00, 1.35, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.a', 'IM', 3.03, 30, 0.27, 2.48, 3.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.a', 'LV', 3.81, 30, 0.52, 2.75, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.b', 'IM', 2.61, 30, 0.37, 1.86, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.b', 'LV', 2.65, 30, 0.60, 1.42, 3.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.c', 'IM', 2.16, 30, 0.37, 1.42, 2.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.c', 'LV', 2.06, 30, 0.64, 0.76, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.d', 'IM', 1.56, 30, 0.17, 1.21, 1.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.d', 'LV', 1.13, 30, 0.33, 0.45, 1.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.e', 'IM', 1.91, 30, 0.28, 1.34, 2.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.e', 'LV', 1.61, 30, 0.50, 0.60, 2.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.a', 'IM', 3.16, 31, 0.34, 2.46, 3.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.a', 'LV', 3.69, 31, 0.50, 2.67, 4.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.b', 'IM', 1.35, 31, 0.13, 1.09, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.b', 'LV', 0.66, 31, 0.24, 0.16, 1.15, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.c', 'IM', 2.17, 31, 0.57, 1.01, 3.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.c', 'LV', 2.06, 31, 0.85, 0.34, 3.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.d', 'IM', 1.25, 30, 0.12, 1.01, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.d', 'LV', 0.55, 30, 0.24, 0.05, 1.05, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.e', 'IM', 2.54, 31, 0.52, 1.49, 3.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.e', 'LV', 2.55, 31, 0.85, 0.81, 4.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.f', 'IM', 1.83, 31, 0.20, 1.42, 2.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.f', 'LV', 1.55, 31, 0.34, 0.85, 2.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.g', 'IM', 2.06, 31, 0.41, 1.21, 2.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.g', 'LV', 1.86, 31, 0.59, 0.66, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.5.a', 'IM', 1.46, 31, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.5.a', 'LV', 0.81, 31, 0.39, 0.01, 1.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.5.b', 'IM', 1.47, 31, 0.15, 1.16, 1.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.5.b', 'LV', 0.96, 31, 0.37, 0.20, 1.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.6', 'IM', 2.59, 31, 0.32, 1.93, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.6', 'LV', 2.76, 31, 0.36, 2.02, 3.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.a', 'IM', 3.66, 31, 0.16, 3.33, 3.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.a', 'LV', 3.66, 31, 0.24, 3.16, 4.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.b', 'IM', 1.57, 31, 0.14, 1.29, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.b', 'LV', 0.99, 31, 0.29, 0.40, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.c', 'IM', 1.10, 31, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.c', 'LV', 0.17, 31, 0.10, 0.00, 0.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.d', 'IM', 1.18, 31, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.d', 'LV', 0.47, 31, 0.26, 0.00, 1.01, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.e', 'IM', 1.30, 31, 0.09, 1.10, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.e', 'LV', 0.88, 31, 0.28, 0.31, 1.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.8.a', 'IM', 1.66, 31, 0.14, 1.37, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.8.a', 'LV', 1.28, 31, 0.31, 0.66, 1.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.8.b', 'IM', 1.93, 30, 0.26, 1.40, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.8.b', 'LV', 1.84, 30, 0.49, 0.84, 2.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.9.a', 'IM', 2.44, 31, 0.48, 1.45, 3.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.9.a', 'LV', 1.84, 31, 0.69, 0.43, 3.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.9.b', 'IM', 2.46, 31, 0.43, 1.58, 3.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.9.b', 'LV', 2.30, 31, 0.61, 1.05, 3.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.10', 'IM', 2.27, 31, 0.27, 1.71, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.10', 'LV', 2.10, 31, 0.41, 1.25, 2.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.a', 'IM', 3.30, 27, 0.27, 2.75, 3.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.a', 'LV', 3.85, 27, 0.23, 3.38, 4.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.b', 'IM', 3.02, 27, 0.22, 2.56, 3.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.b', 'LV', 3.91, 27, 0.26, 3.38, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.c', 'IM', 3.34, 27, 0.20, 2.92, 3.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.c', 'LV', 3.64, 27, 0.25, 3.12, 4.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.d', 'IM', 4.67, 27, 0.16, 4.35, 4.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.d', 'LV', 5.27, 27, 0.13, 5.00, 5.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.e', 'IM', 4.63, 27, 0.14, 4.34, 4.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.e', 'LV', 5.55, 27, 0.17, 5.19, 5.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.f', 'IM', 2.45, 27, 0.33, 1.77, 3.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.f', 'LV', 2.70, 27, 0.61, 1.44, 3.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.2.a', 'IM', 2.62, 27, 0.25, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.2.a', 'LV', 2.83, 27, 0.26, 2.30, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.2.b', 'IM', 1.26, 27, 0.23, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.2.b', 'LV', 0.31, 27, 0.28, 0.00, 0.88, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.a', 'IM', 2.81, 26, 0.25, 2.30, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.a', 'LV', 3.86, 26, 0.21, 3.43, 4.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.b', 'IM', 3.64, 26, 0.33, 2.96, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.b', 'LV', 4.27, 25, 0.41, 3.43, 5.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.c', 'IM', 3.47, 26, 0.18, 3.09, 3.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.c', 'LV', 3.98, 26, 0.34, 3.28, 4.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.d', 'IM', 3.23, 26, 0.20, 2.83, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.d', 'LV', 3.47, 26, 0.38, 2.69, 4.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.e', 'IM', 2.67, 26, 0.23, 2.20, 3.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.e', 'LV', 3.04, 26, 0.53, 1.95, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.a', 'IM', 3.43, 26, 0.19, 3.04, 3.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.a', 'LV', 4.35, 26, 0.28, 3.78, 4.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.b', 'IM', 2.55, 26, 0.20, 2.13, 2.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.b', 'LV', 2.84, 26, 0.44, 1.94, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.c', 'IM', 1.80, 26, 0.15, 1.48, 2.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.c', 'LV', 1.87, 26, 0.40, 1.04, 2.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.d', 'IM', 1.42, 27, 0.17, 1.08, 1.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.d', 'LV', 1.06, 26, 0.58, 0.00, 2.25, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.e', 'IM', 2.79, 27, 0.19, 2.39, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.e', 'LV', 3.05, 27, 0.32, 2.38, 3.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.f', 'IM', 1.81, 26, 0.24, 1.31, 2.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.f', 'LV', 1.51, 26, 0.48, 0.51, 2.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.g', 'IM', 2.52, 27, 0.19, 2.12, 2.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.g', 'LV', 2.95, 27, 0.29, 2.35, 3.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.5.a', 'IM', 1.05, 27, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.5.a', 'LV', 0.13, 27, 0.13, 0.00, 0.40, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.5.b', 'IM', 1.30, 27, 0.23, 1.00, 1.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.5.b', 'LV', 0.61, 27, 0.46, 0.00, 1.56, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.6', 'IM', 2.68, 27, 0.18, 2.31, 3.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.6', 'LV', 3.39, 27, 0.45, 2.46, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.a', 'IM', 3.76, 27, 0.21, 3.33, 4.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.a', 'LV', 4.21, 27, 0.24, 3.71, 4.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.b', 'IM', 1.37, 26, 0.11, 1.13, 1.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.b', 'LV', 0.67, 26, 0.20, 0.26, 1.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.c', 'IM', 1.18, 26, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.c', 'LV', 0.26, 26, 0.16, 0.00, 0.59, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.d', 'IM', 1.46, 26, 0.13, 1.18, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.d', 'LV', 0.86, 26, 0.28, 0.29, 1.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.e', 'IM', 1.45, 26, 0.17, 1.10, 1.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.e', 'LV', 1.49, 26, 0.61, 0.23, 2.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.8.a', 'IM', 2.29, 26, 0.35, 1.56, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.8.a', 'LV', 2.19, 25, 0.60, 0.96, 3.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.8.b', 'IM', 2.71, 26, 0.24, 2.21, 3.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.8.b', 'LV', 3.38, 26, 0.21, 2.94, 3.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.9.a', 'IM', 2.12, 26, 0.18, 1.76, 2.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.9.a', 'LV', 1.71, 26, 0.32, 1.04, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.9.b', 'IM', 2.39, 26, 0.33, 1.70, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.9.b', 'LV', 2.31, 25, 0.51, 1.26, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.10', 'IM', 1.56, 27, 0.20, 1.15, 1.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.10', 'LV', 1.04, 27, 0.37, 0.28, 1.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.a', 'IM', 3.28, 40, 0.18, 2.91, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.a', 'LV', 3.70, 39, 0.20, 3.29, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.b', 'IM', 2.85, 40, 0.34, 2.16, 3.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.b', 'LV', 3.20, 39, 0.39, 2.42, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.c', 'IM', 2.48, 40, 0.14, 2.19, 2.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.c', 'LV', 2.29, 39, 0.24, 1.80, 2.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.d', 'IM', 4.64, 40, 0.14, 4.36, 4.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.d', 'LV', 5.21, 39, 0.15, 4.91, 5.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.e', 'IM', 4.22, 39, 0.22, 3.78, 4.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.e', 'LV', 4.78, 38, 0.22, 4.33, 5.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.f', 'IM', 1.82, 39, 0.11, 1.59, 2.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.f', 'LV', 1.62, 38, 0.30, 1.01, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.2.a', 'IM', 2.66, 38, 0.35, 1.94, 3.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.2.a', 'LV', 2.64, 38, 0.52, 1.59, 3.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.2.b', 'IM', 1.72, 39, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.2.b', 'LV', 0.99, 39, 0.42, 0.14, 1.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.a', 'IM', 2.47, 40, 0.18, 2.11, 2.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.a', 'LV', 3.01, 39, 0.29, 2.42, 3.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.b', 'IM', 1.96, 38, 0.37, 1.21, 2.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.b', 'LV', 1.56, 37, 0.54, 0.46, 2.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.c', 'IM', 1.92, 39, 0.33, 1.26, 2.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.c', 'LV', 1.65, 38, 0.55, 0.53, 2.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.d', 'IM', 1.38, 39, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.d', 'LV', 0.74, 38, 0.31, 0.11, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.e', 'IM', 1.73, 37, 0.27, 1.17, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.e', 'LV', 1.20, 36, 0.39, 0.41, 1.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.a', 'IM', 2.48, 38, 0.22, 2.03, 2.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.a', 'LV', 3.01, 37, 0.46, 2.07, 3.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.b', 'IM', 1.23, 37, 0.11, 1.01, 1.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.b', 'LV', 0.61, 36, 0.30, 0.01, 1.21, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.c', 'IM', 1.40, 37, 0.20, 1.01, 1.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.c', 'LV', 0.94, 36, 0.43, 0.06, 1.82, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.d', 'IM', 1.16, 39, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.d', 'LV', 0.23, 39, 0.16, 0.00, 0.55, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.e', 'IM', 2.20, 39, 0.18, 1.82, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.e', 'LV', 2.20, 38, 0.43, 1.32, 3.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.f', 'IM', 1.58, 39, 0.11, 1.35, 1.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.f', 'LV', 1.33, 38, 0.36, 0.61, 2.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.g', 'IM', 1.60, 39, 0.25, 1.09, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.g', 'LV', 1.22, 38, 0.46, 0.29, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.5.a', 'IM', 1.07, 38, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.5.a', 'LV', 0.11, 38, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.5.b', 'IM', 1.23, 37, 0.10, 1.02, 1.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.5.b', 'LV', 0.71, 38, 0.30, 0.11, 1.31, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.6', 'IM', 2.03, 39, 0.20, 1.62, 2.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.6', 'LV', 2.54, 38, 0.41, 1.70, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.a', 'IM', 3.51, 39, 0.33, 2.85, 4.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.a', 'LV', 3.45, 38, 0.48, 2.47, 4.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.b', 'IM', 1.23, 40, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.b', 'LV', 0.30, 40, 0.18, 0.00, 0.66, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.c', 'IM', 1.06, 39, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.c', 'LV', 0.15, 39, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.d', 'IM', 1.26, 39, 0.08, 1.11, 1.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.d', 'LV', 0.63, 38, 0.21, 0.19, 1.06, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.e', 'IM', 1.21, 39, 0.06, 1.10, 1.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.e', 'LV', 0.59, 38, 0.15, 0.29, 0.90, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.8.a', 'IM', 1.45, 38, 0.14, 1.18, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.8.a', 'LV', 0.95, 37, 0.30, 0.34, 1.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.8.b', 'IM', 1.91, 38, 0.19, 1.52, 2.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.8.b', 'LV', 1.80, 37, 0.35, 1.09, 2.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.9.a', 'IM', 1.87, 38, 0.23, 1.40, 2.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.9.a', 'LV', 1.18, 38, 0.41, 0.34, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.9.b', 'IM', 2.13, 39, 0.17, 1.79, 2.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.9.b', 'LV', 2.13, 39, 0.32, 1.48, 2.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.10', 'IM', 2.06, 38, 0.20, 1.66, 2.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.10', 'LV', 1.95, 38, 0.35, 1.23, 2.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.a', 'IM', 1.56, 22, 0.18, 1.18, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.a', 'LV', 0.97, 22, 0.30, 0.35, 1.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.b', 'IM', 1.92, 21, 0.41, 1.06, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.b', 'LV', 1.39, 21, 0.62, 0.09, 2.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.c', 'IM', 1.26, 22, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.c', 'LV', 0.54, 22, 0.35, 0.00, 1.27, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.d', 'IM', 3.73, 22, 0.16, 3.39, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.d', 'LV', 3.40, 22, 0.22, 2.94, 3.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.e', 'IM', 3.67, 21, 0.42, 2.80, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.e', 'LV', 3.91, 21, 0.62, 2.62, 5.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.f', 'IM', 1.36, 21, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.f', 'LV', 0.63, 21, 0.37, 0.00, 1.39, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.2.a', 'IM', 1.59, 21, 0.18, 1.21, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.2.a', 'LV', 1.16, 21, 0.34, 0.46, 1.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.2.b', 'IM', 1.96, 21, 0.27, 1.40, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.2.b', 'LV', 1.32, 21, 0.38, 0.52, 2.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.a', 'IM', 2.22, 22, 0.41, 1.36, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.a', 'LV', 1.64, 22, 0.86, 0.00, 3.42, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.b', 'IM', 1.11, 22, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.b', 'LV', 0.22, 22, 0.18, 0.00, 0.58, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.c', 'IM', 1.13, 22, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.c', 'LV', 0.27, 22, 0.23, 0.00, 0.74, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.d', 'IM', 1.09, 21, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.d', 'LV', 0.18, 22, 0.17, 0.00, 0.53, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.e', 'IM', 1.12, 21, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.e', 'LV', 0.20, 21, 0.16, 0.00, 0.53, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.a', 'IM', 2.35, 21, 0.14, 2.06, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.a', 'LV', 1.96, 21, 0.25, 1.44, 2.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.b', 'IM', 1.08, 21, 0.09, 1.00, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.b', 'LV', 0.05, 21, 0.06, 0.00, 0.17, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.c', 'IM', 1.27, 21, 0.12, 1.01, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.c', 'LV', 0.77, 21, 0.37, 0.00, 1.55, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.d', 'IM', 1.06, 22, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.d', 'LV', 0.11, 22, 0.11, 0.00, 0.34, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.e', 'IM', 1.56, 22, 0.28, 1.00, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.e', 'LV', 0.76, 22, 0.38, 0.00, 1.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.f', 'IM', 1.22, 22, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.f', 'LV', 0.41, 22, 0.26, 0.00, 0.94, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.g', 'IM', 1.19, 22, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.g', 'LV', 0.33, 22, 0.22, 0.00, 0.79, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.5.a', 'IM', 1.06, 20, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.5.a', 'LV', 0.16, 21, 0.13, 0.00, 0.44, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.5.b', 'IM', 1.05, 21, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.5.b', 'LV', 0.14, 21, 0.11, 0.00, 0.38, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.6', 'IM', 2.09, 21, 0.32, 1.43, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.6', 'LV', 1.74, 19, 0.44, 0.82, 2.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.a', 'IM', 3.28, 21, 0.29, 2.69, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.a', 'LV', 2.80, 21, 0.21, 2.36, 3.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.b', 'IM', 1.23, 22, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.b', 'LV', 0.24, 22, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.c', 'IM', 1.11, 22, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.c', 'LV', 0.16, 22, 0.12, 0.00, 0.41, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.d', 'IM', 1.06, 22, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.d', 'LV', 0.04, 22, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.e', 'IM', 1.13, 22, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.e', 'LV', 0.26, 22, 0.17, 0.00, 0.61, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.8.a', 'IM', 2.32, 21, 0.59, 1.09, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.8.a', 'LV', 1.35, 21, 0.46, 0.38, 2.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.8.b', 'IM', 1.59, 21, 0.24, 1.09, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.8.b', 'LV', 0.84, 21, 0.35, 0.10, 1.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.9.a', 'IM', 2.32, 21, 0.36, 1.57, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.9.a', 'LV', 1.02, 21, 0.24, 0.53, 1.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.9.b', 'IM', 2.38, 20, 0.27, 1.82, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.9.b', 'LV', 1.79, 20, 0.42, 0.91, 2.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.10', 'IM', 1.66, 22, 0.22, 1.19, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.10', 'LV', 1.02, 22, 0.35, 0.29, 1.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.a', 'IM', 1.32, 17, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.a', 'LV', 0.36, 17, 0.21, 0.00, 0.80, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.b', 'IM', 1.22, 17, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.b', 'LV', 0.37, 17, 0.20, 0.00, 0.80, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.c', 'IM', 1.30, 17, 0.21, 1.00, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.c', 'LV', 0.30, 17, 0.19, 0.00, 0.70, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.d', 'IM', 1.24, 17, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.d', 'LV', 0.36, 17, 0.21, 0.00, 0.80, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.e', 'IM', 1.84, 17, 0.31, 1.18, 2.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.e', 'LV', 1.61, 17, 0.64, 0.26, 2.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.f', 'IM', 1.25, 17, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.f', 'LV', 0.30, 17, 0.18, 0.00, 0.68, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.2.a', 'IM', 1.11, 17, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.2.a', 'LV', 0.20, 17, 0.15, 0.00, 0.51, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.2.b', 'IM', 1.09, 17, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.2.b', 'LV', 0.09, 17, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.a', 'IM', 1.15, 16, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.a', 'LV', 0.41, 16, 0.24, 0.00, 0.91, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.b', 'IM', 1.09, 17, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.b', 'LV', 0.12, 17, 0.12, 0.00, 0.37, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.c', 'IM', 1.26, 17, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.c', 'LV', 0.45, 17, 0.29, 0.00, 1.06, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.d', 'IM', 1.08, 17, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.d', 'LV', 0.13, 17, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.e', 'IM', 1.14, 17, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.e', 'LV', 0.18, 17, 0.16, 0.00, 0.51, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.a', 'IM', 1.38, 17, 0.26, 1.00, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.a', 'LV', 0.44, 17, 0.26, 0.00, 0.98, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.b', 'IM', 1.07, 17, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.b', 'LV', 0.16, 17, 0.13, 0.00, 0.45, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.c', 'IM', 1.12, 17, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.c', 'LV', 0.19, 17, 0.15, 0.00, 0.50, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.d', 'IM', 1.16, 17, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.d', 'LV', 0.22, 17, 0.15, 0.00, 0.53, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.e', 'IM', 1.23, 17, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.e', 'LV', 0.41, 17, 0.23, 0.00, 0.89, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.f', 'IM', 1.20, 17, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.f', 'LV', 0.38, 17, 0.21, 0.00, 0.83, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.g', 'IM', 1.15, 17, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.g', 'LV', 0.24, 17, 0.15, 0.00, 0.57, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.5.a', 'IM', 1.16, 17, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.5.a', 'LV', 0.24, 17, 0.18, 0.00, 0.61, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.5.b', 'IM', 1.08, 17, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.5.b', 'LV', 0.14, 17, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.6', 'IM', 1.20, 17, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.6', 'LV', 0.31, 17, 0.18, 0.00, 0.70, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.a', 'IM', 1.76, 17, 0.31, 1.10, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.a', 'LV', 1.25, 17, 0.62, 0.00, 2.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.b', 'IM', 1.16, 16, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.b', 'LV', 0.18, 16, 0.14, 0.00, 0.48, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.c', 'IM', 2.25, 16, 0.65, 1.00, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.c', 'LV', 1.40, 16, 0.66, 0.00, 2.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.d', 'IM', 1.10, 16, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.d', 'LV', 0.17, 16, 0.13, 0.00, 0.46, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.e', 'IM', 1.09, 16, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.e', 'LV', 0.24, 16, 0.17, 0.00, 0.60, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.8.a', 'IM', 1.10, 17, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.8.a', 'LV', 0.13, 17, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.8.b', 'IM', 1.19, 17, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.8.b', 'LV', 0.19, 17, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.9.a', 'IM', 1.20, 17, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.9.a', 'LV', 0.22, 17, 0.12, 0.00, 0.47, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.9.b', 'IM', 1.37, 17, 0.23, 1.00, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.9.b', 'LV', 0.54, 17, 0.33, 0.00, 1.24, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.10', 'IM', 1.93, 17, 0.44, 1.00, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.10', 'LV', 1.26, 17, 0.63, 0.00, 2.61, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.a', 'IM', 3.54, 24, 0.15, 3.22, 3.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.a', 'LV', 4.06, 23, 0.25, 3.55, 4.58, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.b', 'IM', 3.45, 24, 0.19, 3.06, 3.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.b', 'LV', 3.89, 24, 0.48, 2.91, 4.88, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.c', 'IM', 3.08, 24, 0.19, 2.68, 3.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.c', 'LV', 2.97, 24, 0.46, 2.02, 3.92, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.d', 'IM', 4.23, 24, 0.31, 3.60, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.d', 'LV', 5.34, 24, 0.56, 4.17, 6.51, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.e', 'IM', 4.20, 24, 0.31, 3.56, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.e', 'LV', 5.38, 23, 0.61, 4.11, 6.65, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.f', 'IM', 3.02, 24, 0.18, 2.66, 3.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.f', 'LV', 3.60, 23, 0.33, 2.92, 4.28, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.2.a', 'IM', 2.08, 22, 0.50, 1.03, 3.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.2.a', 'LV', 1.89, 22, 0.84, 0.15, 3.63, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.2.b', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.2.b', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.a', 'IM', 3.12, 23, 0.27, 2.56, 3.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.a', 'LV', 3.51, 23, 0.20, 3.09, 3.92, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.b', 'IM', 1.42, 22, 0.21, 1.00, 1.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.b', 'LV', 0.83, 22, 0.39, 0.02, 1.65, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.c', 'IM', 1.68, 22, 0.23, 1.21, 2.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.c', 'LV', 1.59, 22, 0.54, 0.47, 2.70, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.d', 'IM', 3.07, 24, 0.36, 2.32, 3.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.d', 'LV', 3.25, 23, 0.57, 2.06, 4.44, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.e', 'IM', 2.32, 23, 0.33, 1.64, 3.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.e', 'LV', 2.44, 23, 0.68, 1.04, 3.85, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.a', 'IM', 3.37, 24, 0.30, 2.76, 3.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.a', 'LV', 3.97, 24, 0.23, 3.49, 4.44, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.b', 'IM', 1.33, 23, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.b', 'LV', 0.65, 23, 0.35, 0.00, 1.37, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.c', 'IM', 1.20, 23, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.c', 'LV', 0.49, 22, 0.35, 0.00, 1.22, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.d', 'IM', 1.27, 23, 0.11, 1.05, 1.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.d', 'LV', 0.55, 23, 0.21, 0.11, 0.99, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.e', 'IM', 2.66, 23, 0.35, 1.93, 3.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.e', 'LV', 2.59, 22, 0.53, 1.49, 3.69, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.f', 'IM', 1.70, 22, 0.27, 1.15, 2.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.f', 'LV', 1.25, 22, 0.51, 0.19, 2.32, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.g', 'IM', 2.55, 23, 0.37, 1.78, 3.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.g', 'LV', 2.50, 23, 0.54, 1.38, 3.61, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.5.a', 'IM', 1.13, 23, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.5.a', 'LV', 0.34, 23, 0.25, 0.00, 0.86, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.5.b', 'IM', 1.48, 23, 0.24, 1.00, 1.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.5.b', 'LV', 0.98, 23, 0.49, 0.00, 1.99, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.6', 'IM', 2.92, 23, 0.53, 1.82, 4.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.6', 'LV', 3.24, 23, 0.68, 1.84, 4.65, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.a', 'IM', 3.63, 24, 0.48, 2.65, 4.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.a', 'LV', 3.17, 24, 0.50, 2.13, 4.20, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.b', 'IM', 1.86, 24, 0.35, 1.13, 2.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.b', 'LV', 1.32, 24, 0.37, 0.57, 2.08, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.c', 'IM', 1.15, 23, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.c', 'LV', 0.26, 23, 0.17, 0.00, 0.62, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.d', 'IM', 1.23, 23, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.d', 'LV', 0.45, 23, 0.25, 0.00, 0.97, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.e', 'IM', 1.43, 23, 0.22, 1.00, 1.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.e', 'LV', 0.88, 23, 0.46, 0.00, 1.83, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.8.a', 'IM', 2.93, 23, 0.55, 1.79, 4.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.8.a', 'LV', 2.66, 23, 0.58, 1.45, 3.87, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.8.b', 'IM', 3.35, 23, 0.36, 2.61, 4.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.8.b', 'LV', 4.09, 23, 0.10, 3.89, 4.30, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.9.a', 'IM', 2.35, 23, 0.38, 1.56, 3.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.9.a', 'LV', 1.53, 23, 0.42, 0.66, 2.39, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.9.b', 'IM', 2.58, 24, 0.28, 2.00, 3.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.9.b', 'LV', 2.29, 24, 0.42, 1.43, 3.16, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.10', 'IM', 1.85, 23, 0.26, 1.31, 2.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.10', 'LV', 1.40, 24, 0.39, 0.60, 2.20, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.a', 'IM', 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.a', 'LV', 3.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.b', 'IM', 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.b', 'LV', 3.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.c', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.c', 'LV', 2.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.d', 'IM', 4.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.d', 'LV', 5.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.e', 'IM', 4.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.e', 'LV', 5.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.f', 'IM', 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.f', 'LV', 2.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.2.a', 'IM', 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.2.a', 'LV', 0.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.2.b', 'IM', 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.2.b', 'LV', 0.14, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.a', 'IM', 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.a', 'LV', 4.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.b', 'IM', 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.b', 'LV', 0.46, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.c', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.c', 'LV', 1.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.d', 'IM', 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.d', 'LV', 2.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.e', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.e', 'LV', 1.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.a', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.a', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.b', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.b', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.c', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.c', 'LV', 0.56, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.d', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.d', 'LV', 0.44, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.e', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.e', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.f', 'IM', 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.f', 'LV', 2.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.g', 'IM', 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.g', 'LV', 2.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.5.a', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.5.a', 'LV', 0.32, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.5.b', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.5.b', 'LV', 1.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.6', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.6', 'LV', 3.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.a', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.a', 'LV', 4.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.b', 'IM', 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.b', 'LV', 1.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.c', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.c', 'LV', 0.29, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.d', 'IM', 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.d', 'LV', 1.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.e', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.e', 'LV', 2.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.8.a', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.8.a', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.8.b', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.8.b', 'LV', 3.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.9.a', 'IM', 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.9.a', 'LV', 1.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.9.b', 'IM', 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.9.b', 'LV', 2.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.10', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.10', 'LV', 1.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.a', 'IM', 2.85, 20, 0.22, 2.39, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.a', 'LV', 3.33, 20, 0.47, 2.34, 4.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.b', 'IM', 2.66, 20, 0.29, 2.04, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.b', 'LV', 2.99, 20, 0.40, 2.15, 3.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.c', 'IM', 2.65, 20, 0.35, 1.92, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.c', 'LV', 2.19, 20, 0.47, 1.21, 3.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.d', 'IM', 4.29, 19, 0.23, 3.80, 4.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.d', 'LV', 4.87, 20, 0.18, 4.49, 5.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.e', 'IM', 4.06, 20, 0.20, 3.65, 4.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.e', 'LV', 5.31, 18, 0.28, 4.73, 5.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.f', 'IM', 2.38, 20, 0.26, 1.83, 2.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.f', 'LV', 2.92, 19, 0.47, 1.93, 3.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.2.a', 'IM', 2.68, 19, 0.31, 2.04, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.2.a', 'LV', 3.51, 19, 0.59, 2.26, 4.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.2.b', 'IM', 1.30, 20, 0.28, 1.00, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.2.b', 'LV', 0.41, 20, 0.37, 0.00, 1.19, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.a', 'IM', 3.84, 20, 0.26, 3.30, 4.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.a', 'LV', 4.85, 19, 0.49, 3.81, 5.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.b', 'IM', 3.66, 20, 0.39, 2.85, 4.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.b', 'LV', 4.23, 20, 0.59, 2.98, 5.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.c', 'IM', 2.74, 20, 0.40, 1.90, 3.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.c', 'LV', 2.99, 19, 0.59, 1.76, 4.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.d', 'IM', 1.17, 20, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.d', 'LV', 0.42, 20, 0.31, 0.00, 1.06, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.e', 'IM', 2.91, 20, 0.48, 1.91, 3.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.e', 'LV', 3.36, 20, 0.68, 1.92, 4.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.a', 'IM', 3.49, 20, 0.25, 2.97, 4.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.a', 'LV', 4.70, 19, 0.20, 4.27, 5.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.b', 'IM', 1.96, 20, 0.33, 1.27, 2.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.b', 'LV', 1.91, 20, 0.61, 0.63, 3.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.c', 'IM', 1.94, 20, 0.26, 1.40, 2.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.c', 'LV', 2.23, 19, 0.61, 0.94, 3.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.d', 'IM', 1.12, 19, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.d', 'LV', 0.34, 19, 0.31, 0.00, 0.99, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.e', 'IM', 1.50, 19, 0.17, 1.15, 1.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.e', 'LV', 1.36, 19, 0.48, 0.35, 2.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.f', 'IM', 1.72, 20, 0.26, 1.18, 2.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.f', 'LV', 1.63, 20, 0.57, 0.44, 2.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.g', 'IM', 2.12, 20, 0.39, 1.30, 2.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.g', 'LV', 3.18, 19, 0.83, 1.43, 4.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.5.a', 'IM', 1.20, 20, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.5.a', 'LV', 0.59, 20, 0.38, 0.00, 1.39, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.5.b', 'IM', 1.40, 20, 0.29, 1.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.5.b', 'LV', 0.81, 20, 0.53, 0.00, 1.91, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.6', 'IM', 2.15, 20, 0.32, 1.47, 2.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.6', 'LV', 2.55, 20, 0.57, 1.35, 3.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.a', 'IM', 3.66, 20, 0.37, 2.88, 4.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.a', 'LV', 3.98, 19, 0.33, 3.29, 4.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.b', 'IM', 1.69, 19, 0.14, 1.40, 1.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.b', 'LV', 1.67, 19, 0.38, 0.87, 2.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.c', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.c', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.d', 'IM', 1.10, 19, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.d', 'LV', 0.30, 19, 0.29, 0.00, 0.90, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.e', 'IM', 1.22, 19, 0.19, 1.00, 1.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.e', 'LV', 0.43, 19, 0.39, 0.00, 1.25, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.8.a', 'IM', 1.73, 20, 0.24, 1.23, 2.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.8.a', 'LV', 1.52, 20, 0.44, 0.59, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.8.b', 'IM', 2.02, 20, 0.36, 1.26, 2.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.8.b', 'LV', 1.76, 20, 0.62, 0.47, 3.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.9.a', 'IM', 2.67, 20, 0.40, 1.84, 3.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.9.a', 'LV', 2.39, 19, 0.65, 1.03, 3.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.9.b', 'IM', 2.18, 20, 0.14, 1.89, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.9.b', 'LV', 2.71, 20, 0.29, 2.10, 3.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.10', 'IM', 1.97, 20, 0.30, 1.34, 2.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.10', 'LV', 1.97, 20, 0.52, 0.88, 3.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.a', 'IM', 1.58, 28, 0.24, 1.10, 2.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.a', 'LV', 0.71, 28, 0.26, 0.17, 1.25, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.b', 'IM', 2.15, 28, 0.36, 1.42, 2.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.b', 'LV', 1.92, 28, 0.56, 0.77, 3.08, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.c', 'IM', 1.72, 28, 0.24, 1.23, 2.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.c', 'LV', 0.97, 28, 0.35, 0.26, 1.69, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.d', 'IM', 4.18, 29, 0.21, 3.75, 4.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.d', 'LV', 4.34, 29, 0.29, 3.75, 4.93, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.e', 'IM', 3.16, 29, 0.42, 2.31, 4.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.e', 'LV', 3.01, 28, 0.66, 1.65, 4.37, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.f', 'IM', 1.34, 29, 0.13, 1.07, 1.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.f', 'LV', 0.65, 28, 0.27, 0.09, 1.20, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.2.a', 'IM', 1.92, 29, 0.48, 1.00, 2.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.2.a', 'LV', 0.95, 28, 0.45, 0.02, 1.88, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.2.b', 'IM', 1.07, 29, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.2.b', 'LV', 0.13, 29, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.a', 'IM', 2.49, 29, 0.28, 1.91, 3.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.a', 'LV', 2.55, 29, 0.39, 1.76, 3.35, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.b', 'IM', 1.15, 29, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.b', 'LV', 0.23, 29, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.c', 'IM', 1.13, 29, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.c', 'LV', 0.29, 29, 0.20, 0.00, 0.70, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.d', 'IM', 1.05, 29, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.d', 'LV', 0.05, 29, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.e', 'IM', 1.09, 29, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.e', 'LV', 0.12, 28, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.a', 'IM', 2.05, 29, 0.27, 1.48, 2.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.a', 'LV', 1.80, 29, 0.43, 0.91, 2.69, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.b', 'IM', 1.03, 29, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.b', 'LV', 0.08, 29, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.c', 'IM', 1.03, 29, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.c', 'LV', 0.13, 29, 0.11, 0.00, 0.36, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.d', 'IM', 1.06, 28, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.d', 'LV', 0.04, 28, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.e', 'IM', 1.74, 28, 0.14, 1.46, 2.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.e', 'LV', 1.10, 28, 0.27, 0.55, 1.65, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.f', 'IM', 1.27, 28, 0.12, 1.03, 1.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.f', 'LV', 0.37, 28, 0.16, 0.04, 0.70, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.g', 'IM', 1.44, 28, 0.20, 1.03, 1.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.g', 'LV', 0.70, 28, 0.31, 0.07, 1.34, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.5.a', 'IM', 1.06, 28, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.5.a', 'LV', 0.03, 28, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.5.b', 'IM', 1.10, 28, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.5.b', 'LV', 0.28, 28, 0.24, 0.00, 0.77, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.6', 'IM', 2.28, 28, 0.42, 1.41, 3.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.6', 'LV', 1.63, 28, 0.47, 0.68, 2.59, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.a', 'IM', 3.56, 28, 0.26, 3.03, 4.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.a', 'LV', 3.64, 28, 0.45, 2.71, 4.56, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.b', 'IM', 1.22, 29, 0.10, 1.02, 1.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.b', 'LV', 0.40, 29, 0.21, 0.00, 0.83, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.c', 'IM', 1.12, 29, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.c', 'LV', 0.15, 29, 0.09, 0.00, 0.34, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.d', 'IM', 1.07, 29, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.d', 'LV', 0.15, 29, 0.14, 0.00, 0.43, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.e', 'IM', 1.11, 29, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.e', 'LV', 0.23, 29, 0.13, 0.00, 0.49, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.8.a', 'IM', 1.56, 29, 0.14, 1.26, 1.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.8.a', 'LV', 0.90, 29, 0.27, 0.34, 1.46, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.8.b', 'IM', 1.42, 29, 0.19, 1.02, 1.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.8.b', 'LV', 0.78, 29, 0.37, 0.03, 1.53, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.9.a', 'IM', 2.99, 27, 0.54, 1.88, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.9.a', 'LV', 1.17, 27, 0.33, 0.50, 1.84, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.9.b', 'IM', 2.76, 28, 0.32, 2.10, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.9.b', 'LV', 2.80, 28, 0.54, 1.69, 3.91, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.10', 'IM', 1.92, 29, 0.42, 1.06, 2.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.10', 'LV', 0.78, 29, 0.34, 0.08, 1.48, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.a', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.a', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.b', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.b', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.c', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.c', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.d', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.d', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.e', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.e', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.f', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.f', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.2.a', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.2.a', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.2.b', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.2.b', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.a', 'IM', 1.83, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.a', 'LV', 1.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.b', 'IM', 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.b', 'LV', 0.11, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.c', 'IM', 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.c', 'LV', 0.26, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.d', 'IM', 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.d', 'LV', 0.00, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.e', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.e', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.a', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.a', 'LV', 2.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.b', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.c', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.c', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.d', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.d', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.e', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.e', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.f', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.f', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.g', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.g', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.5.a', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.5.a', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.5.b', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.5.b', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.6', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.6', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.a', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.a', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.b', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.b', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.c', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.c', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.d', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.d', 'LV', 0.05, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.e', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.e', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.8.a', 'IM', 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.8.a', 'LV', 0.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.8.b', 'IM', 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.8.b', 'LV', 0.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.9.a', 'IM', 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.9.a', 'LV', 0.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.9.b', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.9.b', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.10', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.10', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.a', 'IM', 3.89, 145, 0.16, 3.57, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.a', 'LV', 4.59, 144, 0.23, 4.13, 5.05, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.b', 'IM', 3.42, 145, 0.15, 3.13, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.b', 'LV', 4.54, 144, 0.24, 4.08, 5.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.c', 'IM', 3.04, 145, 0.22, 2.60, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.c', 'LV', 3.27, 145, 0.41, 2.46, 4.07, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.d', 'IM', 2.48, 144, 0.17, 2.15, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.d', 'LV', 3.02, 143, 0.29, 2.45, 3.59, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.e', 'IM', 4.15, 147, 0.19, 3.77, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.e', 'LV', 5.03, 146, 0.30, 4.43, 5.63, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.f', 'IM', 3.29, 146, 0.22, 2.85, 3.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.f', 'LV', 3.72, 146, 0.34, 3.05, 4.40, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.2.a', 'IM', 2.29, 147, 0.18, 1.93, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.2.a', 'LV', 2.33, 146, 0.36, 1.61, 3.04, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.2.b', 'IM', 1.17, 147, 0.07, 1.03, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.2.b', 'LV', 0.33, 147, 0.13, 0.07, 0.58, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.a', 'IM', 3.21, 147, 0.19, 2.83, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.a', 'LV', 3.89, 146, 0.20, 3.48, 4.29, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.b', 'IM', 1.57, 146, 0.13, 1.31, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.b', 'LV', 0.96, 146, 0.22, 0.53, 1.39, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.c', 'IM', 1.53, 146, 0.16, 1.21, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.c', 'LV', 1.17, 146, 0.33, 0.52, 1.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.d', 'IM', 1.27, 146, 0.09, 1.10, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.d', 'LV', 0.40, 146, 0.11, 0.19, 0.62, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.e', 'IM', 1.39, 146, 0.09, 1.21, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.e', 'LV', 0.66, 145, 0.14, 0.38, 0.94, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.a', 'IM', 3.51, 146, 0.15, 3.22, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.a', 'LV', 4.26, 145, 0.20, 3.86, 4.66, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.b', 'IM', 1.22, 146, 0.07, 1.08, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.b', 'LV', 0.42, 146, 0.14, 0.14, 0.70, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.c', 'IM', 1.35, 145, 0.10, 1.15, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.c', 'LV', 0.71, 145, 0.19, 0.34, 1.08, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.d', 'IM', 1.25, 147, 0.11, 1.04, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.d', 'LV', 0.40, 146, 0.17, 0.08, 0.73, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.e', 'IM', 2.65, 147, 0.21, 2.24, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.e', 'LV', 2.78, 147, 0.29, 2.21, 3.34, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.f', 'IM', 2.03, 147, 0.16, 1.71, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.f', 'LV', 1.94, 147, 0.33, 1.29, 2.59, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.g', 'IM', 1.62, 147, 0.14, 1.35, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.g', 'LV', 1.30, 147, 0.28, 0.75, 1.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.5.a', 'IM', 1.48, 147, 0.12, 1.24, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.5.a', 'LV', 0.65, 147, 0.16, 0.34, 0.97, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.5.b', 'IM', 1.93, 147, 0.18, 1.58, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.5.b', 'LV', 1.90, 147, 0.32, 1.27, 2.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.6', 'IM', 3.47, 146, 0.17, 3.14, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.6', 'LV', 4.60, 144, 0.26, 4.09, 5.12, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.a', 'IM', 3.76, 147, 0.20, 3.36, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.a', 'LV', 4.08, 145, 0.30, 3.48, 4.68, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.b', 'IM', 1.58, 146, 0.10, 1.39, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.b', 'LV', 0.95, 147, 0.19, 0.57, 1.34, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.c', 'IM', 1.35, 147, 0.16, 1.03, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.c', 'LV', 0.58, 147, 0.29, 0.00, 1.16, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.d', 'IM', 1.47, 147, 0.12, 1.24, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.d', 'LV', 0.92, 147, 0.24, 0.44, 1.40, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.e', 'IM', 1.81, 146, 0.16, 1.49, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.e', 'LV', 1.69, 146, 0.28, 1.13, 2.25, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.8.a', 'IM', 2.72, 146, 0.17, 2.38, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.8.a', 'LV', 2.55, 146, 0.21, 2.14, 2.96, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.8.b', 'IM', 2.63, 145, 0.21, 2.21, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.8.b', 'LV', 2.77, 145, 0.29, 2.19, 3.35, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.9.a', 'IM', 2.14, 144, 0.17, 1.81, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.9.a', 'LV', 1.50, 142, 0.26, 0.98, 2.02, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.9.b', 'IM', 2.68, 144, 0.19, 2.30, 3.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.9.b', 'LV', 2.70, 144, 0.28, 2.14, 3.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.10', 'IM', 1.78, 146, 0.18, 1.43, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.10', 'LV', 1.31, 145, 0.27, 0.78, 1.85, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.a', 'IM', 2.99, 47, 0.34, 2.31, 3.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.a', 'LV', 1.99, 45, 0.54, 0.90, 3.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.b', 'IM', 3.31, 47, 0.38, 2.54, 4.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.b', 'LV', 3.88, 46, 0.69, 2.49, 5.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.c', 'IM', 1.65, 48, 0.14, 1.36, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.c', 'LV', 1.07, 47, 0.32, 0.43, 1.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.d', 'IM', 1.81, 48, 0.22, 1.37, 2.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.d', 'LV', 1.51, 47, 0.45, 0.61, 2.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.e', 'IM', 4.04, 45, 0.35, 3.32, 4.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.e', 'LV', 4.63, 44, 0.62, 3.38, 5.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.f', 'IM', 1.98, 45, 0.21, 1.55, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.f', 'LV', 1.45, 46, 0.40, 0.65, 2.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.2.a', 'IM', 1.52, 48, 0.19, 1.14, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.2.a', 'LV', 0.79, 48, 0.30, 0.18, 1.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.2.b', 'IM', 1.07, 47, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.2.b', 'LV', 0.21, 47, 0.19, 0.00, 0.58, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.a', 'IM', 3.12, 48, 0.41, 2.29, 3.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.a', 'LV', 2.99, 48, 0.55, 1.89, 4.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.b', 'IM', 1.30, 48, 0.13, 1.05, 1.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.b', 'LV', 0.35, 47, 0.13, 0.09, 0.62, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.c', 'IM', 1.14, 47, 0.07, 1.01, 1.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.c', 'LV', 0.28, 47, 0.13, 0.01, 0.55, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.d', 'IM', 1.09, 47, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.d', 'LV', 0.09, 47, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.e', 'IM', 1.23, 48, 0.07, 1.09, 1.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.e', 'LV', 0.42, 47, 0.13, 0.17, 0.68, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.a', 'IM', 1.89, 47, 0.15, 1.59, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.a', 'LV', 1.61, 47, 0.25, 1.10, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.b', 'IM', 1.07, 47, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.b', 'LV', 0.14, 47, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.c', 'IM', 1.04, 47, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.c', 'LV', 0.10, 47, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.d', 'IM', 1.10, 47, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.d', 'LV', 0.20, 47, 0.14, 0.00, 0.48, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.e', 'IM', 1.65, 48, 0.20, 1.25, 2.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.e', 'LV', 1.23, 47, 0.32, 0.59, 1.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.f', 'IM', 1.37, 47, 0.14, 1.10, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.f', 'LV', 0.45, 47, 0.16, 0.14, 0.77, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.g', 'IM', 1.43, 47, 0.14, 1.15, 1.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.g', 'LV', 0.75, 47, 0.25, 0.24, 1.26, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.5.a', 'IM', 1.57, 47, 0.20, 1.16, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.5.a', 'LV', 0.82, 47, 0.38, 0.05, 1.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.5.b', 'IM', 1.42, 47, 0.13, 1.16, 1.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.5.b', 'LV', 0.82, 47, 0.23, 0.35, 1.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.6', 'IM', 1.79, 48, 0.20, 1.38, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.6', 'LV', 1.52, 47, 0.51, 0.49, 2.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.a', 'IM', 3.66, 48, 0.30, 3.05, 4.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.a', 'LV', 3.63, 48, 0.47, 2.69, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.b', 'IM', 1.34, 44, 0.11, 1.11, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.b', 'LV', 0.40, 44, 0.13, 0.13, 0.67, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.c', 'IM', 1.01, 45, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.c', 'LV', 0.01, 45, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.d', 'IM', 1.03, 46, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.d', 'LV', 0.08, 46, 0.05, 0.00, 0.19, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.e', 'IM', 1.13, 46, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.e', 'LV', 0.32, 46, 0.15, 0.02, 0.62, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.8.a', 'IM', 2.62, 48, 0.22, 2.18, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.8.a', 'LV', 2.05, 47, 0.24, 1.56, 2.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.8.b', 'IM', 1.84, 48, 0.17, 1.49, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.8.b', 'LV', 1.39, 48, 0.26, 0.86, 1.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.9.a', 'IM', 3.47, 48, 0.20, 3.06, 3.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.9.a', 'LV', 2.21, 47, 0.57, 1.07, 3.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.9.b', 'IM', 2.67, 47, 0.19, 2.28, 3.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.9.b', 'LV', 2.56, 47, 0.38, 1.79, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.10', 'IM', 1.66, 48, 0.15, 1.36, 1.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.10', 'LV', 1.32, 48, 0.25, 0.81, 1.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.a', 'IM', 2.29, 21, 0.47, 1.31, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.a', 'LV', 1.35, 20, 0.70, 0.00, 2.83, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.b', 'IM', 2.75, 21, 0.32, 2.09, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.b', 'LV', 2.59, 21, 0.42, 1.72, 3.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.c', 'IM', 1.73, 21, 0.40, 1.00, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.c', 'LV', 0.85, 21, 0.44, 0.00, 1.77, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.d', 'IM', 1.97, 21, 0.36, 1.22, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.d', 'LV', 1.29, 21, 0.48, 0.28, 2.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.e', 'IM', 4.59, 21, 0.16, 4.26, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.e', 'LV', 5.55, 21, 0.36, 4.80, 6.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.f', 'IM', 1.48, 21, 0.21, 1.03, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.f', 'LV', 0.86, 21, 0.39, 0.05, 1.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.2.a', 'IM', 1.29, 21, 0.20, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.2.a', 'LV', 0.41, 21, 0.29, 0.00, 1.02, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.2.b', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.2.b', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.a', 'IM', 2.04, 19, 0.24, 1.54, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.a', 'LV', 2.03, 19, 0.39, 1.20, 2.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.b', 'IM', 1.27, 19, 0.28, 1.00, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.b', 'LV', 0.50, 19, 0.51, 0.00, 1.57, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.c', 'IM', 1.05, 19, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.c', 'LV', 0.14, 19, 0.14, 0.00, 0.43, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.d', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.d', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.e', 'IM', 1.15, 21, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.e', 'LV', 0.25, 21, 0.19, 0.00, 0.65, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.a', 'IM', 2.04, 20, 0.28, 1.44, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.a', 'LV', 1.59, 21, 0.41, 0.74, 2.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.b', 'IM', 1.04, 21, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.b', 'LV', 0.11, 21, 0.12, 0.00, 0.35, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.c', 'IM', 1.01, 21, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.c', 'LV', 0.04, 21, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.d', 'IM', 1.04, 21, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.d', 'LV', 0.11, 21, 0.12, 0.00, 0.35, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.e', 'IM', 1.58, 21, 0.34, 1.00, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.e', 'LV', 0.53, 21, 0.29, 0.00, 1.15, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.f', 'IM', 1.13, 21, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.f', 'LV', 0.26, 21, 0.24, 0.00, 0.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.g', 'IM', 2.18, 21, 0.27, 1.63, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.g', 'LV', 1.58, 21, 0.47, 0.60, 2.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.5.a', 'IM', 1.08, 20, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.5.a', 'LV', 0.17, 20, 0.13, 0.00, 0.44, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.5.b', 'IM', 1.10, 20, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.5.b', 'LV', 0.19, 20, 0.17, 0.00, 0.54, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.6', 'IM', 2.33, 20, 0.47, 1.34, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.6', 'LV', 2.48, 20, 0.60, 1.23, 3.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.a', 'IM', 4.25, 20, 0.34, 3.53, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.a', 'LV', 3.90, 20, 0.36, 3.15, 4.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.b', 'IM', 2.03, 21, 0.42, 1.14, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.b', 'LV', 0.94, 21, 0.35, 0.21, 1.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.c', 'IM', 1.04, 21, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.c', 'LV', 0.11, 21, 0.12, 0.00, 0.35, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.d', 'IM', 1.22, 21, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.d', 'LV', 0.48, 21, 0.33, 0.00, 1.16, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.e', 'IM', 1.15, 21, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.e', 'LV', 0.23, 21, 0.16, 0.00, 0.57, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.8.a', 'IM', 1.70, 21, 0.33, 1.01, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.8.a', 'LV', 1.10, 21, 0.55, 0.00, 2.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.8.b', 'IM', 1.56, 21, 0.26, 1.01, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.8.b', 'LV', 1.04, 21, 0.44, 0.12, 1.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.9.a', 'IM', 3.28, 21, 0.47, 2.31, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.9.a', 'LV', 2.18, 21, 0.50, 1.14, 3.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.9.b', 'IM', 3.08, 21, 0.18, 2.69, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.9.b', 'LV', 3.49, 21, 0.49, 2.46, 4.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.10', 'IM', 2.39, 21, 0.49, 1.37, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.10', 'LV', 1.62, 21, 0.43, 0.72, 2.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.a', 'IM', 2.56, 46, 0.19, 2.17, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.a', 'LV', 2.19, 44, 0.33, 1.51, 2.86, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.b', 'IM', 3.63, 45, 0.23, 3.16, 4.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.b', 'LV', 4.58, 44, 0.37, 3.83, 5.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.c', 'IM', 2.72, 46, 0.19, 2.34, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.c', 'LV', 2.72, 45, 0.32, 2.06, 3.37, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.d', 'IM', 2.20, 45, 0.21, 1.78, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.d', 'LV', 2.21, 45, 0.40, 1.40, 3.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.e', 'IM', 4.13, 46, 0.13, 3.86, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.e', 'LV', 4.70, 44, 0.24, 4.21, 5.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.f', 'IM', 2.32, 46, 0.27, 1.78, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.f', 'LV', 1.67, 45, 0.32, 1.03, 2.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.2.a', 'IM', 1.52, 46, 0.19, 1.14, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.2.a', 'LV', 0.62, 44, 0.24, 0.13, 1.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.2.b', 'IM', 1.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.2.b', 'LV', 0.00, 44, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.a', 'IM', 3.22, 46, 0.22, 2.77, 3.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.a', 'LV', 3.56, 45, 0.31, 2.94, 4.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.b', 'IM', 1.41, 46, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.b', 'LV', 0.51, 45, 0.28, 0.00, 1.08, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.c', 'IM', 1.22, 46, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.c', 'LV', 0.28, 45, 0.19, 0.00, 0.66, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.d', 'IM', 1.04, 46, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.d', 'LV', 0.07, 45, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.e', 'IM', 1.11, 46, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.e', 'LV', 0.19, 46, 0.11, 0.00, 0.42, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.a', 'IM', 3.37, 46, 0.19, 2.99, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.a', 'LV', 3.17, 45, 0.29, 2.60, 3.75, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.b', 'IM', 1.15, 46, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.b', 'LV', 0.10, 45, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.c', 'IM', 1.03, 46, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.c', 'LV', 0.07, 46, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.d', 'IM', 1.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.d', 'LV', 0.00, 46, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.e', 'IM', 2.43, 46, 0.20, 2.02, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.e', 'LV', 2.22, 44, 0.36, 1.49, 2.95, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.f', 'IM', 1.59, 46, 0.16, 1.27, 1.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.f', 'LV', 1.03, 46, 0.30, 0.43, 1.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.g', 'IM', 1.42, 46, 0.10, 1.21, 1.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.g', 'LV', 0.79, 45, 0.23, 0.32, 1.26, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.5.a', 'IM', 1.34, 45, 0.13, 1.08, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.5.a', 'LV', 0.49, 44, 0.19, 0.12, 0.87, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.5.b', 'IM', 1.29, 45, 0.11, 1.08, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.5.b', 'LV', 0.53, 44, 0.23, 0.06, 1.00, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.6', 'IM', 2.16, 45, 0.21, 1.73, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.6', 'LV', 2.42, 44, 0.44, 1.52, 3.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.a', 'IM', 3.40, 45, 0.32, 2.76, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.a', 'LV', 2.94, 43, 0.28, 2.37, 3.51, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.b', 'IM', 1.81, 45, 0.19, 1.43, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.b', 'LV', 1.26, 44, 0.31, 0.63, 1.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.c', 'IM', 1.01, 45, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.c', 'LV', 0.00, 44, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.d', 'IM', 1.06, 45, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.d', 'LV', 0.09, 44, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.e', 'IM', 1.28, 45, 0.08, 1.12, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.e', 'LV', 0.73, 45, 0.20, 0.32, 1.14, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.8.a', 'IM', 1.86, 45, 0.26, 1.34, 2.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.8.a', 'LV', 1.01, 43, 0.38, 0.25, 1.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.8.b', 'IM', 2.98, 45, 0.24, 2.49, 3.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.8.b', 'LV', 2.75, 44, 0.28, 2.18, 3.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.9.a', 'IM', 2.70, 44, 0.33, 2.03, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.9.a', 'LV', 1.16, 44, 0.29, 0.57, 1.75, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.9.b', 'IM', 2.11, 45, 0.20, 1.72, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.9.b', 'LV', 1.58, 44, 0.27, 1.04, 2.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.10', 'IM', 1.21, 45, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.10', 'LV', 0.24, 44, 0.15, 0.00, 0.54, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.a', 'IM', 2.41, 15, 0.72, 1.00, 3.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.a', 'LV', 1.52, 15, 0.72, 0.00, 3.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.b', 'IM', 3.72, 16, 0.29, 3.11, 4.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.b', 'LV', 4.58, 16, 0.51, 3.49, 5.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.c', 'IM', 2.96, 15, 0.35, 2.21, 3.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.c', 'LV', 2.76, 15, 0.54, 1.62, 3.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.d', 'IM', 2.11, 16, 0.39, 1.27, 2.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.d', 'LV', 1.96, 16, 0.58, 0.73, 3.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.e', 'IM', 4.11, 16, 0.44, 3.17, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.e', 'LV', 4.79, 16, 0.91, 2.86, 6.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.f', 'IM', 2.12, 16, 0.41, 1.24, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.1.f', 'LV', 1.65, 16, 0.43, 0.74, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.2.a', 'IM', 2.13, 15, 0.38, 1.32, 2.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.2.a', 'LV', 1.34, 15, 0.28, 0.74, 1.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.2.b', 'IM', 1.27, 15, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.2.b', 'LV', 0.40, 15, 0.32, 0.00, 1.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.3.a', 'IM', 3.16, 16, 0.30, 2.53, 3.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.3.a', 'LV', 3.99, 16, 0.40, 3.14, 4.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.3.b', 'IM', 1.48, 15, 0.21, 1.02, 1.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.3.b', 'LV', 0.73, 15, 0.34, 0.01, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.3.c', 'IM', 1.14, 16, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.3.c', 'LV', 0.41, 16, 0.32, 0.00, 1.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.3.d', 'IM', 1.27, 15, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.3.d', 'LV', 0.40, 15, 0.32, 0.00, 1.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.3.e', 'IM', 1.44, 15, 0.09, 1.24, 1.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.3.e', 'LV', 1.06, 15, 0.22, 0.58, 1.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.a', 'IM', 2.88, 16, 0.33, 2.18, 3.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.a', 'LV', 2.58, 16, 0.42, 1.69, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.b', 'IM', 1.25, 15, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.b', 'LV', 0.52, 15, 0.31, 0.00, 1.19, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.c', 'IM', 1.14, 14, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.c', 'LV', 0.33, 15, 0.22, 0.00, 0.79, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.d', 'IM', 1.13, 15, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.d', 'LV', 0.40, 15, 0.32, 0.00, 1.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.e', 'IM', 1.48, 15, 0.21, 1.02, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.e', 'LV', 1.02, 15, 0.51, 0.00, 2.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.f', 'IM', 1.51, 15, 0.31, 1.00, 2.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.f', 'LV', 0.82, 15, 0.52, 0.00, 1.93, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.g', 'IM', 1.48, 15, 0.22, 1.01, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.4.g', 'LV', 0.74, 15, 0.34, 0.01, 1.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.5.a', 'IM', 1.13, 15, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.5.a', 'LV', 0.40, 15, 0.32, 0.00, 1.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.5.b', 'IM', 1.13, 15, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.5.b', 'LV', 0.27, 15, 0.21, 0.00, 0.73, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.6', 'IM', 1.86, 16, 0.32, 1.18, 2.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.6', 'LV', 1.69, 16, 0.61, 0.39, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.7.a', 'IM', 3.19, 16, 0.59, 1.93, 4.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.7.a', 'LV', 2.87, 16, 0.50, 1.81, 3.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.7.b', 'IM', 1.16, 15, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.7.b', 'LV', 0.15, 15, 0.11, 0.00, 0.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.7.c', 'IM', 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.7.c', 'LV', 0.00, 15, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.7.d', 'IM', 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.7.d', 'LV', 0.00, 15, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.7.e', 'IM', 1.13, 15, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.7.e', 'LV', 0.40, 15, 0.32, 0.00, 1.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.8.a', 'IM', 2.59, 16, 0.39, 1.76, 3.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.8.a', 'LV', 1.91, 16, 0.42, 1.02, 2.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.8.b', 'IM', 2.63, 15, 0.31, 1.97, 3.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.8.b', 'LV', 1.98, 15, 0.24, 1.45, 2.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.9.a', 'IM', 2.43, 16, 0.34, 1.72, 3.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.9.a', 'LV', 1.02, 16, 0.17, 0.66, 1.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.9.b', 'IM', 1.86, 15, 0.19, 1.45, 2.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.9.b', 'LV', 1.76, 15, 0.35, 1.00, 2.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.10', 'IM', 1.19, 15, 0.19, 1.00, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.C.10', 'LV', 0.19, 15, 0.19, 0.00, 0.61, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.a', 'IM', 2.47, 42, 0.35, 1.76, 3.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.a', 'LV', 2.23, 42, 0.51, 1.20, 3.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.b', 'IM', 3.83, 42, 0.22, 3.40, 4.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.b', 'LV', 4.87, 42, 0.42, 4.03, 5.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.c', 'IM', 2.95, 42, 0.31, 2.33, 3.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.c', 'LV', 2.88, 42, 0.43, 2.01, 3.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.d', 'IM', 1.82, 42, 0.27, 1.28, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.d', 'LV', 1.35, 42, 0.40, 0.54, 2.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.e', 'IM', 3.36, 42, 0.35, 2.65, 4.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.e', 'LV', 3.59, 42, 0.44, 2.70, 4.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.f', 'IM', 1.60, 42, 0.25, 1.09, 2.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.1.f', 'LV', 0.90, 42, 0.30, 0.29, 1.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.2.a', 'IM', 1.36, 42, 0.15, 1.05, 1.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.2.a', 'LV', 0.40, 42, 0.14, 0.12, 0.68, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.2.b', 'IM', 1.03, 41, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.2.b', 'LV', 0.03, 41, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.3.a', 'IM', 2.86, 41, 0.31, 2.23, 3.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.3.a', 'LV', 3.23, 41, 0.35, 2.52, 3.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.3.b', 'IM', 1.08, 40, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.3.b', 'LV', 0.09, 40, 0.06, 0.00, 0.22, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.3.c', 'IM', 1.08, 40, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.3.c', 'LV', 0.13, 40, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.3.d', 'IM', 1.02, 40, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.3.d', 'LV', 0.02, 40, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.3.e', 'IM', 1.24, 39, 0.09, 1.05, 1.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.3.e', 'LV', 0.57, 39, 0.23, 0.10, 1.03, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.a', 'IM', 3.27, 41, 0.29, 2.68, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.a', 'LV', 3.28, 41, 0.31, 2.66, 3.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.b', 'IM', 1.07, 41, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.b', 'LV', 0.11, 41, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.c', 'IM', 1.15, 41, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.c', 'LV', 0.26, 41, 0.18, 0.00, 0.64, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.d', 'IM', 1.31, 40, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.d', 'LV', 0.39, 40, 0.20, 0.00, 0.79, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.e', 'IM', 1.40, 40, 0.21, 1.00, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.e', 'LV', 0.93, 40, 0.45, 0.01, 1.84, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.f', 'IM', 1.17, 40, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.f', 'LV', 0.32, 40, 0.21, 0.00, 0.74, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.g', 'IM', 1.29, 39, 0.13, 1.03, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.4.g', 'LV', 0.57, 39, 0.24, 0.09, 1.04, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.5.a', 'IM', 1.96, 40, 0.25, 1.46, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.5.a', 'LV', 1.55, 40, 0.40, 0.74, 2.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.5.b', 'IM', 1.26, 41, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.5.b', 'LV', 0.53, 41, 0.29, 0.00, 1.11, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.6', 'IM', 1.63, 42, 0.24, 1.15, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.6', 'LV', 1.21, 42, 0.38, 0.44, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.7.a', 'IM', 3.41, 42, 0.24, 2.93, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.7.a', 'LV', 3.21, 42, 0.30, 2.61, 3.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.7.b', 'IM', 1.22, 40, 0.11, 1.01, 1.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.7.b', 'LV', 0.23, 40, 0.10, 0.03, 0.44, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.7.c', 'IM', 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.7.c', 'LV', 0.00, 39, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.7.d', 'IM', 1.05, 40, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.7.d', 'LV', 0.15, 40, 0.11, 0.00, 0.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.7.e', 'IM', 1.08, 40, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.7.e', 'LV', 0.23, 40, 0.20, 0.00, 0.64, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.8.a', 'IM', 1.78, 41, 0.23, 1.31, 2.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.8.a', 'LV', 1.05, 41, 0.26, 0.53, 1.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.8.b', 'IM', 1.91, 41, 0.31, 1.29, 2.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.8.b', 'LV', 1.32, 41, 0.39, 0.53, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.9.a', 'IM', 1.60, 40, 0.17, 1.26, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.9.a', 'LV', 0.50, 40, 0.12, 0.26, 0.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.9.b', 'IM', 2.01, 40, 0.34, 1.32, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.9.b', 'LV', 1.46, 40, 0.32, 0.82, 2.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.10', 'IM', 1.38, 40, 0.17, 1.03, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.C.10', 'LV', 0.57, 39, 0.24, 0.09, 1.06, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.a', 'IM', 2.91, 43, 0.21, 2.49, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.a', 'LV', 2.88, 43, 0.32, 2.23, 3.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.b', 'IM', 4.02, 43, 0.19, 3.63, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.b', 'LV', 4.91, 42, 0.31, 4.29, 5.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.c', 'IM', 3.51, 43, 0.17, 3.17, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.c', 'LV', 3.78, 43, 0.37, 3.04, 4.52, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.d', 'IM', 1.75, 43, 0.24, 1.26, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.d', 'LV', 1.40, 43, 0.45, 0.50, 2.30, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.e', 'IM', 3.47, 43, 0.23, 3.00, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.e', 'LV', 3.26, 43, 0.34, 2.57, 3.94, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.f', 'IM', 2.43, 43, 0.31, 1.81, 3.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.f', 'LV', 1.89, 43, 0.44, 1.00, 2.79, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.2.a', 'IM', 1.58, 43, 0.17, 1.23, 1.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.2.a', 'LV', 0.85, 43, 0.27, 0.30, 1.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.2.b', 'IM', 1.09, 43, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.2.b', 'LV', 0.13, 43, 0.12, 0.00, 0.37, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.a', 'IM', 3.05, 43, 0.25, 2.55, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.a', 'LV', 3.29, 43, 0.33, 2.62, 3.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.b', 'IM', 1.21, 43, 0.10, 1.01, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.b', 'LV', 0.28, 43, 0.11, 0.06, 0.50, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.c', 'IM', 1.01, 43, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.c', 'LV', 0.02, 43, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.d', 'IM', 1.06, 43, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.d', 'LV', 0.09, 43, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.e', 'IM', 1.20, 43, 0.08, 1.04, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.e', 'LV', 0.39, 43, 0.15, 0.09, 0.68, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.a', 'IM', 3.70, 43, 0.15, 3.40, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.a', 'LV', 3.75, 43, 0.22, 3.30, 4.20, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.b', 'IM', 1.09, 43, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.b', 'LV', 0.13, 43, 0.12, 0.00, 0.37, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.c', 'IM', 1.01, 43, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.c', 'LV', 0.03, 43, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.d', 'IM', 1.04, 43, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.d', 'LV', 0.08, 43, 0.08, 0.00, 0.24, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.e', 'IM', 1.38, 43, 0.11, 1.17, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.e', 'LV', 0.80, 43, 0.24, 0.32, 1.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.f', 'IM', 1.18, 43, 0.08, 1.01, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.f', 'LV', 0.34, 43, 0.16, 0.02, 0.66, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.g', 'IM', 1.19, 43, 0.08, 1.03, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.g', 'LV', 0.44, 43, 0.17, 0.09, 0.79, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.5.a', 'IM', 1.05, 43, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.5.a', 'LV', 0.10, 43, 0.05, 0.00, 0.20, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.5.b', 'IM', 1.06, 43, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.5.b', 'LV', 0.18, 43, 0.16, 0.00, 0.49, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.6', 'IM', 1.84, 43, 0.17, 1.50, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.6', 'LV', 1.55, 43, 0.27, 1.00, 2.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.a', 'IM', 3.67, 43, 0.25, 3.16, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.a', 'LV', 3.52, 43, 0.19, 3.14, 3.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.b', 'IM', 1.38, 43, 0.17, 1.04, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.b', 'LV', 0.68, 42, 0.28, 0.11, 1.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.c', 'IM', 1.01, 43, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.c', 'LV', 0.01, 43, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.d', 'IM', 1.01, 43, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.d', 'LV', 0.01, 43, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.e', 'IM', 1.06, 43, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.e', 'LV', 0.11, 43, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.8.a', 'IM', 1.69, 43, 0.17, 1.34, 2.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.8.a', 'LV', 1.16, 43, 0.27, 0.62, 1.70, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.8.b', 'IM', 2.38, 43, 0.25, 1.88, 2.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.8.b', 'LV', 2.00, 43, 0.27, 1.45, 2.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.9.a', 'IM', 1.62, 43, 0.22, 1.19, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.9.a', 'LV', 0.76, 42, 0.27, 0.22, 1.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.9.b', 'IM', 1.79, 43, 0.20, 1.38, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.9.b', 'LV', 1.37, 43, 0.31, 0.74, 2.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.10', 'IM', 1.75, 43, 0.21, 1.31, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.10', 'LV', 1.21, 43, 0.32, 0.56, 1.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.a', 'IM', 2.36, 33, 0.34, 1.66, 3.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.a', 'LV', 1.86, 33, 0.46, 0.91, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.b', 'IM', 2.76, 33, 0.31, 2.14, 3.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.b', 'LV', 2.32, 32, 0.47, 1.37, 3.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.c', 'IM', 2.39, 33, 0.34, 1.70, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.c', 'LV', 1.86, 33, 0.47, 0.91, 2.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.d', 'IM', 2.45, 33, 0.31, 1.82, 3.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.d', 'LV', 2.17, 33, 0.44, 1.27, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.e', 'IM', 4.46, 32, 0.20, 4.04, 4.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.e', 'LV', 4.84, 32, 0.27, 4.28, 5.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.f', 'IM', 1.93, 33, 0.28, 1.36, 2.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.f', 'LV', 1.48, 33, 0.43, 0.60, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.2.a', 'IM', 1.59, 33, 0.20, 1.18, 1.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.2.a', 'LV', 0.99, 32, 0.39, 0.20, 1.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.2.b', 'IM', 1.26, 32, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.2.b', 'LV', 0.36, 32, 0.25, 0.00, 0.88, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.a', 'IM', 2.79, 33, 0.27, 2.23, 3.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.a', 'LV', 2.78, 33, 0.29, 2.19, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.b', 'IM', 1.40, 33, 0.17, 1.05, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.b', 'LV', 0.61, 32, 0.30, 0.00, 1.23, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.c', 'IM', 1.31, 32, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.c', 'LV', 0.57, 31, 0.27, 0.01, 1.13, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.d', 'IM', 1.15, 31, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.d', 'LV', 0.30, 31, 0.19, 0.00, 0.68, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.e', 'IM', 1.36, 31, 0.12, 1.12, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.e', 'LV', 0.57, 31, 0.20, 0.15, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.a', 'IM', 3.74, 31, 0.20, 3.34, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.a', 'LV', 3.29, 31, 0.28, 2.73, 3.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.b', 'IM', 1.20, 31, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.b', 'LV', 0.28, 31, 0.17, 0.00, 0.63, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.c', 'IM', 1.10, 29, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.c', 'LV', 0.24, 30, 0.17, 0.00, 0.59, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.d', 'IM', 1.18, 32, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.d', 'LV', 0.20, 32, 0.15, 0.00, 0.50, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.e', 'IM', 1.93, 32, 0.22, 1.48, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.e', 'LV', 1.73, 32, 0.42, 0.87, 2.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.f', 'IM', 1.50, 32, 0.16, 1.18, 1.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.f', 'LV', 0.94, 32, 0.29, 0.34, 1.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.g', 'IM', 1.27, 31, 0.10, 1.06, 1.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.g', 'LV', 0.41, 31, 0.18, 0.05, 0.78, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.5.a', 'IM', 1.21, 32, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.5.a', 'LV', 0.21, 32, 0.15, 0.00, 0.52, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.5.b', 'IM', 1.33, 31, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.5.b', 'LV', 0.52, 31, 0.25, 0.01, 1.03, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.6', 'IM', 2.26, 33, 0.34, 1.57, 2.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.6', 'LV', 1.76, 32, 0.46, 0.81, 2.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.a', 'IM', 3.52, 32, 0.22, 3.08, 3.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.a', 'LV', 2.93, 32, 0.23, 2.46, 3.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.b', 'IM', 1.42, 33, 0.20, 1.02, 1.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.b', 'LV', 0.45, 33, 0.19, 0.06, 0.83, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.c', 'IM', 1.11, 31, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.c', 'LV', 0.18, 31, 0.15, 0.00, 0.49, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.d', 'IM', 1.23, 32, 0.10, 1.02, 1.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.d', 'LV', 0.42, 32, 0.20, 0.02, 0.82, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.e', 'IM', 1.38, 31, 0.16, 1.06, 1.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.e', 'LV', 0.75, 31, 0.31, 0.12, 1.38, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.8.a', 'IM', 2.59, 33, 0.20, 2.18, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.8.a', 'LV', 2.17, 33, 0.19, 1.78, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.8.b', 'IM', 2.68, 32, 0.27, 2.13, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.8.b', 'LV', 2.34, 32, 0.26, 1.81, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.9.a', 'IM', 1.79, 32, 0.15, 1.49, 2.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.9.a', 'LV', 0.87, 32, 0.18, 0.50, 1.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.9.b', 'IM', 2.01, 31, 0.22, 1.56, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.9.b', 'LV', 1.59, 31, 0.33, 0.91, 2.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.10', 'IM', 1.50, 32, 0.15, 1.20, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.10', 'LV', 0.68, 32, 0.21, 0.25, 1.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.a', 'IM', 3.29, 37, 0.42, 2.44, 4.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.a', 'LV', 3.12, 36, 0.49, 2.12, 4.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.b', 'IM', 4.16, 37, 0.12, 3.92, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.b', 'LV', 5.31, 37, 0.19, 4.92, 5.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.c', 'IM', 3.04, 36, 0.30, 2.44, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.c', 'LV', 3.06, 36, 0.68, 1.67, 4.44, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.d', 'IM', 1.27, 36, 0.19, 1.00, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.d', 'LV', 0.52, 36, 0.38, 0.00, 1.29, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.e', 'IM', 2.79, 36, 0.45, 1.87, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.e', 'LV', 2.68, 35, 0.71, 1.24, 4.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.f', 'IM', 3.64, 36, 0.21, 3.21, 4.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.f', 'LV', 3.52, 36, 0.26, 2.99, 4.05, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.2.a', 'IM', 1.36, 36, 0.14, 1.08, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.2.a', 'LV', 0.67, 36, 0.24, 0.18, 1.15, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.2.b', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.2.b', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.a', 'IM', 3.46, 36, 0.40, 2.65, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.a', 'LV', 3.56, 37, 0.44, 2.67, 4.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.b', 'IM', 1.10, 37, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.b', 'LV', 0.22, 37, 0.13, 0.00, 0.49, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.c', 'IM', 1.05, 37, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.c', 'LV', 0.11, 37, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.d', 'IM', 1.16, 37, 0.15, 1.00, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.d', 'LV', 0.17, 37, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.e', 'IM', 1.12, 37, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.e', 'LV', 0.17, 36, 0.12, 0.00, 0.40, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.a', 'IM', 3.28, 37, 0.17, 2.94, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.a', 'LV', 3.36, 37, 0.16, 3.03, 3.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.b', 'IM', 1.03, 37, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.b', 'LV', 0.07, 37, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.c', 'IM', 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.c', 'LV', 0.00, 37, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.d', 'IM', 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.d', 'LV', 0.00, 37, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.e', 'IM', 1.95, 37, 0.18, 1.58, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.e', 'LV', 1.28, 36, 0.22, 0.85, 1.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.f', 'IM', 1.11, 37, 0.05, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.f', 'LV', 0.16, 37, 0.07, 0.01, 0.31, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.g', 'IM', 1.15, 37, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.g', 'LV', 0.23, 37, 0.16, 0.00, 0.56, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.5.a', 'IM', 1.03, 37, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.5.a', 'LV', 0.03, 37, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.5.b', 'IM', 1.17, 37, 0.08, 1.02, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.5.b', 'LV', 0.38, 37, 0.17, 0.04, 0.72, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.6', 'IM', 2.17, 37, 0.26, 1.63, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.6', 'LV', 1.88, 37, 0.40, 1.07, 2.68, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.a', 'IM', 3.30, 37, 0.21, 2.88, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.a', 'LV', 2.68, 37, 0.42, 1.82, 3.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.b', 'IM', 1.11, 37, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.b', 'LV', 0.19, 37, 0.13, 0.00, 0.45, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.c', 'IM', 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.c', 'LV', 0.00, 37, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.d', 'IM', 1.00, 37, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.d', 'LV', 0.01, 37, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.e', 'IM', 1.07, 37, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.e', 'LV', 0.20, 37, 0.13, 0.00, 0.45, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.8.a', 'IM', 1.57, 37, 0.19, 1.18, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.8.a', 'LV', 0.88, 37, 0.32, 0.23, 1.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.8.b', 'IM', 1.90, 37, 0.24, 1.41, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.8.b', 'LV', 1.34, 37, 0.38, 0.56, 2.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.9.a', 'IM', 1.55, 37, 0.16, 1.23, 1.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.9.a', 'LV', 0.63, 37, 0.20, 0.23, 1.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.9.b', 'IM', 1.81, 37, 0.22, 1.36, 2.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.9.b', 'LV', 1.28, 37, 0.34, 0.60, 1.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.10', 'IM', 1.39, 37, 0.14, 1.11, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.10', 'LV', 0.82, 37, 0.27, 0.27, 1.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.a', 'IM', 3.27, 48, 0.17, 2.92, 3.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.a', 'LV', 3.83, 48, 0.36, 3.11, 4.54, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.b', 'IM', 4.02, 49, 0.23, 3.55, 4.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.b', 'LV', 5.02, 49, 0.60, 3.80, 6.23, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.c', 'IM', 2.65, 49, 0.33, 1.98, 3.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.c', 'LV', 2.07, 47, 0.46, 1.13, 3.00, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.d', 'IM', 1.91, 49, 0.40, 1.10, 2.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.d', 'LV', 1.38, 49, 0.55, 0.27, 2.48, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.e', 'IM', 3.84, 50, 0.29, 3.27, 4.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.e', 'LV', 4.21, 48, 0.40, 3.41, 5.01, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.f', 'IM', 2.51, 50, 0.36, 1.78, 3.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.f', 'LV', 1.90, 49, 0.46, 0.98, 2.82, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.2.a', 'IM', 2.67, 49, 0.28, 2.11, 3.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.2.a', 'LV', 2.18, 47, 0.29, 1.59, 2.77, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.2.b', 'IM', 1.11, 48, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.2.b', 'LV', 0.15, 48, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.a', 'IM', 3.05, 50, 0.46, 2.13, 3.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.a', 'LV', 2.94, 50, 0.56, 1.82, 4.06, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.b', 'IM', 1.14, 49, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.b', 'LV', 0.23, 49, 0.10, 0.03, 0.43, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.c', 'IM', 1.82, 49, 0.54, 1.00, 2.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.c', 'LV', 0.90, 50, 0.54, 0.00, 1.98, 'Y', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.d', 'IM', 1.26, 50, 0.12, 1.03, 1.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.d', 'LV', 0.34, 50, 0.15, 0.05, 0.63, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.e', 'IM', 2.02, 48, 0.56, 1.00, 3.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.e', 'LV', 0.66, 47, 0.22, 0.23, 1.10, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.a', 'IM', 3.32, 49, 0.35, 2.63, 4.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.a', 'LV', 3.86, 48, 0.20, 3.47, 4.26, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.b', 'IM', 1.09, 49, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.b', 'LV', 0.15, 49, 0.07, 0.00, 0.29, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.c', 'IM', 1.16, 49, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.c', 'LV', 0.32, 49, 0.16, 0.00, 0.63, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.d', 'IM', 1.12, 50, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.d', 'LV', 0.24, 50, 0.13, 0.00, 0.50, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.e', 'IM', 1.52, 50, 0.16, 1.20, 1.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.e', 'LV', 1.04, 50, 0.36, 0.30, 1.77, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.f', 'IM', 1.09, 50, 0.04, 1.02, 1.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.f', 'LV', 0.15, 50, 0.06, 0.02, 0.28, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.g', 'IM', 1.40, 50, 0.14, 1.12, 1.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.g', 'LV', 0.93, 50, 0.37, 0.19, 1.68, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.5.a', 'IM', 1.14, 50, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.5.a', 'LV', 0.23, 50, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.5.b', 'IM', 1.16, 50, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.5.b', 'LV', 0.45, 50, 0.34, 0.00, 1.14, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.6', 'IM', 2.40, 50, 0.35, 1.69, 3.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.6', 'LV', 2.62, 50, 0.69, 1.24, 4.00, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.a', 'IM', 3.64, 50, 0.14, 3.35, 3.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.a', 'LV', 3.60, 48, 0.20, 3.21, 3.99, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.b', 'IM', 1.18, 50, 0.08, 1.01, 1.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.b', 'LV', 0.20, 50, 0.10, 0.01, 0.40, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.c', 'IM', 1.00, 50, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.c', 'LV', 0.01, 50, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.d', 'IM', 1.16, 50, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.d', 'LV', 0.30, 50, 0.23, 0.00, 0.77, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.e', 'IM', 1.13, 50, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.e', 'LV', 0.33, 50, 0.17, 0.00, 0.68, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.8.a', 'IM', 1.93, 50, 0.23, 1.46, 2.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.8.a', 'LV', 1.74, 50, 0.46, 0.81, 2.68, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.8.b', 'IM', 2.52, 49, 0.22, 2.08, 2.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.8.b', 'LV', 2.48, 49, 0.35, 1.77, 3.19, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.9.a', 'IM', 2.35, 50, 0.40, 1.55, 3.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.9.a', 'LV', 1.24, 49, 0.25, 0.73, 1.74, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.9.b', 'IM', 2.62, 49, 0.34, 1.93, 3.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.9.b', 'LV', 2.52, 49, 0.20, 2.12, 2.92, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.10', 'IM', 2.21, 50, 0.43, 1.35, 3.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.10', 'LV', 1.82, 50, 0.47, 0.89, 2.76, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.a', 'IM', 2.79, 30, 0.30, 2.18, 3.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.a', 'LV', 1.75, 27, 0.49, 0.76, 2.75, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.b', 'IM', 3.39, 29, 0.21, 2.97, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.b', 'LV', 3.63, 28, 0.37, 2.87, 4.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.c', 'IM', 3.30, 30, 0.29, 2.71, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.c', 'LV', 2.63, 28, 0.31, 2.00, 3.26, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.d', 'IM', 3.39, 30, 0.31, 2.76, 4.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.d', 'LV', 3.41, 27, 0.47, 2.45, 4.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.e', 'IM', 4.63, 30, 0.12, 4.39, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.e', 'LV', 5.13, 28, 0.32, 4.48, 5.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.f', 'IM', 2.43, 30, 0.23, 1.97, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.f', 'LV', 1.69, 29, 0.36, 0.96, 2.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.2.a', 'IM', 2.10, 29, 0.23, 1.62, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.2.a', 'LV', 1.73, 27, 0.41, 0.90, 2.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.2.b', 'IM', 1.04, 30, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.2.b', 'LV', 0.07, 29, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.a', 'IM', 3.42, 30, 0.27, 2.87, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.a', 'LV', 3.64, 29, 0.50, 2.62, 4.66, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.b', 'IM', 1.48, 29, 0.21, 1.05, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.b', 'LV', 0.76, 29, 0.41, 0.00, 1.60, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.c', 'IM', 1.03, 30, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.c', 'LV', 0.07, 30, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.d', 'IM', 1.19, 30, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.d', 'LV', 0.32, 30, 0.19, 0.00, 0.71, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.e', 'IM', 1.36, 28, 0.15, 1.05, 1.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.e', 'LV', 0.67, 28, 0.29, 0.07, 1.26, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.a', 'IM', 3.83, 29, 0.18, 3.47, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.a', 'LV', 3.66, 29, 0.32, 3.01, 4.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.b', 'IM', 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.b', 'LV', 0.00, 28, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.c', 'IM', 1.10, 29, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.c', 'LV', 0.13, 29, 0.09, 0.00, 0.33, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.d', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.d', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.e', 'IM', 2.40, 30, 0.30, 1.80, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.e', 'LV', 1.73, 29, 0.31, 1.09, 2.37, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.f', 'IM', 1.87, 29, 0.23, 1.39, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.f', 'LV', 1.39, 28, 0.31, 0.76, 2.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.g', 'IM', 1.34, 30, 0.13, 1.07, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.g', 'LV', 0.38, 30, 0.14, 0.10, 0.66, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.5.a', 'IM', 1.09, 30, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.5.a', 'LV', 0.19, 30, 0.13, 0.00, 0.46, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.5.b', 'IM', 1.61, 29, 0.21, 1.18, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.5.b', 'LV', 0.92, 28, 0.35, 0.21, 1.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.6', 'IM', 2.66, 30, 0.20, 2.24, 3.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.6', 'LV', 2.73, 29, 0.30, 2.13, 3.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.a', 'IM', 3.73, 30, 0.29, 3.14, 4.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.a', 'LV', 3.37, 29, 0.37, 2.61, 4.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.b', 'IM', 1.82, 30, 0.16, 1.48, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.b', 'LV', 1.09, 29, 0.24, 0.60, 1.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.c', 'IM', 1.06, 29, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.c', 'LV', 0.12, 29, 0.11, 0.00, 0.34, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.d', 'IM', 1.13, 30, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.d', 'LV', 0.23, 30, 0.16, 0.00, 0.56, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.e', 'IM', 1.25, 29, 0.12, 1.01, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.e', 'LV', 0.50, 28, 0.24, 0.01, 0.98, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.8.a', 'IM', 3.17, 29, 0.21, 2.74, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.8.a', 'LV', 3.09, 28, 0.35, 2.38, 3.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.8.b', 'IM', 2.98, 29, 0.28, 2.41, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.8.b', 'LV', 2.50, 28, 0.37, 1.75, 3.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.9.a', 'IM', 2.09, 28, 0.24, 1.60, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.9.a', 'LV', 0.80, 26, 0.19, 0.42, 1.19, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.9.b', 'IM', 2.36, 28, 0.24, 1.86, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.9.b', 'LV', 1.93, 27, 0.20, 1.52, 2.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.10', 'IM', 1.53, 30, 0.36, 1.00, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.10', 'LV', 0.62, 30, 0.42, 0.00, 1.47, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.a', 'IM', 1.98, 18, 0.22, 1.51, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.a', 'LV', 2.23, 18, 0.58, 1.00, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.b', 'IM', 3.07, 19, 0.46, 2.11, 4.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.b', 'LV', 3.24, 19, 0.60, 1.97, 4.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.c', 'IM', 3.20, 19, 0.73, 1.67, 4.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.c', 'LV', 2.78, 19, 0.95, 0.77, 4.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.d', 'IM', 2.83, 19, 0.52, 1.74, 3.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.d', 'LV', 3.40, 19, 0.82, 1.68, 5.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.e', 'IM', 3.82, 18, 0.43, 2.90, 4.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.e', 'LV', 4.61, 18, 0.71, 3.10, 6.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.f', 'IM', 2.07, 18, 0.24, 1.57, 2.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.f', 'LV', 2.30, 18, 0.34, 1.60, 3.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.2.a', 'IM', 1.53, 18, 0.33, 1.00, 2.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.2.a', 'LV', 1.18, 18, 0.73, 0.00, 2.72, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.2.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.2.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.a', 'IM', 3.32, 17, 0.41, 2.45, 4.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.a', 'LV', 3.97, 17, 0.37, 3.19, 4.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.b', 'IM', 1.52, 17, 0.32, 1.00, 2.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.b', 'LV', 0.64, 17, 0.44, 0.00, 1.58, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.c', 'IM', 1.31, 17, 0.29, 1.00, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.c', 'LV', 0.47, 17, 0.44, 0.00, 1.41, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.d', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.d', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.e', 'IM', 1.07, 19, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.e', 'LV', 0.08, 19, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.a', 'IM', 3.52, 19, 0.29, 2.90, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.a', 'LV', 3.94, 19, 0.43, 3.03, 4.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.b', 'IM', 1.11, 19, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.b', 'LV', 0.34, 19, 0.31, 0.00, 0.99, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.c', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.c', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.d', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.d', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.e', 'IM', 1.92, 19, 0.32, 1.25, 2.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.e', 'LV', 1.32, 19, 0.37, 0.54, 2.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.f', 'IM', 1.37, 19, 0.21, 1.00, 1.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.f', 'LV', 0.50, 19, 0.31, 0.00, 1.15, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.g', 'IM', 1.38, 19, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.g', 'LV', 0.82, 19, 0.54, 0.00, 1.94, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.5.a', 'IM', 1.06, 17, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.5.a', 'LV', 0.06, 17, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.5.b', 'IM', 1.30, 17, 0.22, 1.00, 1.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.5.b', 'LV', 0.47, 17, 0.34, 0.00, 1.19, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.6', 'IM', 2.23, 18, 0.37, 1.45, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.6', 'LV', 2.04, 18, 0.56, 0.85, 3.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.a', 'IM', 4.09, 18, 0.36, 3.33, 4.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.a', 'LV', 4.23, 18, 0.25, 3.70, 4.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.b', 'IM', 2.18, 18, 0.70, 1.00, 3.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.b', 'LV', 1.71, 18, 1.00, 0.00, 3.83, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.c', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.c', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.d', 'IM', 1.37, 18, 0.22, 1.00, 1.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.d', 'LV', 0.64, 18, 0.34, 0.00, 1.35, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.e', 'IM', 1.14, 18, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.e', 'LV', 0.15, 18, 0.14, 0.00, 0.45, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.8.a', 'IM', 2.08, 19, 0.37, 1.29, 2.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.8.a', 'LV', 1.60, 19, 0.31, 0.96, 2.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.8.b', 'IM', 2.66, 19, 0.43, 1.75, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.8.b', 'LV', 2.69, 18, 0.44, 1.76, 3.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.9.a', 'IM', 2.16, 19, 0.12, 1.90, 2.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.9.a', 'LV', 1.75, 19, 0.36, 1.00, 2.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.9.b', 'IM', 2.41, 19, 0.19, 2.00, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.9.b', 'LV', 2.22, 19, 0.23, 1.73, 2.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.10', 'IM', 1.56, 19, 0.15, 1.25, 1.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.10', 'LV', 1.50, 19, 0.17, 1.13, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.a', 'IM', 3.58, 15, 0.35, 2.82, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.a', 'LV', 2.70, 14, 0.31, 2.04, 3.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.b', 'IM', 4.43, 15, 0.45, 3.46, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.b', 'LV', 5.53, 13, 0.38, 4.70, 6.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.c', 'IM', 4.30, 15, 0.54, 3.14, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.c', 'LV', 4.12, 14, 0.70, 2.61, 5.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.d', 'IM', 1.94, 15, 0.14, 1.65, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.d', 'LV', 2.42, 15, 0.46, 1.43, 3.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.e', 'IM', 4.15, 14, 0.13, 3.86, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.e', 'LV', 4.89, 13, 0.16, 4.54, 5.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.f', 'IM', 3.34, 15, 0.51, 2.24, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.f', 'LV', 3.86, 15, 0.87, 1.98, 5.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.2.a', 'IM', 1.24, 15, 0.21, 1.00, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.2.a', 'LV', 0.35, 14, 0.34, 0.00, 1.09, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.2.b', 'IM', 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.2.b', 'LV', 0.00, 15, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.a', 'IM', 3.45, 15, 0.43, 2.53, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.a', 'LV', 4.18, 14, 0.67, 2.73, 5.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.b', 'IM', 1.05, 15, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.b', 'LV', 0.12, 15, 0.13, 0.00, 0.40, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.c', 'IM', 1.07, 15, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.c', 'LV', 0.10, 15, 0.12, 0.00, 0.36, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.d', 'IM', 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.d', 'LV', 0.00, 15, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.e', 'IM', 1.07, 15, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.e', 'LV', 0.07, 15, 0.08, 0.00, 0.24, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.a', 'IM', 3.71, 15, 0.28, 3.11, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.a', 'LV', 4.26, 14, 0.61, 2.95, 5.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.b', 'IM', 1.03, 15, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.b', 'LV', 0.07, 15, 0.08, 0.00, 0.24, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.c', 'IM', 1.02, 15, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.c', 'LV', 0.04, 15, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.d', 'IM', 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.d', 'LV', 0.00, 15, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.e', 'IM', 2.64, 15, 0.28, 2.04, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.e', 'LV', 3.25, 14, 0.60, 1.96, 4.55, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.f', 'IM', 1.25, 15, 0.22, 1.00, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.f', 'LV', 0.40, 15, 0.38, 0.00, 1.21, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.g', 'IM', 1.16, 15, 0.15, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.g', 'LV', 0.33, 14, 0.33, 0.00, 1.06, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.5.a', 'IM', 2.54, 15, 0.38, 1.73, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.5.a', 'LV', 2.90, 14, 0.86, 1.04, 4.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.5.b', 'IM', 2.60, 15, 0.33, 1.90, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.5.b', 'LV', 3.79, 14, 0.95, 1.73, 5.84, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.6', 'IM', 2.70, 15, 0.27, 2.11, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.6', 'LV', 2.57, 14, 0.40, 1.70, 3.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.a', 'IM', 3.83, 15, 0.18, 3.45, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.a', 'LV', 4.60, 13, 0.33, 3.88, 5.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.b', 'IM', 1.24, 14, 0.20, 1.00, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.b', 'LV', 0.37, 13, 0.35, 0.00, 1.15, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.c', 'IM', 1.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.c', 'LV', 0.00, 14, 0.00, NULL, NULL, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.d', 'IM', 1.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.d', 'LV', 0.00, 13, 0.00, NULL, NULL, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.e', 'IM', 1.12, 14, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.e', 'LV', 0.27, 14, 0.27, 0.00, 0.85, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.8.a', 'IM', 3.48, 15, 0.41, 2.60, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.8.a', 'LV', 2.59, 14, 0.35, 1.83, 3.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.8.b', 'IM', 1.39, 14, 0.34, 1.00, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.8.b', 'LV', 0.39, 13, 0.38, 0.00, 1.23, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.9.a', 'IM', 2.10, 15, 0.10, 1.88, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.9.a', 'LV', 1.09, 13, 0.14, 0.78, 1.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.9.b', 'IM', 2.12, 15, 0.16, 1.77, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.9.b', 'LV', 2.00, 13, 0.18, 1.61, 2.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.10', 'IM', 1.12, 15, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.10', 'LV', 0.17, 14, 0.16, 0.00, 0.52, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.a', 'IM', 2.48, 22, 0.21, 2.05, 2.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.a', 'LV', 2.21, 22, 0.38, 1.43, 2.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.b', 'IM', 4.35, 22, 0.19, 3.95, 4.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.b', 'LV', 5.56, 22, 0.28, 4.98, 6.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.c', 'IM', 1.54, 22, 0.14, 1.24, 1.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.c', 'LV', 0.78, 22, 0.23, 0.31, 1.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.d', 'IM', 1.10, 22, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.d', 'LV', 0.19, 22, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.e', 'IM', 3.52, 22, 0.17, 3.15, 3.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.e', 'LV', 3.89, 22, 0.50, 2.86, 4.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.f', 'IM', 1.66, 22, 0.20, 1.24, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.1.f', 'LV', 1.02, 22, 0.31, 0.38, 1.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.2.a', 'IM', 1.23, 22, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.2.a', 'LV', 0.32, 22, 0.18, 0.00, 0.70, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.2.b', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.2.b', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.3.a', 'IM', 2.55, 21, 0.26, 2.01, 3.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.3.a', 'LV', 3.11, 22, 0.53, 2.00, 4.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.3.b', 'IM', 1.04, 22, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.3.b', 'LV', 0.08, 22, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.3.c', 'IM', 1.02, 22, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.3.c', 'LV', 0.03, 22, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.3.d', 'IM', 1.02, 22, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.3.d', 'LV', 0.05, 22, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.3.e', 'IM', 1.16, 22, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.3.e', 'LV', 0.18, 22, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.a', 'IM', 1.96, 22, 0.20, 1.55, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.a', 'LV', 1.68, 22, 0.30, 1.05, 2.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.b', 'IM', 1.03, 22, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.b', 'LV', 0.03, 22, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.c', 'IM', 1.01, 22, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.c', 'LV', 0.03, 22, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.d', 'IM', 1.01, 22, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.d', 'LV', 0.02, 22, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.e', 'IM', 1.24, 22, 0.10, 1.03, 1.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.e', 'LV', 0.50, 22, 0.24, 0.00, 1.01, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.f', 'IM', 1.29, 22, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.f', 'LV', 0.42, 22, 0.25, 0.00, 0.94, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.g', 'IM', 1.32, 22, 0.11, 1.09, 1.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.4.g', 'LV', 0.70, 22, 0.25, 0.19, 1.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.5.a', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.5.a', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.5.b', 'IM', 1.15, 21, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.5.b', 'LV', 0.34, 21, 0.18, 0.00, 0.71, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.6', 'IM', 1.68, 21, 0.14, 1.38, 1.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.6', 'LV', 1.19, 21, 0.23, 0.71, 1.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.7.a', 'IM', 3.90, 22, 0.35, 3.17, 4.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.7.a', 'LV', 3.58, 22, 0.41, 2.73, 4.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.7.b', 'IM', 1.20, 22, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.7.b', 'LV', 0.28, 22, 0.14, 0.00, 0.56, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.7.c', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.7.c', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.7.d', 'IM', 1.09, 22, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.7.d', 'LV', 0.11, 22, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.7.e', 'IM', 1.12, 22, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.7.e', 'LV', 0.18, 22, 0.09, 0.00, 0.36, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.8.a', 'IM', 2.01, 22, 0.25, 1.49, 2.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.8.a', 'LV', 1.32, 22, 0.30, 0.70, 1.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.8.b', 'IM', 3.55, 22, 0.21, 3.11, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.8.b', 'LV', 3.69, 22, 0.31, 3.06, 4.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.9.a', 'IM', 2.24, 22, 0.35, 1.50, 2.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.9.a', 'LV', 0.71, 22, 0.17, 0.35, 1.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.9.b', 'IM', 1.86, 22, 0.25, 1.33, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.9.b', 'LV', 1.55, 22, 0.41, 0.71, 2.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.10', 'IM', 1.28, 22, 0.12, 1.02, 1.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.C.10', 'LV', 0.38, 22, 0.17, 0.01, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.a', 'IM', 4.27, 21, 0.23, 3.79, 4.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.a', 'LV', 4.39, 21, 0.25, 3.86, 4.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.b', 'IM', 4.65, 21, 0.19, 4.25, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.b', 'LV', 6.51, 21, 0.26, 5.97, 7.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.c', 'IM', 4.01, 21, 0.28, 3.44, 4.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.c', 'LV', 4.87, 20, 0.50, 3.81, 5.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.d', 'IM', 1.72, 21, 0.27, 1.16, 2.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.d', 'LV', 1.34, 21, 0.52, 0.26, 2.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.e', 'IM', 4.56, 19, 0.18, 4.19, 4.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.e', 'LV', 5.75, 19, 0.39, 4.92, 6.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.f', 'IM', 3.92, 19, 0.24, 3.41, 4.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.1.f', 'LV', 4.35, 19, 0.43, 3.45, 5.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.2.a', 'IM', 1.27, 19, 0.12, 1.02, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.2.a', 'LV', 0.68, 19, 0.34, 0.00, 1.38, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.2.b', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.2.b', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.3.a', 'IM', 3.25, 21, 0.18, 2.87, 3.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.3.a', 'LV', 4.42, 21, 0.17, 4.07, 4.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.3.b', 'IM', 1.09, 21, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.3.b', 'LV', 0.10, 21, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.3.c', 'IM', 1.10, 20, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.3.c', 'LV', 0.25, 21, 0.17, 0.00, 0.62, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.3.d', 'IM', 1.18, 21, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.3.d', 'LV', 0.43, 21, 0.34, 0.00, 1.15, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.3.e', 'IM', 1.41, 21, 0.34, 1.00, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.3.e', 'LV', 0.37, 20, 0.28, 0.00, 0.95, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.a', 'IM', 4.00, 21, 0.27, 3.44, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.a', 'LV', 4.39, 21, 0.26, 3.86, 4.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.b', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.b', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.c', 'IM', 1.01, 21, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.c', 'LV', 0.02, 21, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.d', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.d', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.e', 'IM', 2.33, 21, 0.34, 1.63, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.e', 'LV', 2.77, 21, 0.64, 1.44, 4.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.f', 'IM', 1.85, 21, 0.29, 1.26, 2.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.f', 'LV', 1.34, 21, 0.42, 0.45, 2.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.g', 'IM', 1.81, 21, 0.32, 1.13, 2.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.4.g', 'LV', 1.46, 21, 0.60, 0.21, 2.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.5.a', 'IM', 1.17, 21, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.5.a', 'LV', 0.26, 21, 0.24, 0.00, 0.76, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.5.b', 'IM', 1.90, 21, 0.43, 1.01, 2.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.5.b', 'LV', 1.48, 21, 0.71, 0.00, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.6', 'IM', 2.50, 21, 0.40, 1.67, 3.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.6', 'LV', 2.92, 21, 0.69, 1.48, 4.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.7.a', 'IM', 4.64, 21, 0.14, 4.35, 4.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.7.a', 'LV', 5.10, 21, 0.31, 4.45, 5.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.7.b', 'IM', 1.38, 21, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.7.b', 'LV', 0.46, 21, 0.32, 0.00, 1.12, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.7.c', 'IM', 1.17, 21, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.7.c', 'LV', 0.35, 21, 0.32, 0.00, 1.01, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.7.d', 'IM', 2.15, 21, 0.30, 1.53, 2.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.7.d', 'LV', 1.82, 21, 0.54, 0.69, 2.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.7.e', 'IM', 1.25, 21, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.7.e', 'LV', 0.52, 21, 0.34, 0.00, 1.24, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.8.a', 'IM', 3.26, 21, 0.37, 2.50, 4.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.8.a', 'LV', 2.85, 20, 0.53, 1.73, 3.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.8.b', 'IM', 4.34, 21, 0.26, 3.79, 4.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.8.b', 'LV', 4.54, 21, 0.22, 4.08, 4.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.9.a', 'IM', 1.64, 21, 0.23, 1.16, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.9.a', 'LV', 0.94, 21, 0.43, 0.06, 1.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.9.b', 'IM', 2.32, 21, 0.40, 1.47, 3.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.9.b', 'LV', 2.15, 21, 0.61, 0.88, 3.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.10', 'IM', 1.50, 21, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.C.10', 'LV', 0.81, 21, 0.43, 0.00, 1.70, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.a', 'IM', 3.08, 26, 0.26, 2.55, 3.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.a', 'LV', 2.73, 26, 0.34, 2.03, 3.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.b', 'IM', 3.91, 26, 0.37, 3.16, 4.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.b', 'LV', 4.90, 26, 0.58, 3.69, 6.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.c', 'IM', 2.52, 26, 0.27, 1.97, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.c', 'LV', 1.89, 26, 0.44, 0.98, 2.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.d', 'IM', 1.55, 26, 0.27, 1.00, 2.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.d', 'LV', 0.87, 26, 0.44, 0.00, 1.77, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.e', 'IM', 4.39, 27, 0.26, 3.86, 4.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.e', 'LV', 4.73, 27, 0.36, 3.99, 5.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.f', 'IM', 2.38, 26, 0.31, 1.74, 3.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.1.f', 'LV', 2.16, 27, 0.44, 1.25, 3.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.2.a', 'IM', 2.46, 26, 0.28, 1.88, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.2.a', 'LV', 2.31, 26, 0.40, 1.48, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.2.b', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.2.b', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.3.a', 'IM', 3.02, 27, 0.25, 2.50, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.3.a', 'LV', 3.40, 27, 0.41, 2.55, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.3.b', 'IM', 1.55, 25, 0.26, 1.02, 2.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.3.b', 'LV', 0.55, 25, 0.35, 0.00, 1.27, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.3.c', 'IM', 1.32, 25, 0.23, 1.00, 1.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.3.c', 'LV', 0.41, 25, 0.25, 0.00, 0.94, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.3.d', 'IM', 1.18, 25, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.3.d', 'LV', 0.17, 25, 0.09, 0.00, 0.36, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.3.e', 'IM', 1.30, 25, 0.20, 1.00, 1.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.3.e', 'LV', 0.44, 25, 0.30, 0.00, 1.07, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.a', 'IM', 2.86, 27, 0.21, 2.43, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.a', 'LV', 2.67, 27, 0.28, 2.09, 3.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.b', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.b', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.c', 'IM', 1.02, 25, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.c', 'LV', 0.05, 25, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.d', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.d', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.e', 'IM', 1.70, 25, 0.20, 1.29, 2.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.e', 'LV', 1.26, 25, 0.37, 0.50, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.f', 'IM', 1.43, 25, 0.20, 1.02, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.f', 'LV', 0.73, 25, 0.33, 0.05, 1.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.g', 'IM', 1.30, 25, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.4.g', 'LV', 0.53, 25, 0.29, 0.00, 1.12, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.5.a', 'IM', 1.04, 24, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.5.a', 'LV', 0.06, 24, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.5.b', 'IM', 1.21, 24, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.5.b', 'LV', 0.51, 24, 0.37, 0.00, 1.27, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.6', 'IM', 2.76, 26, 0.32, 2.09, 3.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.6', 'LV', 2.49, 26, 0.39, 1.68, 3.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.7.a', 'IM', 3.78, 26, 0.28, 3.21, 4.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.7.a', 'LV', 3.55, 26, 0.43, 2.68, 4.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.7.b', 'IM', 1.61, 26, 0.18, 1.24, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.7.b', 'LV', 0.90, 26, 0.20, 0.49, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.7.c', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.7.c', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.7.d', 'IM', 1.15, 26, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.7.d', 'LV', 0.31, 26, 0.28, 0.00, 0.90, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.7.e', 'IM', 1.25, 26, 0.22, 1.00, 1.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.7.e', 'LV', 0.43, 26, 0.32, 0.00, 1.08, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.8.a', 'IM', 2.48, 25, 0.31, 1.83, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.8.a', 'LV', 1.82, 25, 0.42, 0.94, 2.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.8.b', 'IM', 2.91, 26, 0.36, 2.17, 3.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.8.b', 'LV', 2.89, 25, 0.62, 1.61, 4.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.9.a', 'IM', 2.34, 26, 0.30, 1.72, 2.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.9.a', 'LV', 1.72, 26, 0.38, 0.93, 2.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.9.b', 'IM', 2.17, 25, 0.27, 1.62, 2.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.9.b', 'LV', 2.25, 26, 0.43, 1.36, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.10', 'IM', 1.85, 25, 0.29, 1.24, 2.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.C.10', 'LV', 1.22, 25, 0.32, 0.57, 1.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.a', 'IM', 3.46, 18, 0.26, 2.92, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.a', 'LV', 4.75, 17, 0.55, 3.59, 5.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.b', 'IM', 3.35, 18, 0.26, 2.81, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.b', 'LV', 4.42, 17, 0.46, 3.44, 5.39, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.c', 'IM', 3.47, 18, 0.39, 2.66, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.c', 'LV', 4.64, 16, 0.51, 3.56, 5.71, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.d', 'IM', 2.82, 18, 0.35, 2.09, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.d', 'LV', 3.48, 16, 0.34, 2.75, 4.22, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.e', 'IM', 4.02, 18, 0.06, 3.89, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.e', 'LV', 5.02, 16, 0.20, 4.58, 5.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.f', 'IM', 2.57, 18, 0.67, 1.16, 3.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.1.f', 'LV', 2.62, 16, 1.15, 0.18, 5.06, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.2.a', 'IM', 2.22, 18, 0.18, 1.85, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.2.a', 'LV', 2.83, 17, 0.37, 2.05, 3.61, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.2.b', 'IM', 1.60, 18, 0.43, 1.00, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.2.b', 'LV', 1.27, 18, 0.86, 0.00, 3.09, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.3.a', 'IM', 3.95, 18, 0.40, 3.10, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.3.a', 'LV', 4.15, 16, 0.42, 3.26, 5.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.3.b', 'IM', 1.84, 18, 0.53, 1.00, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.3.b', 'LV', 1.28, 17, 0.86, 0.00, 3.10, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.3.c', 'IM', 1.50, 18, 0.28, 1.00, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.3.c', 'LV', 0.78, 17, 0.39, 0.00, 1.61, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.3.d', 'IM', 1.62, 18, 0.32, 1.00, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.3.d', 'LV', 1.33, 17, 0.72, 0.00, 2.86, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.3.e', 'IM', 2.06, 18, 0.64, 1.00, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.3.e', 'LV', 1.51, 17, 0.87, 0.00, 3.36, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.a', 'IM', 3.87, 18, 0.11, 3.63, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.a', 'LV', 4.60, 16, 0.21, 4.16, 5.04, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.b', 'IM', 1.15, 18, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.b', 'LV', 0.41, 17, 0.33, 0.00, 1.10, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.c', 'IM', 1.01, 18, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.c', 'LV', 0.02, 18, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.d', 'IM', 1.01, 18, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.d', 'LV', 0.03, 18, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.e', 'IM', 2.72, 18, 0.23, 2.23, 3.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.e', 'LV', 3.62, 18, 0.47, 2.62, 4.62, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.f', 'IM', 1.28, 18, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.f', 'LV', 0.62, 18, 0.38, 0.00, 1.42, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.g', 'IM', 2.04, 18, 0.74, 1.00, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.4.g', 'LV', 1.50, 17, 1.09, 0.00, 3.81, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.5.a', 'IM', 1.09, 18, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.5.a', 'LV', 0.15, 18, 0.14, 0.00, 0.44, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.5.b', 'IM', 1.36, 18, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.5.b', 'LV', 0.85, 18, 0.55, 0.00, 2.01, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.6', 'IM', 2.90, 18, 0.36, 2.13, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.6', 'LV', 3.86, 17, 0.74, 2.28, 5.43, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.7.a', 'IM', 4.17, 18, 0.37, 3.40, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.7.a', 'LV', 4.27, 16, 0.32, 3.60, 4.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.7.b', 'IM', 1.09, 18, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.7.b', 'LV', 0.21, 18, 0.19, 0.00, 0.61, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.7.c', 'IM', 1.01, 18, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.7.c', 'LV', 0.01, 18, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.7.d', 'IM', 1.19, 18, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.7.d', 'LV', 0.40, 18, 0.24, 0.00, 0.91, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.7.e', 'IM', 1.07, 18, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.7.e', 'LV', 0.19, 18, 0.15, 0.00, 0.51, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.8.a', 'IM', 2.17, 18, 0.74, 1.00, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.8.a', 'LV', 1.68, 17, 1.07, 0.00, 3.95, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.8.b', 'IM', 3.73, 18, 0.34, 3.03, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.8.b', 'LV', 3.73, 17, 0.41, 2.85, 4.60, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.9.a', 'IM', 2.48, 18, 0.73, 1.00, 4.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.9.a', 'LV', 1.74, 17, 0.86, 0.00, 3.56, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.9.b', 'IM', 2.51, 18, 0.36, 1.76, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.9.b', 'LV', 2.55, 17, 0.36, 1.78, 3.31, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.10', 'IM', 3.16, 18, 0.52, 2.07, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.C.10', 'LV', 3.16, 17, 0.45, 2.20, 4.12, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.a', 'IM', 2.81, 24, 0.78, 1.20, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.a', 'LV', 2.10, 22, 0.95, 0.12, 4.08, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.b', 'IM', 3.33, 24, 0.40, 2.49, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.b', 'LV', 4.46, 23, 0.41, 3.61, 5.32, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.c', 'IM', 3.19, 24, 0.59, 1.98, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.c', 'LV', 2.94, 23, 0.46, 1.98, 3.90, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.d', 'IM', 2.58, 24, 0.36, 1.83, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.d', 'LV', 3.05, 23, 0.42, 2.19, 3.91, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.e', 'IM', 4.10, 24, 0.09, 3.93, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.e', 'LV', 4.64, 23, 0.23, 4.17, 5.10, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.f', 'IM', 2.03, 24, 0.60, 1.00, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.1.f', 'LV', 1.68, 22, 0.90, 0.00, 3.56, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.2.a', 'IM', 1.39, 24, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.2.a', 'LV', 0.38, 23, 0.21, 0.00, 0.82, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.2.b', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.2.b', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.3.a', 'IM', 2.42, 24, 0.47, 1.44, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.3.a', 'LV', 2.58, 23, 0.66, 1.22, 3.94, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.3.b', 'IM', 1.10, 24, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.3.b', 'LV', 0.03, 23, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.3.c', 'IM', 1.03, 24, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.3.c', 'LV', 0.05, 24, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.3.d', 'IM', 1.34, 24, 0.30, 1.00, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.3.d', 'LV', 0.41, 23, 0.36, 0.00, 1.17, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.3.e', 'IM', 1.03, 24, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.3.e', 'LV', 0.06, 24, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.a', 'IM', 3.35, 23, 0.21, 2.92, 3.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.a', 'LV', 2.92, 23, 0.46, 1.97, 3.86, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.b', 'IM', 1.01, 24, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.b', 'LV', 0.02, 24, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.c', 'IM', 1.01, 24, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.c', 'LV', 0.04, 24, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.d', 'IM', 1.00, 24, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.d', 'LV', 0.01, 24, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.e', 'IM', 2.02, 24, 0.09, 1.83, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.e', 'LV', 2.20, 23, 0.44, 1.29, 3.11, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.f', 'IM', 1.31, 24, 0.20, 1.00, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.f', 'LV', 0.83, 24, 0.58, 0.00, 2.03, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.g', 'IM', 1.41, 24, 0.31, 1.00, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.4.g', 'LV', 0.40, 23, 0.25, 0.00, 0.91, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.5.a', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.5.a', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.5.b', 'IM', 1.05, 24, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.5.b', 'LV', 0.11, 24, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.6', 'IM', 1.82, 24, 0.41, 1.00, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.6', 'LV', 1.70, 23, 0.91, 0.00, 3.58, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.7.a', 'IM', 3.16, 24, 0.58, 1.96, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.7.a', 'LV', 3.68, 23, 0.43, 2.79, 4.56, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.7.b', 'IM', 1.17, 24, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.7.b', 'LV', 0.24, 24, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.7.c', 'IM', 1.00, 24, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.7.c', 'LV', 0.01, 24, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.7.d', 'IM', 1.02, 24, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.7.d', 'LV', 0.06, 24, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.7.e', 'IM', 1.08, 24, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.7.e', 'LV', 0.16, 24, 0.10, 0.00, 0.36, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.8.a', 'IM', 1.45, 24, 0.31, 1.00, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.8.a', 'LV', 0.58, 23, 0.40, 0.00, 1.41, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.8.b', 'IM', 3.00, 24, 0.17, 2.65, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.8.b', 'LV', 3.31, 23, 0.32, 2.65, 3.97, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.9.a', 'IM', 1.75, 24, 0.42, 1.00, 2.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.9.a', 'LV', 0.69, 23, 0.44, 0.00, 1.60, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.9.b', 'IM', 1.90, 23, 0.47, 1.00, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.9.b', 'LV', 1.43, 22, 0.72, 0.00, 2.92, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.10', 'IM', 1.53, 24, 0.33, 1.00, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.C.10', 'LV', 0.68, 23, 0.44, 0.00, 1.59, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.a', 'IM', 2.27, 35, 0.45, 1.36, 3.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.a', 'LV', 2.02, 36, 0.72, 0.55, 3.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.b', 'IM', 3.51, 36, 0.28, 2.95, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.b', 'LV', 3.98, 36, 0.50, 2.97, 4.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.c', 'IM', 2.20, 36, 0.34, 1.50, 2.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.c', 'LV', 2.40, 36, 0.59, 1.19, 3.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.d', 'IM', 2.28, 36, 0.58, 1.10, 3.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.d', 'LV', 2.15, 36, 0.99, 0.15, 4.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.e', 'IM', 4.46, 36, 0.15, 4.15, 4.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.e', 'LV', 5.26, 35, 0.33, 4.60, 5.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.f', 'IM', 1.61, 36, 0.28, 1.05, 2.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.f', 'LV', 0.89, 36, 0.40, 0.08, 1.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.2.a', 'IM', 1.63, 36, 0.26, 1.10, 2.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.2.a', 'LV', 1.05, 36, 0.43, 0.18, 1.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.2.b', 'IM', 1.10, 36, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.2.b', 'LV', 0.19, 36, 0.14, 0.00, 0.46, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.a', 'IM', 3.29, 36, 0.36, 2.56, 4.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.a', 'LV', 3.99, 36, 0.63, 2.71, 5.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.b', 'IM', 1.23, 36, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.b', 'LV', 0.35, 36, 0.20, 0.00, 0.75, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.c', 'IM', 1.40, 36, 0.22, 1.00, 1.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.c', 'LV', 0.48, 36, 0.26, 0.00, 1.01, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.d', 'IM', 1.10, 36, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.d', 'LV', 0.23, 36, 0.16, 0.00, 0.54, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.e', 'IM', 1.29, 36, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.e', 'LV', 0.51, 36, 0.29, 0.00, 1.09, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.a', 'IM', 2.80, 36, 0.22, 2.35, 3.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.a', 'LV', 2.91, 36, 0.34, 2.22, 3.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.b', 'IM', 1.04, 36, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.b', 'LV', 0.08, 36, 0.04, 0.00, 0.17, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.c', 'IM', 1.13, 36, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.c', 'LV', 0.18, 36, 0.11, 0.00, 0.41, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.d', 'IM', 1.02, 35, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.d', 'LV', 0.02, 35, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.e', 'IM', 1.43, 35, 0.11, 1.22, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.e', 'LV', 0.74, 36, 0.20, 0.32, 1.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.f', 'IM', 1.56, 35, 0.40, 1.00, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.f', 'LV', 0.92, 36, 0.65, 0.00, 2.24, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.g', 'IM', 1.81, 36, 0.40, 1.00, 2.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.g', 'LV', 1.43, 36, 0.67, 0.07, 2.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.5.a', 'IM', 1.02, 35, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.5.a', 'LV', 0.12, 36, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.5.b', 'IM', 1.11, 36, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.5.b', 'LV', 0.23, 36, 0.16, 0.00, 0.56, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.6', 'IM', 1.94, 36, 0.23, 1.47, 2.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.6', 'LV', 1.60, 36, 0.37, 0.85, 2.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.a', 'IM', 3.61, 36, 0.34, 2.93, 4.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.a', 'LV', 3.68, 36, 0.58, 2.50, 4.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.b', 'IM', 1.72, 35, 0.54, 1.00, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.b', 'LV', 1.27, 35, 0.94, 0.00, 3.18, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.c', 'IM', 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.c', 'LV', 0.00, 35, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.d', 'IM', 1.01, 35, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.d', 'LV', 0.02, 35, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.e', 'IM', 1.34, 35, 0.27, 1.00, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.e', 'LV', 0.71, 35, 0.54, 0.00, 1.81, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.8.a', 'IM', 1.54, 36, 0.24, 1.05, 2.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.8.a', 'LV', 0.75, 36, 0.35, 0.03, 1.46, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.8.b', 'IM', 1.78, 35, 0.27, 1.23, 2.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.8.b', 'LV', 1.04, 36, 0.26, 0.52, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.9.a', 'IM', 2.59, 36, 0.49, 1.61, 3.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.9.a', 'LV', 1.83, 35, 0.73, 0.35, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.9.b', 'IM', 2.65, 36, 0.40, 1.83, 3.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.9.b', 'LV', 2.69, 36, 0.72, 1.24, 4.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.10', 'IM', 1.48, 36, 0.20, 1.07, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.10', 'LV', 0.89, 36, 0.43, 0.01, 1.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.a', 'IM', 3.31, 24, 0.32, 2.65, 3.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.a', 'LV', 3.01, 23, 0.52, 1.94, 4.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.b', 'IM', 3.32, 24, 0.23, 2.85, 3.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.b', 'LV', 4.53, 24, 0.41, 3.68, 5.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.c', 'IM', 2.15, 24, 0.32, 1.48, 2.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.c', 'LV', 2.37, 24, 0.67, 0.99, 3.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.d', 'IM', 2.53, 24, 0.35, 1.80, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.d', 'LV', 2.66, 24, 0.58, 1.45, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.e', 'IM', 4.85, 23, 0.07, 4.71, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.e', 'LV', 6.35, 23, 0.21, 5.92, 6.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.f', 'IM', 3.08, 24, 0.32, 2.43, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.1.f', 'LV', 3.04, 24, 0.36, 2.29, 3.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.2.a', 'IM', 1.97, 23, 0.23, 1.49, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.2.a', 'LV', 1.50, 22, 0.41, 0.64, 2.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.2.b', 'IM', 2.04, 24, 0.37, 1.28, 2.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.2.b', 'LV', 1.55, 24, 0.48, 0.55, 2.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.3.a', 'IM', 3.24, 23, 0.31, 2.60, 3.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.3.a', 'LV', 3.96, 23, 0.36, 3.21, 4.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.3.b', 'IM', 1.55, 23, 0.28, 1.00, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.3.b', 'LV', 0.96, 23, 0.48, 0.00, 1.95, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.3.c', 'IM', 1.47, 23, 0.22, 1.02, 1.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.3.c', 'LV', 0.57, 23, 0.28, 0.00, 1.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.3.d', 'IM', 1.40, 23, 0.27, 1.00, 1.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.3.d', 'LV', 0.96, 23, 0.65, 0.00, 2.31, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.3.e', 'IM', 1.43, 24, 0.15, 1.11, 1.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.3.e', 'LV', 0.80, 24, 0.34, 0.10, 1.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.a', 'IM', 2.96, 24, 0.29, 2.36, 3.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.a', 'LV', 3.57, 24, 0.44, 2.67, 4.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.b', 'IM', 1.65, 24, 0.29, 1.06, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.b', 'LV', 1.10, 24, 0.50, 0.07, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.c', 'IM', 1.98, 24, 0.30, 1.36, 2.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.c', 'LV', 1.64, 24, 0.50, 0.59, 2.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.d', 'IM', 2.97, 24, 0.50, 1.93, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.d', 'LV', 2.71, 24, 0.70, 1.26, 4.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.e', 'IM', 4.37, 24, 0.22, 3.90, 4.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.e', 'LV', 5.51, 23, 0.27, 4.95, 6.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.f', 'IM', 3.73, 24, 0.37, 2.97, 4.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.f', 'LV', 4.03, 24, 0.52, 2.95, 5.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.g', 'IM', 1.95, 24, 0.22, 1.49, 2.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.4.g', 'LV', 1.74, 24, 0.43, 0.85, 2.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.5.a', 'IM', 3.41, 23, 0.45, 2.47, 4.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.5.a', 'LV', 3.18, 23, 0.48, 2.17, 4.18, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.5.b', 'IM', 4.18, 23, 0.22, 3.73, 4.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.5.b', 'LV', 5.32, 23, 0.36, 4.57, 6.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.6', 'IM', 3.95, 23, 0.23, 3.47, 4.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.6', 'LV', 4.97, 23, 0.40, 4.14, 5.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.7.a', 'IM', 4.09, 23, 0.22, 3.64, 4.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.7.a', 'LV', 4.24, 23, 0.31, 3.60, 4.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.7.b', 'IM', 2.34, 23, 0.26, 1.81, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.7.b', 'LV', 1.95, 24, 0.51, 0.89, 3.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.7.c', 'IM', 1.51, 24, 0.20, 1.09, 1.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.7.c', 'LV', 1.04, 24, 0.42, 0.17, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.7.d', 'IM', 2.14, 24, 0.29, 1.54, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.7.d', 'LV', 1.91, 24, 0.40, 1.09, 2.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.7.e', 'IM', 2.97, 24, 0.29, 2.38, 3.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.7.e', 'LV', 3.59, 24, 0.24, 3.10, 4.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.8.a', 'IM', 3.62, 23, 0.27, 3.06, 4.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.8.a', 'LV', 3.21, 23, 0.31, 2.57, 3.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.8.b', 'IM', 3.68, 23, 0.36, 2.95, 4.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.8.b', 'LV', 3.67, 23, 0.45, 2.73, 4.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.9.a', 'IM', 2.19, 23, 0.33, 1.51, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.9.a', 'LV', 1.56, 23, 0.52, 0.47, 2.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.9.b', 'IM', 2.91, 23, 0.27, 2.35, 3.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.9.b', 'LV', 3.38, 23, 0.32, 2.71, 4.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.10', 'IM', 3.19, 24, 0.35, 2.46, 3.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.C.10', 'LV', 2.70, 24, 0.32, 2.03, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.a', 'IM', 3.05, 25, 0.41, 2.19, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.a', 'LV', 2.78, 25, 0.62, 1.50, 4.06, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.b', 'IM', 4.14, 25, 0.30, 3.52, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.b', 'LV', 5.42, 25, 0.35, 4.68, 6.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.c', 'IM', 1.98, 25, 0.31, 1.34, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.c', 'LV', 1.67, 24, 0.53, 0.58, 2.76, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.d', 'IM', 1.84, 25, 0.31, 1.19, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.d', 'LV', 1.70, 25, 0.55, 0.57, 2.84, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.e', 'IM', 4.49, 25, 0.15, 4.17, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.e', 'LV', 5.65, 23, 0.24, 5.15, 6.16, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.f', 'IM', 2.00, 25, 0.41, 1.17, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.f', 'LV', 1.66, 23, 0.63, 0.36, 2.97, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.2.a', 'IM', 1.34, 25, 0.14, 1.05, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.2.a', 'LV', 0.75, 24, 0.42, 0.00, 1.62, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.2.b', 'IM', 1.08, 25, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.2.b', 'LV', 0.19, 25, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.a', 'IM', 3.02, 24, 0.27, 2.47, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.a', 'LV', 3.40, 25, 0.45, 2.46, 4.33, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.b', 'IM', 1.09, 25, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.b', 'LV', 0.16, 25, 0.11, 0.00, 0.39, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.c', 'IM', 1.04, 25, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.c', 'LV', 0.12, 25, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.d', 'IM', 1.05, 25, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.d', 'LV', 0.08, 25, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.e', 'IM', 1.08, 25, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.e', 'LV', 0.18, 25, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.a', 'IM', 3.17, 25, 0.26, 2.63, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.a', 'LV', 3.13, 25, 0.27, 2.58, 3.68, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.b', 'IM', 1.03, 25, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.b', 'LV', 0.05, 25, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.c', 'IM', 1.03, 25, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.c', 'LV', 0.06, 25, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.d', 'IM', 1.05, 25, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.d', 'LV', 0.09, 25, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.e', 'IM', 2.76, 25, 0.26, 2.22, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.e', 'LV', 3.48, 24, 0.58, 2.29, 4.68, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.f', 'IM', 2.37, 25, 0.24, 1.86, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.f', 'LV', 2.12, 25, 0.47, 1.16, 3.08, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.g', 'IM', 1.28, 24, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.g', 'LV', 0.65, 24, 0.36, 0.00, 1.39, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.5.a', 'IM', 1.56, 24, 0.22, 1.11, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.5.a', 'LV', 0.96, 24, 0.35, 0.22, 1.69, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.5.b', 'IM', 2.17, 24, 0.24, 1.68, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.5.b', 'LV', 2.21, 24, 0.45, 1.28, 3.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.6', 'IM', 2.25, 24, 0.31, 1.60, 2.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.6', 'LV', 2.55, 24, 0.65, 1.22, 3.89, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.a', 'IM', 2.90, 24, 0.23, 2.42, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.a', 'LV', 2.94, 24, 0.36, 2.19, 3.69, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.b', 'IM', 1.97, 25, 0.27, 1.41, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.b', 'LV', 1.27, 25, 0.33, 0.58, 1.96, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.c', 'IM', 1.01, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.c', 'LV', 0.01, 25, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.d', 'IM', 1.19, 25, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.d', 'LV', 0.36, 24, 0.22, 0.00, 0.82, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.e', 'IM', 1.31, 24, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.e', 'LV', 0.88, 24, 0.48, 0.00, 1.88, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.8.a', 'IM', 2.09, 25, 0.29, 1.50, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.8.a', 'LV', 1.48, 25, 0.39, 0.68, 2.28, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.8.b', 'IM', 3.35, 25, 0.35, 2.62, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.8.b', 'LV', 3.60, 25, 0.32, 2.94, 4.27, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.9.a', 'IM', 1.81, 25, 0.33, 1.13, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.9.a', 'LV', 1.04, 25, 0.41, 0.19, 1.89, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.9.b', 'IM', 1.53, 25, 0.20, 1.11, 1.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.9.b', 'LV', 1.40, 25, 0.58, 0.19, 2.60, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.10', 'IM', 1.29, 24, 0.12, 1.05, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.10', 'LV', 0.67, 25, 0.29, 0.08, 1.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.a', 'IM', 2.77, 35, 0.36, 2.05, 3.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.a', 'LV', 2.57, 35, 0.56, 1.44, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.b', 'IM', 3.96, 35, 0.29, 3.38, 4.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.b', 'LV', 4.84, 34, 0.52, 3.78, 5.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.c', 'IM', 2.72, 36, 0.39, 1.93, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.c', 'LV', 2.74, 36, 0.83, 1.05, 4.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.d', 'IM', 2.09, 36, 0.48, 1.11, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.d', 'LV', 1.46, 36, 0.63, 0.18, 2.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.e', 'IM', 3.48, 36, 0.39, 2.69, 4.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.e', 'LV', 3.78, 36, 0.76, 2.25, 5.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.f', 'IM', 2.80, 36, 0.43, 1.94, 3.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.f', 'LV', 1.82, 35, 0.49, 0.81, 2.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.2.a', 'IM', 2.48, 36, 0.41, 1.64, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.2.a', 'LV', 2.66, 36, 0.84, 0.96, 4.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.2.b', 'IM', 1.87, 36, 0.50, 1.00, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.2.b', 'LV', 1.50, 36, 0.84, 0.00, 3.20, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.a', 'IM', 3.50, 36, 0.20, 3.09, 3.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.a', 'LV', 3.82, 36, 0.58, 2.64, 5.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.b', 'IM', 1.51, 35, 0.24, 1.02, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.b', 'LV', 2.08, 36, 1.13, 0.00, 4.37, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.c', 'IM', 1.76, 36, 0.51, 1.00, 2.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.c', 'LV', 1.44, 36, 1.03, 0.00, 3.53, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.d', 'IM', 1.88, 36, 0.70, 1.00, 3.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.d', 'LV', 1.32, 36, 1.05, 0.00, 3.46, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.e', 'IM', 1.70, 36, 0.52, 1.00, 2.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.e', 'LV', 1.59, 36, 1.22, 0.00, 4.07, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.a', 'IM', 2.97, 36, 0.56, 1.84, 4.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.a', 'LV', 3.10, 36, 0.98, 1.11, 5.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.b', 'IM', 1.77, 36, 0.51, 1.00, 2.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.b', 'LV', 1.45, 36, 1.03, 0.00, 3.54, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.c', 'IM', 1.70, 36, 0.52, 1.00, 2.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.c', 'LV', 1.40, 36, 1.04, 0.00, 3.52, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.d', 'IM', 1.75, 36, 0.51, 1.00, 2.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.d', 'LV', 1.79, 36, 1.19, 0.00, 4.21, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.e', 'IM', 2.21, 36, 0.43, 1.34, 3.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.e', 'LV', 2.40, 35, 0.89, 0.60, 4.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.f', 'IM', 1.78, 36, 0.51, 1.00, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.f', 'LV', 1.71, 36, 1.21, 0.00, 4.16, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.g', 'IM', 1.96, 35, 0.49, 1.00, 2.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.g', 'LV', 1.83, 35, 0.98, 0.00, 3.82, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.5.a', 'IM', 2.04, 36, 0.48, 1.06, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.5.a', 'LV', 1.70, 36, 0.80, 0.06, 3.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.5.b', 'IM', 1.96, 36, 0.48, 1.00, 2.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.5.b', 'LV', 1.99, 36, 0.95, 0.06, 3.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.6', 'IM', 2.47, 36, 0.45, 1.55, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.6', 'LV', 2.70, 36, 0.86, 0.94, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.a', 'IM', 3.69, 35, 0.25, 3.17, 4.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.a', 'LV', 3.20, 35, 0.40, 2.39, 4.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.b', 'IM', 1.89, 36, 0.34, 1.20, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.b', 'LV', 1.95, 36, 0.86, 0.21, 3.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.c', 'IM', 1.65, 36, 0.53, 1.00, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.c', 'LV', 1.09, 36, 0.88, 0.00, 2.88, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.d', 'IM', 1.55, 36, 0.33, 1.00, 2.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.d', 'LV', 1.64, 36, 1.01, 0.00, 3.69, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.e', 'IM', 1.70, 36, 0.31, 1.07, 2.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.e', 'LV', 2.11, 36, 0.94, 0.20, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.8.a', 'IM', 2.33, 36, 0.33, 1.67, 2.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.8.a', 'LV', 2.59, 36, 0.86, 0.85, 4.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.8.b', 'IM', 2.67, 36, 0.44, 1.79, 3.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.8.b', 'LV', 2.68, 36, 0.83, 0.99, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.9.a', 'IM', 2.42, 35, 0.42, 1.57, 3.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.9.a', 'LV', 2.45, 36, 1.08, 0.27, 4.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.9.b', 'IM', 2.68, 36, 0.37, 1.94, 3.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.9.b', 'LV', 3.05, 36, 0.93, 1.15, 4.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.10', 'IM', 2.20, 35, 0.46, 1.27, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.10', 'LV', 2.04, 36, 0.94, 0.13, 3.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.a', 'IM', 3.32, 31, 0.21, 2.88, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.a', 'LV', 2.80, 30, 0.38, 2.02, 3.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.b', 'IM', 3.60, 32, 0.18, 3.24, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.b', 'LV', 3.76, 32, 0.27, 3.21, 4.30, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.c', 'IM', 2.46, 32, 0.20, 2.06, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.c', 'LV', 1.93, 32, 0.21, 1.50, 2.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.d', 'IM', 2.69, 32, 0.25, 2.18, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.d', 'LV', 2.75, 32, 0.23, 2.27, 3.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.e', 'IM', 4.43, 32, 0.20, 4.03, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.e', 'LV', 4.90, 32, 0.43, 4.02, 5.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.f', 'IM', 2.56, 32, 0.20, 2.15, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.f', 'LV', 1.85, 32, 0.21, 1.42, 2.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.2.a', 'IM', 1.66, 32, 0.14, 1.37, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.2.a', 'LV', 1.21, 32, 0.28, 0.63, 1.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.2.b', 'IM', 1.14, 32, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.2.b', 'LV', 0.19, 32, 0.11, 0.00, 0.41, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.a', 'IM', 3.13, 31, 0.29, 2.53, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.a', 'LV', 3.45, 31, 0.29, 2.86, 4.05, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.b', 'IM', 1.28, 31, 0.11, 1.05, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.b', 'LV', 0.30, 31, 0.11, 0.07, 0.53, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.c', 'IM', 1.34, 31, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.c', 'LV', 0.53, 31, 0.24, 0.04, 1.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.d', 'IM', 1.07, 31, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.d', 'LV', 0.07, 31, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.e', 'IM', 1.48, 32, 0.12, 1.24, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.e', 'LV', 0.90, 32, 0.21, 0.47, 1.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.a', 'IM', 3.06, 32, 0.18, 2.68, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.a', 'LV', 2.54, 32, 0.25, 2.04, 3.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.b', 'IM', 1.21, 32, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.b', 'LV', 0.24, 32, 0.12, 0.00, 0.48, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.c', 'IM', 1.39, 32, 0.13, 1.13, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.c', 'LV', 0.62, 32, 0.20, 0.22, 1.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.d', 'IM', 1.09, 31, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.d', 'LV', 0.10, 31, 0.06, 0.00, 0.23, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.e', 'IM', 2.33, 32, 0.24, 1.85, 2.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.e', 'LV', 2.48, 32, 0.50, 1.47, 3.50, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.f', 'IM', 1.75, 32, 0.21, 1.33, 2.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.f', 'LV', 0.91, 32, 0.27, 0.35, 1.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.g', 'IM', 2.00, 31, 0.26, 1.48, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.g', 'LV', 1.77, 31, 0.35, 1.05, 2.50, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.5.a', 'IM', 1.51, 32, 0.10, 1.30, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.5.a', 'LV', 0.81, 32, 0.17, 0.46, 1.16, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.5.b', 'IM', 1.39, 32, 0.12, 1.14, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.5.b', 'LV', 0.79, 32, 0.29, 0.21, 1.38, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.6', 'IM', 2.21, 32, 0.18, 1.83, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.6', 'LV', 1.98, 32, 0.32, 1.33, 2.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.a', 'IM', 3.52, 32, 0.25, 3.00, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.a', 'LV', 3.18, 32, 0.40, 2.37, 3.99, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.b', 'IM', 1.93, 32, 0.14, 1.64, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.b', 'LV', 1.09, 32, 0.19, 0.70, 1.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.c', 'IM', 1.29, 31, 0.14, 1.00, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.c', 'LV', 0.32, 31, 0.18, 0.00, 0.68, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.d', 'IM', 1.34, 31, 0.16, 1.01, 1.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.d', 'LV', 0.62, 31, 0.25, 0.11, 1.14, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.e', 'IM', 1.35, 31, 0.11, 1.12, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.e', 'LV', 0.70, 31, 0.25, 0.19, 1.21, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.8.a', 'IM', 2.65, 32, 0.25, 2.15, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.8.a', 'LV', 2.38, 32, 0.35, 1.67, 3.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.8.b', 'IM', 1.61, 31, 0.24, 1.11, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.8.b', 'LV', 0.91, 31, 0.38, 0.14, 1.68, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.9.a', 'IM', 2.11, 32, 0.18, 1.75, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.9.a', 'LV', 0.91, 32, 0.11, 0.68, 1.14, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.9.b', 'IM', 2.25, 32, 0.23, 1.77, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.9.b', 'LV', 1.90, 32, 0.28, 1.33, 2.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.10', 'IM', 1.85, 31, 0.23, 1.38, 2.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.10', 'LV', 1.45, 31, 0.35, 0.74, 2.16, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.a', 'IM', 2.37, 32, 0.34, 1.68, 3.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.a', 'LV', 1.98, 32, 0.49, 0.98, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.b', 'IM', 2.74, 32, 0.32, 2.09, 3.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.b', 'LV', 3.17, 32, 0.54, 2.07, 4.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.c', 'IM', 1.82, 32, 0.31, 1.19, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.c', 'LV', 1.20, 32, 0.48, 0.23, 2.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.d', 'IM', 2.46, 32, 0.22, 2.01, 2.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.d', 'LV', 2.30, 31, 0.39, 1.50, 3.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.e', 'IM', 2.89, 31, 0.37, 2.14, 3.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.e', 'LV', 2.93, 32, 0.57, 1.77, 4.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.f', 'IM', 1.97, 32, 0.30, 1.36, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.f', 'LV', 1.20, 32, 0.39, 0.41, 1.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.2.a', 'IM', 1.67, 32, 0.28, 1.11, 2.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.2.a', 'LV', 1.11, 32, 0.47, 0.16, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.2.b', 'IM', 1.17, 32, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.2.b', 'LV', 0.23, 32, 0.15, 0.00, 0.53, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.a', 'IM', 2.79, 32, 0.29, 2.20, 3.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.a', 'LV', 3.18, 32, 0.43, 2.30, 4.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.b', 'IM', 1.38, 32, 0.16, 1.05, 1.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.b', 'LV', 0.56, 32, 0.29, 0.00, 1.16, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.c', 'IM', 1.36, 32, 0.18, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.c', 'LV', 0.52, 32, 0.32, 0.00, 1.16, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.d', 'IM', 1.19, 32, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.d', 'LV', 0.28, 32, 0.17, 0.00, 0.63, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.e', 'IM', 1.50, 32, 0.16, 1.17, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.e', 'LV', 0.81, 32, 0.32, 0.16, 1.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.a', 'IM', 2.37, 31, 0.30, 1.75, 2.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.a', 'LV', 2.32, 32, 0.39, 1.53, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.b', 'IM', 1.26, 32, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.b', 'LV', 0.38, 32, 0.22, 0.00, 0.83, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.c', 'IM', 1.32, 32, 0.14, 1.04, 1.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.c', 'LV', 0.51, 32, 0.26, 0.00, 1.04, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.d', 'IM', 1.32, 32, 0.14, 1.03, 1.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.d', 'LV', 0.57, 32, 0.30, 0.00, 1.19, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.e', 'IM', 2.13, 31, 0.25, 1.62, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.e', 'LV', 1.98, 32, 0.31, 1.34, 2.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.f', 'IM', 1.66, 32, 0.17, 1.31, 2.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.f', 'LV', 1.23, 32, 0.34, 0.53, 1.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.g', 'IM', 1.61, 32, 0.13, 1.34, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.g', 'LV', 1.41, 32, 0.26, 0.87, 1.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.5.a', 'IM', 1.79, 32, 0.27, 1.23, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.5.a', 'LV', 1.17, 32, 0.45, 0.24, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.5.b', 'IM', 1.51, 31, 0.18, 1.15, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.5.b', 'LV', 0.80, 31, 0.29, 0.20, 1.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.6', 'IM', 2.24, 32, 0.26, 1.71, 2.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.6', 'LV', 1.96, 32, 0.46, 1.02, 2.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.a', 'IM', 3.65, 32, 0.34, 2.95, 4.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.a', 'LV', 3.24, 32, 0.33, 2.56, 3.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.b', 'IM', 2.14, 31, 0.22, 1.70, 2.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.b', 'LV', 1.53, 31, 0.27, 0.97, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.c', 'IM', 1.20, 31, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.c', 'LV', 0.29, 31, 0.20, 0.00, 0.70, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.d', 'IM', 1.18, 31, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.d', 'LV', 0.24, 31, 0.15, 0.00, 0.54, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.e', 'IM', 1.59, 31, 0.16, 1.28, 1.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.e', 'LV', 1.22, 31, 0.36, 0.49, 1.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.8.a', 'IM', 1.81, 32, 0.25, 1.31, 2.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.8.a', 'LV', 1.12, 32, 0.38, 0.34, 1.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.8.b', 'IM', 1.94, 32, 0.23, 1.47, 2.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.8.b', 'LV', 1.30, 32, 0.36, 0.57, 2.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.9.a', 'IM', 2.75, 32, 0.25, 2.24, 3.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.9.a', 'LV', 1.50, 32, 0.30, 0.89, 2.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.9.b', 'IM', 2.25, 32, 0.15, 1.96, 2.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.9.b', 'LV', 1.77, 32, 0.28, 1.21, 2.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.10', 'IM', 1.75, 32, 0.23, 1.28, 2.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.10', 'LV', 1.00, 32, 0.37, 0.25, 1.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.a', 'IM', 2.54, 39, 0.46, 1.62, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.a', 'LV', 1.92, 39, 0.50, 0.91, 2.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.b', 'IM', 4.27, 41, 0.22, 3.83, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.b', 'LV', 5.08, 40, 0.56, 3.94, 6.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.c', 'IM', 1.99, 41, 0.20, 1.57, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.c', 'LV', 1.68, 41, 0.30, 1.08, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.d', 'IM', 2.08, 40, 0.34, 1.40, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.d', 'LV', 2.25, 40, 0.53, 1.17, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.e', 'IM', 4.40, 40, 0.25, 3.89, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.e', 'LV', 4.45, 40, 0.38, 3.68, 5.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.f', 'IM', 2.10, 41, 0.19, 1.72, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.f', 'LV', 1.81, 41, 0.24, 1.31, 2.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.2.a', 'IM', 1.75, 41, 0.24, 1.27, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.2.a', 'LV', 1.52, 41, 0.50, 0.50, 2.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.2.b', 'IM', 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.2.b', 'LV', 0.00, 41, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.a', 'IM', 3.76, 41, 0.37, 3.02, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.a', 'LV', 3.97, 41, 0.09, 3.79, 4.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.b', 'IM', 1.22, 41, 0.11, 1.01, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.b', 'LV', 0.54, 41, 0.28, 0.00, 1.10, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.c', 'IM', 1.34, 41, 0.15, 1.04, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.c', 'LV', 0.81, 41, 0.34, 0.12, 1.50, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.d', 'IM', 1.19, 41, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.d', 'LV', 0.36, 41, 0.28, 0.00, 0.94, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.e', 'IM', 1.59, 41, 0.16, 1.27, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.e', 'LV', 1.12, 41, 0.32, 0.47, 1.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.a', 'IM', 2.06, 41, 0.11, 1.84, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.a', 'LV', 2.08, 41, 0.22, 1.63, 2.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.b', 'IM', 1.07, 40, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.b', 'LV', 0.15, 40, 0.10, 0.00, 0.35, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.c', 'IM', 1.10, 40, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.c', 'LV', 0.20, 40, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.d', 'IM', 1.10, 40, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.d', 'LV', 0.19, 40, 0.11, 0.00, 0.42, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.e', 'IM', 2.31, 39, 0.18, 1.95, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.e', 'LV', 2.10, 40, 0.20, 1.68, 2.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.f', 'IM', 2.11, 40, 0.17, 1.76, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.f', 'LV', 2.39, 40, 0.27, 1.85, 2.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.g', 'IM', 2.16, 39, 0.20, 1.76, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.g', 'LV', 3.07, 40, 0.46, 2.14, 3.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.5.a', 'IM', 1.58, 40, 0.16, 1.27, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.5.a', 'LV', 0.97, 40, 0.35, 0.26, 1.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.5.b', 'IM', 1.62, 40, 0.13, 1.35, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.5.b', 'LV', 1.31, 40, 0.36, 0.58, 2.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.6', 'IM', 2.69, 41, 0.22, 2.25, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.6', 'LV', 2.91, 41, 0.37, 2.17, 3.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.a', 'IM', 3.97, 41, 0.19, 3.58, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.a', 'LV', 4.04, 41, 0.20, 3.64, 4.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.b', 'IM', 1.80, 41, 0.13, 1.53, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.b', 'LV', 1.46, 41, 0.26, 0.95, 1.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.c', 'IM', 1.75, 40, 0.11, 1.53, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.c', 'LV', 1.29, 40, 0.26, 0.75, 1.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.d', 'IM', 2.12, 40, 0.26, 1.60, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.d', 'LV', 2.69, 40, 0.49, 1.70, 3.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.e', 'IM', 1.43, 40, 0.16, 1.10, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.e', 'LV', 1.21, 40, 0.47, 0.25, 2.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.8.a', 'IM', 2.42, 39, 0.22, 1.98, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.8.a', 'LV', 2.05, 39, 0.40, 1.25, 2.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.8.b', 'IM', 2.35, 40, 0.25, 1.85, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.8.b', 'LV', 2.11, 40, 0.32, 1.45, 2.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.9.a', 'IM', 1.99, 41, 0.10, 1.79, 2.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.9.a', 'LV', 1.22, 41, 0.19, 0.84, 1.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.9.b', 'IM', 2.82, 41, 0.36, 2.09, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.9.b', 'LV', 2.43, 41, 0.24, 1.95, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.10', 'IM', 1.58, 40, 0.21, 1.15, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.10', 'LV', 1.08, 40, 0.47, 0.14, 2.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.a', 'IM', 2.33, 46, 0.40, 1.52, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.a', 'LV', 2.39, 46, 0.69, 1.01, 3.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.b', 'IM', 3.50, 46, 0.48, 2.54, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.b', 'LV', 3.98, 46, 0.47, 3.03, 4.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.c', 'IM', 3.27, 46, 0.57, 2.12, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.c', 'LV', 3.08, 46, 0.56, 1.95, 4.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.d', 'IM', 2.18, 46, 0.27, 1.62, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.d', 'LV', 2.06, 46, 0.44, 1.18, 2.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.e', 'IM', 4.13, 45, 0.45, 3.21, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.e', 'LV', 4.41, 45, 0.71, 2.98, 5.84, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.f', 'IM', 1.36, 45, 0.10, 1.15, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.f', 'LV', 0.80, 45, 0.35, 0.10, 1.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.2.a', 'IM', 1.55, 46, 0.15, 1.25, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.2.a', 'LV', 0.92, 46, 0.23, 0.46, 1.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.2.b', 'IM', 1.27, 46, 0.23, 1.00, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.2.b', 'LV', 0.41, 46, 0.35, 0.00, 1.12, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.a', 'IM', 2.51, 46, 0.76, 1.00, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.a', 'LV', 2.02, 46, 0.88, 0.25, 3.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.b', 'IM', 1.15, 46, 0.16, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.b', 'LV', 0.30, 46, 0.31, 0.00, 0.92, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.c', 'IM', 1.02, 46, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.c', 'LV', 0.03, 46, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.d', 'IM', 1.43, 46, 0.35, 1.00, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.d', 'LV', 0.96, 46, 0.82, 0.00, 2.61, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.e', 'IM', 1.39, 44, 0.11, 1.17, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.e', 'LV', 1.06, 44, 0.29, 0.48, 1.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.a', 'IM', 3.78, 44, 0.35, 3.08, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.a', 'LV', 4.14, 44, 0.38, 3.38, 4.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.b', 'IM', 1.02, 44, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.b', 'LV', 0.03, 44, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.c', 'IM', 1.02, 43, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.c', 'LV', 0.04, 43, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.d', 'IM', 1.02, 46, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.d', 'LV', 0.04, 46, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.e', 'IM', 1.90, 46, 0.27, 1.37, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.e', 'LV', 1.66, 46, 0.36, 0.92, 2.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.f', 'IM', 1.19, 46, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.f', 'LV', 0.35, 46, 0.23, 0.00, 0.82, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.g', 'IM', 1.47, 46, 0.34, 1.00, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.g', 'LV', 0.76, 46, 0.64, 0.00, 2.05, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.5.a', 'IM', 1.02, 46, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.5.a', 'LV', 0.06, 46, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.5.b', 'IM', 1.16, 46, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.5.b', 'LV', 0.18, 46, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.6', 'IM', 2.07, 46, 0.22, 1.63, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.6', 'LV', 2.22, 46, 0.51, 1.19, 3.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.a', 'IM', 4.04, 46, 0.30, 3.44, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.a', 'LV', 3.30, 46, 0.14, 3.02, 3.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.b', 'IM', 1.09, 45, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.b', 'LV', 0.14, 45, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.c', 'IM', 1.01, 45, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.c', 'LV', 0.02, 45, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.d', 'IM', 1.15, 45, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.d', 'LV', 0.42, 45, 0.35, 0.00, 1.13, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.e', 'IM', 1.06, 45, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.e', 'LV', 0.09, 45, 0.05, 0.00, 0.19, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.8.a', 'IM', 1.59, 46, 0.34, 1.00, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.8.a', 'LV', 0.65, 46, 0.29, 0.07, 1.23, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.8.b', 'IM', 2.59, 46, 0.37, 1.86, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.8.b', 'LV', 2.53, 46, 0.42, 1.68, 3.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.9.a', 'IM', 1.44, 46, 0.23, 1.00, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.9.a', 'LV', 0.50, 46, 0.24, 0.01, 0.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.9.b', 'IM', 1.91, 46, 0.48, 1.00, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.9.b', 'LV', 1.29, 46, 0.64, 0.01, 2.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.10', 'IM', 1.40, 46, 0.22, 1.00, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.10', 'LV', 0.57, 46, 0.36, 0.00, 1.30, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.a', 'IM', 3.37, 23, 0.45, 2.44, 4.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.a', 'LV', 3.26, 23, 0.61, 2.00, 4.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.b', 'IM', 3.89, 23, 0.25, 3.38, 4.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.b', 'LV', 4.55, 23, 0.34, 3.85, 5.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.c', 'IM', 3.61, 23, 0.26, 3.06, 4.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.c', 'LV', 4.02, 23, 0.47, 3.05, 4.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.d', 'IM', 3.85, 23, 0.27, 3.29, 4.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.d', 'LV', 4.40, 23, 0.35, 3.68, 5.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.e', 'IM', 4.55, 23, 0.22, 4.10, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.e', 'LV', 4.97, 22, 0.53, 3.88, 6.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.f', 'IM', 3.05, 23, 0.43, 2.15, 3.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.f', 'LV', 2.67, 22, 0.71, 1.19, 4.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.2.a', 'IM', 1.95, 23, 0.42, 1.09, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.2.a', 'LV', 1.46, 23, 0.72, 0.00, 2.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.2.b', 'IM', 1.45, 23, 0.41, 1.00, 2.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.2.b', 'LV', 0.78, 23, 0.72, 0.00, 2.28, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.a', 'IM', 3.47, 23, 0.30, 2.85, 4.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.a', 'LV', 4.27, 22, 0.40, 3.43, 5.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.b', 'IM', 1.76, 22, 0.46, 1.00, 2.72, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.b', 'LV', 1.21, 22, 0.74, 0.00, 2.74, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.c', 'IM', 1.28, 23, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.c', 'LV', 0.44, 22, 0.24, 0.00, 0.93, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.d', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.d', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.e', 'IM', 1.62, 23, 0.41, 1.00, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.e', 'LV', 1.12, 23, 0.72, 0.00, 2.62, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.a', 'IM', 3.57, 23, 0.23, 3.10, 4.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.a', 'LV', 3.74, 23, 0.48, 2.74, 4.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.b', 'IM', 1.06, 23, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.b', 'LV', 0.09, 23, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.c', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.c', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.d', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.d', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.e', 'IM', 1.53, 23, 0.22, 1.08, 1.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.e', 'LV', 1.01, 23, 0.44, 0.11, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.f', 'IM', 1.26, 23, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.f', 'LV', 0.33, 23, 0.16, 0.00, 0.68, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.g', 'IM', 1.20, 22, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.g', 'LV', 0.33, 22, 0.23, 0.00, 0.81, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.5.a', 'IM', 1.06, 23, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.5.a', 'LV', 0.09, 23, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.5.b', 'IM', 1.30, 23, 0.21, 1.00, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.5.b', 'LV', 0.52, 22, 0.35, 0.00, 1.24, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.6', 'IM', 3.33, 23, 0.35, 2.61, 4.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.6', 'LV', 3.66, 22, 0.37, 2.90, 4.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.a', 'IM', 3.81, 23, 0.37, 3.04, 4.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.a', 'LV', 3.31, 23, 0.48, 2.32, 4.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.b', 'IM', 1.63, 23, 0.26, 1.09, 2.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.b', 'LV', 0.66, 23, 0.31, 0.02, 1.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.c', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.c', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.d', 'IM', 1.08, 23, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.d', 'LV', 0.08, 23, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.e', 'IM', 1.33, 23, 0.15, 1.01, 1.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.e', 'LV', 0.78, 23, 0.44, 0.00, 1.69, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.8.a', 'IM', 2.97, 23, 0.36, 2.22, 3.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.8.a', 'LV', 2.54, 23, 0.48, 1.54, 3.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.8.b', 'IM', 2.81, 23, 0.38, 2.02, 3.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.8.b', 'LV', 2.73, 23, 0.52, 1.66, 3.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.9.a', 'IM', 2.25, 23, 0.39, 1.45, 3.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.9.a', 'LV', 0.92, 23, 0.28, 0.33, 1.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.9.b', 'IM', 2.27, 23, 0.30, 1.65, 2.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.9.b', 'LV', 2.08, 23, 0.43, 1.19, 2.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.10', 'IM', 1.34, 22, 0.24, 1.00, 1.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.10', 'LV', 0.65, 22, 0.48, 0.00, 1.64, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.a', 'IM', 2.96, 35, 0.21, 2.53, 3.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.a', 'LV', 3.06, 35, 0.33, 2.38, 3.73, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.b', 'IM', 3.13, 36, 0.53, 2.04, 4.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.b', 'LV', 4.48, 36, 0.34, 3.79, 5.16, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.c', 'IM', 2.46, 36, 0.26, 1.94, 2.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.c', 'LV', 2.27, 36, 0.29, 1.68, 2.87, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.d', 'IM', 3.18, 36, 0.27, 2.64, 3.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.d', 'LV', 3.58, 36, 0.40, 2.78, 4.39, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.e', 'IM', 4.49, 36, 0.30, 3.88, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.e', 'LV', 5.76, 36, 0.63, 4.47, 7.00, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.f', 'IM', 1.58, 36, 0.31, 1.00, 2.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.f', 'LV', 1.04, 36, 0.54, 0.00, 2.14, 'Y', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.2.a', 'IM', 2.95, 36, 0.20, 2.56, 3.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.2.a', 'LV', 2.80, 36, 0.29, 2.21, 3.39, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.2.b', 'IM', 1.18, 36, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.2.b', 'LV', 0.30, 36, 0.26, 0.00, 0.82, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.a', 'IM', 2.59, 36, 0.32, 1.94, 3.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.a', 'LV', 3.46, 36, 0.35, 2.76, 4.17, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.b', 'IM', 1.10, 36, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.b', 'LV', 0.18, 36, 0.14, 0.00, 0.47, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.c', 'IM', 1.99, 36, 0.46, 1.04, 2.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.c', 'LV', 1.55, 36, 0.67, 0.19, 2.92, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.d', 'IM', 2.84, 36, 0.98, 1.00, 4.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.d', 'LV', 2.35, 36, 1.21, 0.00, 4.80, 'Y', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.e', 'IM', 1.67, 36, 0.19, 1.30, 2.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.e', 'LV', 1.66, 36, 0.63, 0.38, 2.94, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.a', 'IM', 2.97, 36, 0.15, 2.67, 3.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.a', 'LV', 3.37, 36, 0.35, 2.65, 4.08, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.b', 'IM', 1.50, 36, 0.23, 1.04, 1.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.b', 'LV', 1.44, 36, 0.71, 0.00, 2.89, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.c', 'IM', 1.67, 35, 0.18, 1.31, 2.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.c', 'LV', 1.86, 36, 0.56, 0.73, 2.99, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.d', 'IM', 1.11, 36, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.d', 'LV', 0.19, 36, 0.14, 0.00, 0.47, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.e', 'IM', 1.31, 36, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.e', 'LV', 0.26, 36, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.f', 'IM', 1.10, 36, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.f', 'LV', 0.13, 36, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.g', 'IM', 1.37, 36, 0.23, 1.00, 1.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.g', 'LV', 0.53, 36, 0.32, 0.00, 1.18, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.5.a', 'IM', 1.04, 34, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.5.a', 'LV', 0.04, 34, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.5.b', 'IM', 1.00, 35, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.5.b', 'LV', 0.00, 35, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.6', 'IM', 1.47, 35, 0.26, 1.00, 1.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.6', 'LV', 0.81, 35, 0.43, 0.00, 1.69, 'Y', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.a', 'IM', 2.71, 35, 0.37, 1.96, 3.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.a', 'LV', 3.23, 35, 0.18, 2.87, 3.60, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.b', 'IM', 1.21, 36, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.b', 'LV', 0.29, 36, 0.18, 0.00, 0.66, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.c', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.c', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.d', 'IM', 1.00, 36, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.d', 'LV', 0.01, 36, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.e', 'IM', 1.13, 36, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.e', 'LV', 0.25, 36, 0.19, 0.00, 0.63, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.8.a', 'IM', 2.43, 36, 0.31, 1.80, 3.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.8.a', 'LV', 2.11, 36, 0.47, 1.16, 3.06, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.8.b', 'IM', 1.08, 36, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.8.b', 'LV', 0.18, 36, 0.14, 0.00, 0.47, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.9.a', 'IM', 2.41, 36, 0.31, 1.79, 3.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.9.a', 'LV', 1.81, 36, 0.57, 0.65, 2.96, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.9.b', 'IM', 1.77, 36, 0.15, 1.47, 2.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.9.b', 'LV', 1.99, 36, 0.50, 0.97, 3.01, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.10', 'IM', 1.64, 36, 0.33, 1.00, 2.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.10', 'LV', 1.05, 36, 0.54, 0.00, 2.14, 'Y', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.a', 'IM', 3.73, 35, 0.23, 3.26, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.a', 'LV', 3.79, 35, 0.20, 3.39, 4.19, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.b', 'IM', 4.13, 36, 0.29, 3.54, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.b', 'LV', 5.06, 36, 0.41, 4.22, 5.90, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.c', 'IM', 2.66, 36, 0.27, 2.12, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.c', 'LV', 2.70, 36, 0.37, 1.94, 3.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.d', 'IM', 2.01, 36, 0.18, 1.64, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.d', 'LV', 1.81, 36, 0.33, 1.14, 2.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.e', 'IM', 4.45, 36, 0.11, 4.22, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.e', 'LV', 5.02, 36, 0.21, 4.58, 5.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.f', 'IM', 4.55, 36, 0.12, 4.30, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.f', 'LV', 4.20, 36, 0.24, 3.71, 4.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.2.a', 'IM', 1.86, 36, 0.23, 1.40, 2.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.2.a', 'LV', 1.28, 36, 0.36, 0.55, 2.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.2.b', 'IM', 1.23, 36, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.2.b', 'LV', 0.27, 36, 0.17, 0.00, 0.61, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.a', 'IM', 3.34, 36, 0.20, 2.93, 3.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.a', 'LV', 3.96, 36, 0.19, 3.58, 4.35, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.b', 'IM', 1.39, 35, 0.18, 1.02, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.b', 'LV', 0.44, 35, 0.20, 0.05, 0.84, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.c', 'IM', 1.21, 36, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.c', 'LV', 0.50, 36, 0.23, 0.04, 0.96, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.d', 'IM', 1.11, 36, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.d', 'LV', 0.21, 36, 0.16, 0.00, 0.55, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.e', 'IM', 1.35, 36, 0.16, 1.02, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.e', 'LV', 0.52, 36, 0.24, 0.03, 1.02, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.a', 'IM', 2.49, 36, 0.26, 1.96, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.a', 'LV', 2.82, 36, 0.33, 2.16, 3.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.b', 'IM', 1.09, 36, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.b', 'LV', 0.24, 36, 0.17, 0.00, 0.57, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.c', 'IM', 1.13, 36, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.c', 'LV', 0.28, 36, 0.19, 0.00, 0.66, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.d', 'IM', 1.16, 36, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.d', 'LV', 0.20, 36, 0.13, 0.00, 0.47, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.e', 'IM', 2.69, 35, 0.23, 2.22, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.e', 'LV', 2.68, 35, 0.36, 1.95, 3.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.f', 'IM', 1.94, 36, 0.17, 1.59, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.f', 'LV', 2.14, 36, 0.40, 1.32, 2.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.g', 'IM', 1.35, 36, 0.12, 1.11, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.g', 'LV', 0.94, 36, 0.33, 0.27, 1.62, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.5.a', 'IM', 1.36, 35, 0.12, 1.10, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.5.a', 'LV', 0.85, 35, 0.30, 0.24, 1.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.5.b', 'IM', 1.73, 35, 0.14, 1.43, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.5.b', 'LV', 1.88, 35, 0.37, 1.12, 2.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.6', 'IM', 2.55, 34, 0.21, 2.12, 2.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.6', 'LV', 3.03, 35, 0.39, 2.23, 3.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.a', 'IM', 4.27, 35, 0.15, 3.96, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.a', 'LV', 4.17, 35, 0.21, 3.74, 4.60, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.b', 'IM', 1.86, 36, 0.30, 1.25, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.b', 'LV', 1.31, 36, 0.40, 0.50, 2.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.c', 'IM', 1.02, 36, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.c', 'LV', 0.07, 36, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.d', 'IM', 1.06, 36, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.d', 'LV', 0.12, 36, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.e', 'IM', 1.97, 36, 0.27, 1.41, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.e', 'LV', 1.88, 36, 0.47, 0.93, 2.83, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.8.a', 'IM', 2.55, 36, 0.26, 2.02, 3.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.8.a', 'LV', 2.20, 35, 0.35, 1.49, 2.92, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.8.b', 'IM', 3.20, 36, 0.23, 2.73, 3.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.8.b', 'LV', 3.02, 36, 0.28, 2.46, 3.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.9.a', 'IM', 2.30, 36, 0.24, 1.81, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.9.a', 'LV', 1.39, 36, 0.31, 0.77, 2.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.9.b', 'IM', 2.78, 36, 0.18, 2.42, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.9.b', 'LV', 2.70, 36, 0.11, 2.47, 2.92, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.10', 'IM', 1.47, 36, 0.17, 1.12, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.10', 'LV', 0.84, 36, 0.28, 0.28, 1.40, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.a', 'IM', 2.71, 50, 0.26, 2.19, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.a', 'LV', 2.25, 49, 0.30, 1.64, 2.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.b', 'IM', 4.20, 50, 0.13, 3.94, 4.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.b', 'LV', 4.68, 48, 0.37, 3.95, 5.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.c', 'IM', 1.99, 50, 0.29, 1.42, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.c', 'LV', 1.25, 50, 0.27, 0.70, 1.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.d', 'IM', 1.65, 50, 0.20, 1.26, 2.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.d', 'LV', 1.11, 50, 0.38, 0.33, 1.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.e', 'IM', 4.12, 50, 0.30, 3.51, 4.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.e', 'LV', 4.11, 48, 0.43, 3.24, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.f', 'IM', 2.49, 48, 0.26, 1.97, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.f', 'LV', 1.76, 48, 0.31, 1.14, 2.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.2.a', 'IM', 1.72, 50, 0.26, 1.19, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.2.a', 'LV', 0.77, 50, 0.24, 0.28, 1.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.2.b', 'IM', 1.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.2.b', 'LV', 0.00, 49, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.a', 'IM', 3.35, 49, 0.25, 2.84, 3.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.a', 'LV', 3.41, 50, 0.27, 2.88, 3.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.b', 'IM', 1.13, 50, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.b', 'LV', 0.36, 50, 0.27, 0.00, 0.89, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.c', 'IM', 1.07, 50, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.c', 'LV', 0.14, 50, 0.13, 0.00, 0.39, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.d', 'IM', 1.13, 50, 0.13, 1.00, 1.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.d', 'LV', 0.13, 50, 0.13, 0.00, 0.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.e', 'IM', 1.34, 50, 0.13, 1.08, 1.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.e', 'LV', 0.49, 50, 0.18, 0.13, 0.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.a', 'IM', 2.37, 50, 0.30, 1.78, 2.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.a', 'LV', 2.06, 50, 0.28, 1.50, 2.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.b', 'IM', 1.16, 49, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.b', 'LV', 0.32, 50, 0.16, 0.00, 0.65, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.c', 'IM', 1.23, 49, 0.09, 1.05, 1.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.c', 'LV', 0.58, 50, 0.24, 0.11, 1.06, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.d', 'IM', 1.18, 49, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.d', 'LV', 0.28, 49, 0.21, 0.00, 0.70, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.e', 'IM', 1.83, 50, 0.19, 1.44, 2.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.e', 'LV', 1.52, 50, 0.38, 0.76, 2.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.f', 'IM', 1.68, 50, 0.18, 1.33, 2.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.f', 'LV', 1.11, 50, 0.25, 0.60, 1.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.g', 'IM', 1.45, 49, 0.16, 1.13, 1.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.g', 'LV', 0.66, 49, 0.22, 0.22, 1.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.5.a', 'IM', 2.19, 49, 0.30, 1.59, 2.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.5.a', 'LV', 1.44, 49, 0.35, 0.74, 2.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.5.b', 'IM', 1.83, 50, 0.25, 1.34, 2.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.5.b', 'LV', 1.16, 50, 0.30, 0.56, 1.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.6', 'IM', 2.10, 50, 0.25, 1.60, 2.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.6', 'LV', 1.58, 50, 0.34, 0.90, 2.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.a', 'IM', 3.91, 49, 0.17, 3.58, 4.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.a', 'LV', 3.59, 49, 0.38, 2.83, 4.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.b', 'IM', 1.36, 50, 0.19, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.b', 'LV', 0.39, 50, 0.14, 0.10, 0.68, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.c', 'IM', 1.03, 50, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.c', 'LV', 0.03, 50, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.d', 'IM', 1.07, 50, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.d', 'LV', 0.18, 50, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.e', 'IM', 1.56, 50, 0.20, 1.17, 1.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.e', 'LV', 1.09, 50, 0.36, 0.37, 1.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.8.a', 'IM', 2.60, 49, 0.29, 2.01, 3.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.8.a', 'LV', 1.68, 49, 0.27, 1.13, 2.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.8.b', 'IM', 1.98, 49, 0.29, 1.40, 2.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.8.b', 'LV', 1.29, 49, 0.40, 0.48, 2.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.9.a', 'IM', 2.59, 50, 0.31, 1.97, 3.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.9.a', 'LV', 1.40, 50, 0.34, 0.71, 2.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.9.b', 'IM', 2.51, 50, 0.28, 1.93, 3.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.9.b', 'LV', 1.85, 50, 0.22, 1.41, 2.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.10', 'IM', 1.50, 49, 0.19, 1.12, 1.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.10', 'LV', 0.81, 49, 0.22, 0.37, 1.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.a', 'IM', 2.13, 22, 0.23, 1.66, 2.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.a', 'LV', 2.32, 22, 0.36, 1.58, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.b', 'IM', 2.58, 21, 0.46, 1.61, 3.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.b', 'LV', 2.84, 21, 0.55, 1.69, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.c', 'IM', 1.78, 22, 0.52, 1.00, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.c', 'LV', 1.00, 22, 0.47, 0.03, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.d', 'IM', 2.69, 22, 0.53, 1.60, 3.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.d', 'LV', 3.16, 22, 0.47, 2.19, 4.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.e', 'IM', 4.84, 22, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.e', 'LV', 5.38, 22, 0.39, 4.57, 6.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.f', 'IM', 2.28, 22, 0.36, 1.52, 3.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.f', 'LV', 2.14, 22, 0.36, 1.39, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.2.a', 'IM', 1.93, 21, 0.20, 1.51, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.2.a', 'LV', 1.81, 21, 0.48, 0.82, 2.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.2.b', 'IM', 1.01, 22, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.2.b', 'LV', 0.02, 22, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.a', 'IM', 3.75, 22, 0.14, 3.46, 4.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.a', 'LV', 4.12, 22, 0.18, 3.74, 4.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.b', 'IM', 1.56, 22, 0.31, 1.00, 2.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.b', 'LV', 0.92, 22, 0.52, 0.00, 2.01, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.c', 'IM', 1.09, 22, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.c', 'LV', 0.23, 22, 0.22, 0.00, 0.69, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.d', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.d', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.e', 'IM', 1.47, 22, 0.15, 1.15, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.e', 'LV', 1.07, 22, 0.42, 0.21, 1.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.a', 'IM', 2.82, 22, 0.24, 2.32, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.a', 'LV', 2.81, 22, 0.12, 2.55, 3.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.b', 'IM', 1.17, 22, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.b', 'LV', 0.50, 22, 0.33, 0.00, 1.18, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.c', 'IM', 1.52, 22, 0.32, 1.00, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.c', 'LV', 1.04, 22, 0.65, 0.00, 2.39, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.d', 'IM', 1.34, 22, 0.22, 1.00, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.d', 'LV', 0.69, 22, 0.43, 0.00, 1.59, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.e', 'IM', 3.09, 21, 0.22, 2.62, 3.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.e', 'LV', 3.44, 21, 0.55, 2.30, 4.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.f', 'IM', 1.78, 21, 0.23, 1.29, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.f', 'LV', 1.28, 21, 0.38, 0.50, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.g', 'IM', 3.44, 22, 0.46, 2.48, 4.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.g', 'LV', 4.09, 22, 0.71, 2.61, 5.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.5.a', 'IM', 1.43, 22, 0.19, 1.03, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.5.a', 'LV', 0.79, 22, 0.40, 0.00, 1.62, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.5.b', 'IM', 2.15, 22, 0.42, 1.28, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.5.b', 'LV', 1.68, 22, 0.57, 0.51, 2.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.6', 'IM', 2.55, 22, 0.32, 1.88, 3.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.6', 'LV', 2.70, 22, 0.53, 1.60, 3.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.a', 'IM', 3.80, 22, 0.42, 2.93, 4.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.a', 'LV', 3.72, 22, 0.27, 3.16, 4.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.b', 'IM', 2.87, 21, 0.51, 1.81, 3.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.b', 'LV', 2.14, 21, 0.52, 1.05, 3.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.c', 'IM', 1.78, 21, 0.68, 1.00, 3.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.c', 'LV', 0.80, 21, 0.44, 0.00, 1.72, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.d', 'IM', 1.71, 21, 0.51, 1.00, 2.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.d', 'LV', 0.82, 21, 0.31, 0.18, 1.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.e', 'IM', 1.90, 20, 0.24, 1.39, 2.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.e', 'LV', 1.83, 20, 0.62, 0.53, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.8.a', 'IM', 3.74, 22, 0.25, 3.21, 4.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.8.a', 'LV', 2.92, 22, 0.30, 2.30, 3.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.8.b', 'IM', 2.53, 20, 0.33, 1.85, 3.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.8.b', 'LV', 3.09, 20, 0.39, 2.28, 3.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.9.a', 'IM', 2.08, 21, 0.47, 1.10, 3.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.9.a', 'LV', 1.40, 21, 0.33, 0.70, 2.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.9.b', 'IM', 2.78, 22, 0.34, 2.07, 3.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.9.b', 'LV', 2.80, 22, 0.56, 1.65, 3.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.10', 'IM', 3.55, 22, 0.15, 3.23, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.10', 'LV', 4.12, 22, 0.57, 2.92, 5.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.a', 'IM', 2.93, 18, 0.31, 2.27, 3.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.a', 'LV', 2.63, 17, 0.47, 1.62, 3.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.b', 'IM', 3.24, 18, 0.21, 2.79, 3.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.b', 'LV', 3.64, 17, 0.43, 2.72, 4.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.c', 'IM', 2.84, 18, 0.22, 2.36, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.c', 'LV', 2.67, 17, 0.34, 1.95, 3.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.d', 'IM', 3.12, 18, 0.29, 2.50, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.d', 'LV', 3.16, 17, 0.29, 2.54, 3.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.e', 'IM', 4.08, 18, 0.33, 3.38, 4.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.e', 'LV', 3.94, 17, 0.50, 2.88, 5.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.f', 'IM', 2.40, 18, 0.18, 2.02, 2.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.f', 'LV', 2.46, 17, 0.27, 1.89, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.2.a', 'IM', 2.74, 18, 0.23, 2.25, 3.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.2.a', 'LV', 2.81, 17, 0.34, 2.08, 3.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.2.b', 'IM', 1.63, 18, 0.38, 1.00, 2.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.2.b', 'LV', 0.84, 18, 0.51, 0.00, 1.90, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.a', 'IM', 2.88, 18, 0.28, 2.30, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.a', 'LV', 3.53, 17, 0.43, 2.63, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.b', 'IM', 2.28, 18, 0.27, 1.72, 2.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.b', 'LV', 1.71, 17, 0.41, 0.85, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.c', 'IM', 1.34, 18, 0.09, 1.16, 1.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.c', 'LV', 0.47, 18, 0.13, 0.21, 0.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.d', 'IM', 1.27, 18, 0.11, 1.03, 1.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.d', 'LV', 0.27, 18, 0.11, 0.03, 0.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.e', 'IM', 1.57, 18, 0.17, 1.22, 1.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.e', 'LV', 0.87, 17, 0.19, 0.46, 1.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.a', 'IM', 3.10, 18, 0.18, 2.73, 3.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.a', 'LV', 3.38, 17, 0.16, 3.04, 3.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.b', 'IM', 1.45, 18, 0.12, 1.19, 1.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.b', 'LV', 0.77, 17, 0.20, 0.34, 1.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.c', 'IM', 1.76, 18, 0.21, 1.31, 2.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.c', 'LV', 1.62, 17, 0.45, 0.67, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.d', 'IM', 1.07, 18, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.d', 'LV', 0.19, 18, 0.19, 0.00, 0.60, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.e', 'IM', 2.17, 18, 0.24, 1.66, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.e', 'LV', 1.84, 18, 0.33, 1.14, 2.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.f', 'IM', 1.77, 18, 0.21, 1.33, 2.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.f', 'LV', 1.75, 17, 0.39, 0.92, 2.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.g', 'IM', 3.48, 18, 0.19, 3.07, 3.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.g', 'LV', 3.78, 17, 0.42, 2.90, 4.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.5.a', 'IM', 1.07, 18, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.5.a', 'LV', 0.19, 18, 0.19, 0.00, 0.60, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.5.b', 'IM', 1.06, 18, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.5.b', 'LV', 0.16, 18, 0.17, 0.00, 0.52, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.6', 'IM', 2.88, 18, 0.23, 2.39, 3.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.6', 'LV', 3.30, 17, 0.23, 2.82, 3.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.a', 'IM', 3.71, 18, 0.22, 3.24, 4.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.a', 'LV', 3.45, 17, 0.27, 2.87, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.b', 'IM', 2.12, 18, 0.41, 1.26, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.b', 'LV', 1.76, 18, 0.59, 0.51, 3.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.c', 'IM', 1.07, 18, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.c', 'LV', 0.13, 18, 0.13, 0.00, 0.41, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.d', 'IM', 1.18, 18, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.d', 'LV', 0.34, 17, 0.25, 0.00, 0.87, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.e', 'IM', 1.94, 18, 0.26, 1.39, 2.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.e', 'LV', 1.58, 17, 0.44, 0.64, 2.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.8.a', 'IM', 3.33, 18, 0.24, 2.83, 3.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.8.a', 'LV', 2.64, 17, 0.27, 2.07, 3.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.8.b', 'IM', 2.69, 18, 0.21, 2.24, 3.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.8.b', 'LV', 2.70, 17, 0.29, 2.09, 3.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.9.a', 'IM', 2.74, 18, 0.36, 1.99, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.9.a', 'LV', 1.50, 17, 0.25, 0.97, 2.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.9.b', 'IM', 2.38, 18, 0.30, 1.75, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.9.b', 'LV', 2.30, 17, 0.44, 1.37, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.10', 'IM', 4.37, 17, 0.19, 3.96, 4.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.10', 'LV', 3.54, 16, 0.49, 2.51, 4.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.a', 'IM', 3.55, 38, 0.22, 3.11, 3.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.a', 'LV', 3.74, 38, 0.26, 3.21, 4.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.b', 'IM', 3.57, 38, 0.15, 3.26, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.b', 'LV', 4.43, 38, 0.27, 3.88, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.c', 'IM', 3.12, 38, 0.21, 2.69, 3.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.c', 'LV', 2.79, 37, 0.31, 2.17, 3.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.d', 'IM', 2.92, 38, 0.24, 2.44, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.d', 'LV', 3.42, 38, 0.30, 2.82, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.e', 'IM', 4.42, 38, 0.17, 4.07, 4.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.e', 'LV', 5.31, 37, 0.31, 4.68, 5.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.f', 'IM', 2.75, 38, 0.24, 2.26, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.f', 'LV', 2.79, 37, 0.31, 2.16, 3.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.2.a', 'IM', 2.97, 38, 0.29, 2.39, 3.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.2.a', 'LV', 3.32, 37, 0.49, 2.33, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.2.b', 'IM', 1.18, 36, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.2.b', 'LV', 0.37, 37, 0.18, 0.00, 0.75, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.a', 'IM', 2.92, 38, 0.30, 2.31, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.a', 'LV', 3.35, 38, 0.42, 2.50, 4.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.b', 'IM', 1.22, 36, 0.07, 1.08, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.b', 'LV', 0.46, 37, 0.15, 0.16, 0.76, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.c', 'IM', 1.09, 37, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.c', 'LV', 0.24, 37, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.d', 'IM', 1.36, 37, 0.27, 1.00, 1.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.d', 'LV', 0.57, 37, 0.41, 0.00, 1.40, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.e', 'IM', 1.53, 38, 0.18, 1.16, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.e', 'LV', 0.80, 38, 0.29, 0.21, 1.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.a', 'IM', 3.55, 37, 0.20, 3.15, 3.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.a', 'LV', 4.05, 38, 0.34, 3.36, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.b', 'IM', 1.17, 37, 0.07, 1.03, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.b', 'LV', 0.24, 37, 0.10, 0.03, 0.44, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.c', 'IM', 1.59, 37, 0.20, 1.18, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.c', 'LV', 0.99, 37, 0.35, 0.29, 1.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.d', 'IM', 1.19, 37, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.d', 'LV', 0.35, 37, 0.23, 0.00, 0.81, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.e', 'IM', 1.73, 37, 0.15, 1.43, 2.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.e', 'LV', 1.42, 37, 0.34, 0.73, 2.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.f', 'IM', 1.30, 37, 0.10, 1.09, 1.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.f', 'LV', 0.52, 37, 0.18, 0.16, 0.88, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.g', 'IM', 3.57, 37, 0.35, 2.86, 4.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.g', 'LV', 4.05, 37, 0.52, 2.98, 5.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.5.a', 'IM', 1.08, 37, 0.03, 1.01, 1.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.5.a', 'LV', 0.18, 37, 0.08, 0.02, 0.35, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.5.b', 'IM', 1.29, 38, 0.13, 1.03, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.5.b', 'LV', 0.56, 38, 0.24, 0.08, 1.05, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.6', 'IM', 2.64, 38, 0.23, 2.17, 3.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.6', 'LV', 2.96, 38, 0.34, 2.27, 3.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.a', 'IM', 4.12, 38, 0.12, 3.87, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.a', 'LV', 3.90, 38, 0.23, 3.43, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.b', 'IM', 2.22, 36, 0.21, 1.78, 2.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.b', 'LV', 1.71, 37, 0.33, 1.05, 2.38, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.c', 'IM', 1.05, 35, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.c', 'LV', 0.11, 35, 0.11, 0.00, 0.32, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.d', 'IM', 1.24, 36, 0.10, 1.04, 1.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.d', 'LV', 0.53, 36, 0.22, 0.08, 0.99, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.e', 'IM', 1.17, 36, 0.07, 1.03, 1.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.e', 'LV', 0.66, 36, 0.28, 0.08, 1.23, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.8.a', 'IM', 3.48, 38, 0.28, 2.91, 4.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.8.a', 'LV', 3.48, 38, 0.38, 2.70, 4.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.8.b', 'IM', 3.26, 36, 0.27, 2.71, 3.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.8.b', 'LV', 3.08, 36, 0.39, 2.30, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.9.a', 'IM', 2.53, 38, 0.30, 1.92, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.9.a', 'LV', 2.00, 37, 0.45, 1.08, 2.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.9.b', 'IM', 2.46, 37, 0.24, 1.97, 2.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.9.b', 'LV', 2.25, 37, 0.39, 1.46, 3.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.10', 'IM', 4.34, 38, 0.15, 4.03, 4.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.10', 'LV', 4.82, 38, 0.24, 4.33, 5.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.a', 'IM', 2.34, 38, 0.44, 1.44, 3.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.a', 'LV', 1.21, 34, 0.42, 0.35, 2.07, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.b', 'IM', 1.87, 38, 0.35, 1.16, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.b', 'LV', 0.87, 35, 0.38, 0.11, 1.64, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.c', 'IM', 1.21, 38, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.c', 'LV', 0.24, 36, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.d', 'IM', 1.10, 38, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.d', 'LV', 0.13, 36, 0.11, 0.00, 0.36, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.e', 'IM', 3.16, 38, 0.31, 2.54, 3.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.e', 'LV', 3.16, 35, 0.54, 2.06, 4.25, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.f', 'IM', 1.79, 38, 0.34, 1.10, 2.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.f', 'LV', 0.56, 35, 0.24, 0.08, 1.04, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.2.a', 'IM', 1.63, 35, 0.27, 1.09, 2.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.2.a', 'LV', 0.97, 34, 0.47, 0.01, 1.93, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.2.b', 'IM', 1.54, 37, 0.49, 1.00, 2.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.2.b', 'LV', 0.43, 37, 0.37, 0.00, 1.18, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.a', 'IM', 1.36, 39, 0.17, 1.02, 1.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.a', 'LV', 0.59, 37, 0.28, 0.02, 1.15, 'N', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.b', 'IM', 1.23, 38, 0.20, 1.00, 1.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.b', 'LV', 0.17, 38, 0.11, 0.00, 0.39, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.c', 'IM', 1.02, 38, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.c', 'LV', 0.05, 37, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.d', 'IM', 1.03, 38, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.d', 'LV', 0.04, 38, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.e', 'IM', 1.62, 37, 0.32, 1.00, 2.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.e', 'LV', 0.49, 35, 0.18, 0.12, 0.86, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.a', 'IM', 2.21, 38, 0.32, 1.55, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.a', 'LV', 1.77, 36, 0.34, 1.09, 2.45, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.b', 'IM', 1.28, 37, 0.12, 1.03, 1.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.b', 'LV', 0.30, 37, 0.12, 0.05, 0.54, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.c', 'IM', 1.19, 37, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.c', 'LV', 0.35, 35, 0.26, 0.00, 0.87, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.d', 'IM', 1.16, 38, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.d', 'LV', 0.19, 38, 0.10, 0.00, 0.39, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.e', 'IM', 1.60, 38, 0.34, 1.00, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.e', 'LV', 0.95, 36, 0.57, 0.00, 2.11, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.f', 'IM', 1.22, 39, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.f', 'LV', 0.16, 37, 0.11, 0.00, 0.39, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.g', 'IM', 2.43, 39, 0.48, 1.46, 3.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.g', 'LV', 1.55, 35, 0.60, 0.33, 2.76, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.5.a', 'IM', 1.34, 39, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.5.a', 'LV', 0.61, 36, 0.38, 0.00, 1.37, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.5.b', 'IM', 1.06, 39, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.5.b', 'LV', 0.09, 38, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.6', 'IM', 1.57, 39, 0.22, 1.12, 2.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.6', 'LV', 1.01, 37, 0.43, 0.15, 1.87, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.a', 'IM', 3.08, 39, 0.20, 2.67, 3.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.a', 'LV', 2.38, 37, 0.31, 1.75, 3.02, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.b', 'IM', 1.14, 39, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.b', 'LV', 0.10, 37, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.c', 'IM', 1.02, 39, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.c', 'LV', 0.02, 39, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.d', 'IM', 1.06, 39, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.d', 'LV', 0.18, 39, 0.16, 0.00, 0.50, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.e', 'IM', 1.19, 39, 0.09, 1.00, 1.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.e', 'LV', 0.49, 38, 0.24, 0.00, 0.98, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.8.a', 'IM', 2.78, 39, 0.32, 2.13, 3.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.8.a', 'LV', 2.06, 35, 0.43, 1.19, 2.93, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.8.b', 'IM', 2.00, 39, 0.23, 1.54, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.8.b', 'LV', 1.50, 36, 0.41, 0.66, 2.34, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.9.a', 'IM', 1.85, 39, 0.10, 1.64, 2.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.9.a', 'LV', 0.80, 37, 0.10, 0.61, 1.00, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.9.b', 'IM', 2.20, 39, 0.15, 1.91, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.9.b', 'LV', 1.82, 37, 0.33, 1.17, 2.48, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.10', 'IM', 3.24, 39, 0.25, 2.74, 3.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.10', 'LV', 3.13, 36, 0.29, 2.53, 3.72, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.a', 'IM', 2.71, 52, 0.24, 2.23, 3.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.a', 'LV', 2.44, 51, 0.35, 1.74, 3.13, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.b', 'IM', 3.79, 52, 0.18, 3.43, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.b', 'LV', 4.68, 51, 0.30, 4.08, 5.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.c', 'IM', 1.24, 52, 0.06, 1.11, 1.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.c', 'LV', 0.39, 52, 0.13, 0.13, 0.65, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.d', 'IM', 1.05, 52, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.d', 'LV', 0.12, 52, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.e', 'IM', 4.56, 52, 0.09, 4.37, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.e', 'LV', 6.46, 52, 0.09, 6.27, 6.64, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.f', 'IM', 2.42, 52, 0.19, 2.03, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.f', 'LV', 1.99, 51, 0.30, 1.39, 2.58, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.2.a', 'IM', 1.11, 52, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.2.a', 'LV', 0.20, 52, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.2.b', 'IM', 1.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.2.b', 'LV', 0.00, 52, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.a', 'IM', 3.60, 52, 0.15, 3.29, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.a', 'LV', 4.05, 52, 0.15, 3.74, 4.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.b', 'IM', 1.24, 52, 0.10, 1.05, 1.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.b', 'LV', 0.39, 52, 0.15, 0.09, 0.69, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.c', 'IM', 1.11, 52, 0.04, 1.02, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.c', 'LV', 0.25, 52, 0.10, 0.05, 0.45, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.d', 'IM', 1.08, 51, 0.03, 1.01, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.d', 'LV', 0.13, 51, 0.06, 0.01, 0.26, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.e', 'IM', 1.39, 52, 0.08, 1.23, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.e', 'LV', 0.77, 52, 0.16, 0.45, 1.10, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.a', 'IM', 1.92, 52, 0.11, 1.70, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.a', 'LV', 1.68, 52, 0.19, 1.31, 2.06, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.b', 'IM', 1.12, 52, 0.05, 1.02, 1.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.b', 'LV', 0.21, 51, 0.10, 0.01, 0.42, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.c', 'IM', 1.33, 52, 0.09, 1.16, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.c', 'LV', 0.70, 52, 0.18, 0.35, 1.06, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.d', 'IM', 1.11, 52, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.d', 'LV', 0.19, 52, 0.10, 0.00, 0.39, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.e', 'IM', 3.17, 52, 0.21, 2.75, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.e', 'LV', 3.82, 52, 0.28, 3.26, 4.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.f', 'IM', 2.24, 52, 0.19, 1.85, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.f', 'LV', 1.85, 51, 0.31, 1.23, 2.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.g', 'IM', 3.08, 52, 0.25, 2.58, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.g', 'LV', 2.86, 52, 0.34, 2.17, 3.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.5.a', 'IM', 1.72, 51, 0.16, 1.39, 2.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.5.a', 'LV', 1.19, 51, 0.25, 0.69, 1.70, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.5.b', 'IM', 2.09, 51, 0.18, 1.73, 2.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.5.b', 'LV', 1.98, 51, 0.34, 1.30, 2.67, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.6', 'IM', 2.97, 51, 0.26, 2.45, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.6', 'LV', 3.20, 51, 0.43, 2.35, 4.06, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.a', 'IM', 3.90, 51, 0.19, 3.52, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.a', 'LV', 3.62, 51, 0.16, 3.30, 3.93, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.b', 'IM', 1.87, 52, 0.13, 1.61, 2.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.b', 'LV', 1.36, 52, 0.20, 0.96, 1.76, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.c', 'IM', 1.14, 52, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.c', 'LV', 0.14, 52, 0.13, 0.00, 0.40, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.d', 'IM', 1.15, 52, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.d', 'LV', 0.20, 52, 0.09, 0.02, 0.37, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.e', 'IM', 2.01, 52, 0.25, 1.51, 2.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.e', 'LV', 1.87, 51, 0.41, 1.04, 2.69, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.8.a', 'IM', 4.29, 52, 0.19, 3.91, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.8.a', 'LV', 3.86, 52, 0.24, 3.38, 4.33, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.8.b', 'IM', 3.72, 52, 0.18, 3.37, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.8.b', 'LV', 3.73, 52, 0.26, 3.21, 4.25, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.9.a', 'IM', 4.39, 52, 0.10, 4.18, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.9.a', 'LV', 4.09, 51, 0.20, 3.69, 4.49, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.9.b', 'IM', 3.29, 52, 0.18, 2.93, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.9.b', 'LV', 3.31, 52, 0.28, 2.76, 3.87, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.10', 'IM', 1.97, 52, 0.21, 1.55, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.10', 'LV', 1.51, 52, 0.27, 0.96, 2.06, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.a', 'IM', 3.88, 31, 0.18, 3.52, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.a', 'LV', 3.87, 31, 0.32, 3.22, 4.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.b', 'IM', 3.40, 31, 0.21, 2.96, 3.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.b', 'LV', 4.85, 31, 0.25, 4.33, 5.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.c', 'IM', 2.83, 31, 0.27, 2.27, 3.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.c', 'LV', 2.82, 31, 0.37, 2.08, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.d', 'IM', 2.86, 31, 0.30, 2.25, 3.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.d', 'LV', 3.09, 31, 0.45, 2.18, 4.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.e', 'IM', 4.41, 31, 0.17, 4.06, 4.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.e', 'LV', 4.89, 31, 0.36, 4.16, 5.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.f', 'IM', 3.03, 30, 0.24, 2.54, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.f', 'LV', 3.04, 30, 0.40, 2.22, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.2.a', 'IM', 2.76, 31, 0.34, 2.08, 3.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.2.a', 'LV', 3.10, 31, 0.55, 1.99, 4.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.2.b', 'IM', 1.32, 30, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.2.b', 'LV', 0.61, 30, 0.33, 0.00, 1.28, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.a', 'IM', 2.88, 31, 0.17, 2.54, 3.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.a', 'LV', 4.07, 31, 0.19, 3.67, 4.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.b', 'IM', 1.91, 31, 0.17, 1.55, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.b', 'LV', 2.22, 31, 0.49, 1.22, 3.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.c', 'IM', 1.71, 31, 0.19, 1.32, 2.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.c', 'LV', 1.45, 31, 0.37, 0.69, 2.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.d', 'IM', 1.89, 31, 0.32, 1.24, 2.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.d', 'LV', 1.39, 31, 0.48, 0.40, 2.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.e', 'IM', 2.32, 31, 0.36, 1.58, 3.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.e', 'LV', 2.22, 31, 0.50, 1.20, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.a', 'IM', 3.13, 31, 0.21, 2.70, 3.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.a', 'LV', 3.46, 31, 0.22, 3.01, 3.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.b', 'IM', 1.61, 31, 0.25, 1.10, 2.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.b', 'LV', 0.89, 31, 0.33, 0.22, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.c', 'IM', 1.58, 30, 0.18, 1.21, 1.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.c', 'LV', 1.23, 30, 0.41, 0.40, 2.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.d', 'IM', 1.35, 30, 0.16, 1.02, 1.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.d', 'LV', 0.71, 30, 0.31, 0.07, 1.35, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.e', 'IM', 2.70, 29, 0.34, 2.01, 3.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.e', 'LV', 3.04, 29, 0.40, 2.23, 3.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.f', 'IM', 1.73, 30, 0.19, 1.34, 2.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.f', 'LV', 1.62, 30, 0.38, 0.83, 2.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.g', 'IM', 3.25, 31, 0.29, 2.65, 3.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.g', 'LV', 3.25, 31, 0.49, 2.25, 4.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.5.a', 'IM', 1.64, 30, 0.22, 1.20, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.5.a', 'LV', 0.82, 30, 0.28, 0.24, 1.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.5.b', 'IM', 1.51, 30, 0.20, 1.10, 1.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.5.b', 'LV', 1.24, 30, 0.43, 0.35, 2.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.6', 'IM', 2.60, 31, 0.26, 2.07, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.6', 'LV', 3.28, 31, 0.61, 2.03, 4.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.a', 'IM', 4.21, 31, 0.16, 3.89, 4.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.a', 'LV', 3.97, 31, 0.28, 3.41, 4.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.b', 'IM', 1.66, 29, 0.18, 1.28, 2.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.b', 'LV', 0.77, 29, 0.22, 0.33, 1.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.c', 'IM', 1.22, 29, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.c', 'LV', 0.30, 29, 0.18, 0.00, 0.66, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.d', 'IM', 1.40, 28, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.d', 'LV', 0.53, 28, 0.25, 0.02, 1.04, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.e', 'IM', 1.31, 29, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.e', 'LV', 0.56, 29, 0.29, 0.00, 1.17, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.8.a', 'IM', 3.43, 30, 0.30, 2.82, 4.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.8.a', 'LV', 2.89, 30, 0.31, 2.26, 3.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.8.b', 'IM', 3.28, 30, 0.23, 2.81, 3.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.8.b', 'LV', 2.89, 30, 0.17, 2.55, 3.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.9.a', 'IM', 2.75, 31, 0.26, 2.21, 3.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.9.a', 'LV', 1.56, 31, 0.36, 0.84, 2.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.9.b', 'IM', 2.57, 31, 0.26, 2.05, 3.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.9.b', 'LV', 2.35, 31, 0.31, 1.73, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.10', 'IM', 4.41, 31, 0.20, 4.00, 4.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.10', 'LV', 4.58, 31, 0.37, 3.82, 5.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.a', 'IM', 2.41, 32, 0.26, 1.88, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.a', 'LV', 2.36, 32, 0.39, 1.58, 3.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.b', 'IM', 1.71, 32, 0.19, 1.32, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.b', 'LV', 0.88, 32, 0.25, 0.37, 1.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.c', 'IM', 1.65, 32, 0.19, 1.26, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.c', 'LV', 0.57, 32, 0.16, 0.25, 0.89, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.d', 'IM', 1.13, 32, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.d', 'LV', 0.31, 32, 0.13, 0.04, 0.58, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.e', 'IM', 3.05, 32, 0.24, 2.55, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.e', 'LV', 3.42, 32, 0.42, 2.56, 4.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.f', 'IM', 1.62, 32, 0.14, 1.32, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.f', 'LV', 0.72, 32, 0.15, 0.42, 1.02, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.2.a', 'IM', 1.87, 32, 0.26, 1.33, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.2.a', 'LV', 1.20, 32, 0.36, 0.48, 1.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.2.b', 'IM', 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.2.b', 'LV', 0.00, 32, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.a', 'IM', 2.51, 32, 0.26, 1.98, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.a', 'LV', 2.50, 32, 0.44, 1.59, 3.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.b', 'IM', 1.43, 32, 0.16, 1.10, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.b', 'LV', 0.98, 32, 0.44, 0.08, 1.88, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.c', 'IM', 1.62, 32, 0.30, 1.02, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.c', 'LV', 0.95, 32, 0.44, 0.05, 1.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.d', 'IM', 1.40, 32, 0.16, 1.06, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.d', 'LV', 0.84, 32, 0.45, 0.00, 1.75, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.e', 'IM', 2.03, 32, 0.25, 1.51, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.e', 'LV', 1.76, 32, 0.68, 0.38, 3.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.a', 'IM', 2.47, 32, 0.20, 2.06, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.a', 'LV', 2.30, 32, 0.26, 1.76, 2.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.b', 'IM', 1.39, 32, 0.15, 1.08, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.b', 'LV', 0.99, 32, 0.39, 0.20, 1.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.c', 'IM', 1.60, 32, 0.30, 1.00, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.c', 'LV', 0.96, 32, 0.44, 0.06, 1.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.d', 'IM', 1.08, 32, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.d', 'LV', 0.17, 32, 0.12, 0.00, 0.41, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.e', 'IM', 1.27, 32, 0.12, 1.01, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.e', 'LV', 0.51, 32, 0.22, 0.07, 0.95, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.f', 'IM', 1.14, 32, 0.06, 1.02, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.f', 'LV', 0.23, 32, 0.10, 0.02, 0.44, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.g', 'IM', 1.81, 32, 0.17, 1.47, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.g', 'LV', 1.10, 32, 0.21, 0.69, 1.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.5.a', 'IM', 1.18, 32, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.5.a', 'LV', 0.25, 32, 0.14, 0.00, 0.54, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.5.b', 'IM', 1.04, 32, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.5.b', 'LV', 0.12, 32, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.6', 'IM', 2.37, 32, 0.26, 1.83, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.6', 'LV', 2.24, 32, 0.46, 1.29, 3.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.a', 'IM', 2.54, 32, 0.25, 2.03, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.a', 'LV', 2.09, 31, 0.27, 1.53, 2.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.b', 'IM', 1.16, 32, 0.07, 1.02, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.b', 'LV', 0.23, 32, 0.11, 0.01, 0.45, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.c', 'IM', 1.03, 32, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.c', 'LV', 0.03, 32, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.d', 'IM', 1.04, 32, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.d', 'LV', 0.07, 32, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.e', 'IM', 1.12, 32, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.e', 'LV', 0.13, 32, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.8.a', 'IM', 3.04, 32, 0.25, 2.54, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.8.a', 'LV', 2.72, 32, 0.49, 1.71, 3.72, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.8.b', 'IM', 1.57, 32, 0.21, 1.14, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.8.b', 'LV', 0.75, 32, 0.25, 0.24, 1.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.9.a', 'IM', 1.58, 32, 0.14, 1.30, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.9.a', 'LV', 1.16, 32, 0.43, 0.28, 2.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.9.b', 'IM', 1.67, 31, 0.18, 1.30, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.9.b', 'LV', 1.45, 31, 0.39, 0.66, 2.23, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.10', 'IM', 2.45, 31, 0.27, 1.90, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.10', 'LV', 2.10, 30, 0.35, 1.38, 2.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.a', 'IM', 2.69, 39, 0.22, 2.24, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.a', 'LV', 2.47, 39, 0.32, 1.82, 3.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.b', 'IM', 2.91, 39, 0.24, 2.43, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.b', 'LV', 3.46, 39, 0.34, 2.78, 4.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.c', 'IM', 2.43, 39, 0.25, 1.93, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.c', 'LV', 1.96, 39, 0.33, 1.30, 2.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.d', 'IM', 2.95, 39, 0.24, 2.47, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.d', 'LV', 3.10, 38, 0.28, 2.53, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.e', 'IM', 3.77, 39, 0.27, 3.22, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.e', 'LV', 3.71, 39, 0.38, 2.95, 4.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.f', 'IM', 2.14, 39, 0.25, 1.63, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.f', 'LV', 1.71, 38, 0.32, 1.06, 2.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.2.a', 'IM', 2.31, 39, 0.23, 1.85, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.2.a', 'LV', 2.18, 39, 0.39, 1.40, 2.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.2.b', 'IM', 1.12, 39, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.2.b', 'LV', 0.16, 39, 0.09, 0.00, 0.35, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.a', 'IM', 2.59, 39, 0.22, 2.14, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.a', 'LV', 2.93, 39, 0.34, 2.24, 3.61, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.b', 'IM', 1.67, 38, 0.19, 1.27, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.b', 'LV', 0.93, 38, 0.22, 0.48, 1.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.c', 'IM', 1.34, 38, 0.12, 1.10, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.c', 'LV', 0.68, 38, 0.24, 0.19, 1.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.d', 'IM', 1.04, 38, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.d', 'LV', 0.07, 39, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.e', 'IM', 1.45, 38, 0.17, 1.11, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.e', 'LV', 0.72, 38, 0.21, 0.29, 1.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.a', 'IM', 2.90, 39, 0.18, 2.54, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.a', 'LV', 2.83, 39, 0.29, 2.25, 3.41, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.b', 'IM', 1.20, 38, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.b', 'LV', 0.35, 38, 0.18, 0.00, 0.72, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.c', 'IM', 1.27, 38, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.c', 'LV', 0.32, 38, 0.16, 0.00, 0.65, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.d', 'IM', 1.09, 38, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.d', 'LV', 0.16, 38, 0.10, 0.00, 0.36, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.e', 'IM', 1.96, 39, 0.21, 1.53, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.e', 'LV', 1.52, 39, 0.35, 0.82, 2.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.f', 'IM', 1.34, 39, 0.11, 1.12, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.f', 'LV', 0.65, 39, 0.22, 0.21, 1.10, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.g', 'IM', 1.87, 38, 0.18, 1.51, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.g', 'LV', 1.64, 38, 0.34, 0.94, 2.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.5.a', 'IM', 1.17, 39, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.5.a', 'LV', 0.23, 39, 0.12, 0.00, 0.47, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.5.b', 'IM', 1.20, 39, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.5.b', 'LV', 0.35, 39, 0.17, 0.01, 0.70, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.6', 'IM', 2.41, 39, 0.19, 2.02, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.6', 'LV', 2.58, 39, 0.32, 1.93, 3.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.a', 'IM', 3.12, 39, 0.22, 2.67, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.a', 'LV', 2.85, 39, 0.25, 2.34, 3.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.b', 'IM', 1.67, 39, 0.12, 1.42, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.b', 'LV', 0.90, 39, 0.17, 0.55, 1.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.c', 'IM', 1.08, 38, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.c', 'LV', 0.08, 38, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.d', 'IM', 1.14, 38, 0.06, 1.01, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.d', 'LV', 0.26, 38, 0.13, 0.01, 0.52, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.e', 'IM', 1.17, 39, 0.06, 1.05, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.e', 'LV', 0.38, 39, 0.16, 0.06, 0.71, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.8.a', 'IM', 3.17, 38, 0.21, 2.74, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.8.a', 'LV', 2.83, 38, 0.19, 2.44, 3.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.8.b', 'IM', 2.34, 39, 0.15, 2.03, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.8.b', 'LV', 2.24, 39, 0.25, 1.73, 2.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.9.a', 'IM', 2.08, 38, 0.14, 1.80, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.9.a', 'LV', 1.30, 38, 0.25, 0.79, 1.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.9.b', 'IM', 2.25, 39, 0.16, 1.94, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.9.b', 'LV', 2.20, 38, 0.25, 1.68, 2.72, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.10', 'IM', 2.91, 38, 0.19, 2.52, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.10', 'LV', 2.68, 38, 0.25, 2.18, 3.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.a', 'IM', 1.95, 39, 0.30, 1.33, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.a', 'LV', 0.79, 38, 0.28, 0.22, 1.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.b', 'IM', 1.39, 40, 0.14, 1.11, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.b', 'LV', 0.63, 40, 0.22, 0.19, 1.07, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.c', 'IM', 1.05, 40, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.c', 'LV', 0.07, 40, 0.04, 0.00, 0.16, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.d', 'IM', 1.83, 40, 0.20, 1.43, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.d', 'LV', 1.62, 40, 0.38, 0.86, 2.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.e', 'IM', 3.68, 39, 0.21, 3.26, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.e', 'LV', 3.63, 39, 0.33, 2.97, 4.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.f', 'IM', 1.50, 40, 0.18, 1.13, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.f', 'LV', 0.63, 40, 0.21, 0.20, 1.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.2.a', 'IM', 1.75, 40, 0.29, 1.17, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.2.a', 'LV', 1.03, 40, 0.40, 0.22, 1.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.2.b', 'IM', 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.2.b', 'LV', 0.00, 40, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.a', 'IM', 1.28, 40, 0.11, 1.07, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.a', 'LV', 0.51, 40, 0.19, 0.12, 0.90, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.b', 'IM', 1.11, 40, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.b', 'LV', 0.20, 40, 0.14, 0.00, 0.49, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.c', 'IM', 1.07, 40, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.c', 'LV', 0.15, 40, 0.10, 0.00, 0.35, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.d', 'IM', 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.d', 'LV', 0.00, 40, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.e', 'IM', 1.08, 40, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.e', 'LV', 0.17, 40, 0.09, 0.00, 0.35, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.a', 'IM', 1.44, 40, 0.11, 1.21, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.a', 'LV', 0.83, 40, 0.22, 0.39, 1.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.b', 'IM', 1.40, 40, 0.25, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.b', 'LV', 0.28, 40, 0.15, 0.00, 0.58, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.c', 'IM', 1.17, 40, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.c', 'LV', 0.36, 40, 0.17, 0.02, 0.70, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.d', 'IM', 1.05, 40, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.d', 'LV', 0.10, 40, 0.10, 0.00, 0.30, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.e', 'IM', 1.62, 40, 0.12, 1.38, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.e', 'LV', 1.09, 40, 0.28, 0.52, 1.66, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.f', 'IM', 1.40, 40, 0.12, 1.16, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.f', 'LV', 0.77, 40, 0.24, 0.30, 1.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.g', 'IM', 1.47, 40, 0.17, 1.12, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.g', 'LV', 0.80, 40, 0.28, 0.23, 1.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.5.a', 'IM', 1.20, 40, 0.08, 1.04, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.5.a', 'LV', 0.40, 40, 0.20, 0.00, 0.80, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.5.b', 'IM', 1.25, 40, 0.10, 1.04, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.5.b', 'LV', 0.54, 40, 0.23, 0.08, 1.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.6', 'IM', 2.12, 40, 0.20, 1.72, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.6', 'LV', 2.21, 40, 0.36, 1.48, 2.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.a', 'IM', 2.93, 40, 0.22, 2.48, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.a', 'LV', 2.59, 40, 0.31, 1.97, 3.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.b', 'IM', 1.24, 40, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.b', 'LV', 0.48, 40, 0.22, 0.03, 0.93, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.c', 'IM', 1.04, 40, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.c', 'LV', 0.09, 40, 0.09, 0.00, 0.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.d', 'IM', 1.05, 40, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.d', 'LV', 0.10, 40, 0.09, 0.00, 0.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.e', 'IM', 1.36, 39, 0.14, 1.07, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.e', 'LV', 0.77, 40, 0.30, 0.16, 1.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.8.a', 'IM', 3.32, 40, 0.21, 2.89, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.8.a', 'LV', 2.72, 40, 0.21, 2.29, 3.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.8.b', 'IM', 1.70, 39, 0.14, 1.42, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.8.b', 'LV', 1.46, 39, 0.34, 0.77, 2.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.9.a', 'IM', 1.29, 40, 0.10, 1.09, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.9.a', 'LV', 0.43, 40, 0.19, 0.04, 0.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.9.b', 'IM', 1.61, 40, 0.18, 1.24, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.9.b', 'LV', 1.01, 40, 0.30, 0.40, 1.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.10', 'IM', 2.61, 39, 0.25, 2.11, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.10', 'LV', 2.47, 39, 0.33, 1.81, 3.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.a', 'IM', 2.24, 20, 0.34, 1.53, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.a', 'LV', 1.80, 20, 0.49, 0.79, 2.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.b', 'IM', 2.46, 20, 0.52, 1.37, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.b', 'LV', 2.15, 19, 0.66, 0.77, 3.53, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.c', 'IM', 1.20, 20, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.c', 'LV', 0.26, 20, 0.17, 0.00, 0.61, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.d', 'IM', 1.23, 20, 0.18, 1.00, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.d', 'LV', 0.24, 20, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.e', 'IM', 2.89, 19, 0.43, 2.00, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.e', 'LV', 2.46, 19, 0.71, 0.97, 3.94, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.f', 'IM', 1.31, 20, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.f', 'LV', 0.63, 20, 0.34, 0.00, 1.34, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.2.a', 'IM', 2.34, 20, 0.51, 1.27, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.2.a', 'LV', 1.50, 20, 0.46, 0.53, 2.47, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.2.b', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.2.b', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.a', 'IM', 2.24, 20, 0.33, 1.55, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.a', 'LV', 2.29, 20, 0.41, 1.43, 3.15, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.b', 'IM', 1.03, 20, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.b', 'LV', 0.06, 20, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.c', 'IM', 1.01, 20, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.c', 'LV', 0.02, 20, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.d', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.d', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.e', 'IM', 1.58, 20, 0.21, 1.14, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.e', 'LV', 0.84, 20, 0.36, 0.09, 1.59, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.a', 'IM', 2.34, 19, 0.52, 1.25, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.a', 'LV', 1.52, 19, 0.64, 0.17, 2.87, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.b', 'IM', 1.18, 20, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.b', 'LV', 0.36, 20, 0.21, 0.00, 0.80, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.c', 'IM', 1.08, 20, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.c', 'LV', 0.24, 20, 0.24, 0.00, 0.75, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.d', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.d', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.e', 'IM', 1.71, 17, 0.24, 1.21, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.e', 'LV', 1.58, 17, 0.52, 0.48, 2.67, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.f', 'IM', 1.40, 18, 0.18, 1.01, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.f', 'LV', 0.75, 18, 0.32, 0.08, 1.42, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.g', 'IM', 1.57, 18, 0.17, 1.21, 1.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.g', 'LV', 1.36, 18, 0.46, 0.39, 2.33, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.5.a', 'IM', 1.35, 19, 0.18, 1.00, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.5.a', 'LV', 0.54, 19, 0.30, 0.00, 1.16, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.5.b', 'IM', 1.03, 19, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.5.b', 'LV', 0.08, 19, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.6', 'IM', 1.96, 19, 0.36, 1.21, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.6', 'LV', 2.09, 19, 0.68, 0.65, 3.53, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.a', 'IM', 2.32, 20, 0.18, 1.94, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.a', 'LV', 2.02, 20, 0.30, 1.39, 2.64, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.b', 'IM', 1.21, 20, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.b', 'LV', 0.37, 20, 0.27, 0.00, 0.92, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.c', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.c', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.d', 'IM', 1.01, 19, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.d', 'LV', 0.02, 19, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.e', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.e', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.8.a', 'IM', 2.70, 19, 0.42, 1.81, 3.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.8.a', 'LV', 2.18, 19, 0.57, 0.99, 3.37, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.8.b', 'IM', 1.71, 18, 0.34, 1.00, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.8.b', 'LV', 0.69, 18, 0.26, 0.13, 1.24, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.9.a', 'IM', 1.31, 19, 0.13, 1.03, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.9.a', 'LV', 0.30, 19, 0.13, 0.02, 0.58, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.9.b', 'IM', 1.17, 19, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.9.b', 'LV', 0.42, 19, 0.27, 0.00, 0.99, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.10', 'IM', 1.56, 18, 0.21, 1.12, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.10', 'LV', 1.05, 18, 0.40, 0.21, 1.90, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.a', 'IM', 3.76, 38, 0.15, 3.45, 4.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.a', 'LV', 4.12, 38, 0.22, 3.67, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.b', 'IM', 3.14, 38, 0.13, 2.88, 3.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.b', 'LV', 3.86, 38, 0.23, 3.38, 4.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.c', 'IM', 2.37, 38, 0.22, 1.93, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.c', 'LV', 2.11, 38, 0.36, 1.38, 2.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.d', 'IM', 2.25, 37, 0.28, 1.69, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.d', 'LV', 1.94, 37, 0.42, 1.08, 2.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.e', 'IM', 3.34, 38, 0.29, 2.75, 3.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.e', 'LV', 3.90, 37, 0.50, 2.90, 4.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.f', 'IM', 2.39, 38, 0.18, 2.01, 2.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.f', 'LV', 2.41, 37, 0.41, 1.57, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.2.a', 'IM', 4.30, 38, 0.20, 3.89, 4.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.2.a', 'LV', 4.48, 38, 0.26, 3.96, 5.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.2.b', 'IM', 1.49, 37, 0.24, 1.00, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.2.b', 'LV', 0.73, 36, 0.38, 0.00, 1.50, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.a', 'IM', 2.76, 37, 0.28, 2.19, 3.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.a', 'LV', 3.18, 37, 0.42, 2.33, 4.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.b', 'IM', 2.24, 37, 0.26, 1.71, 2.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.b', 'LV', 2.25, 36, 0.48, 1.28, 3.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.c', 'IM', 2.05, 38, 0.21, 1.63, 2.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.c', 'LV', 2.18, 38, 0.45, 1.26, 3.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.d', 'IM', 1.64, 37, 0.21, 1.22, 2.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.d', 'LV', 1.27, 36, 0.40, 0.46, 2.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.e', 'IM', 2.38, 38, 0.17, 2.04, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.e', 'LV', 2.66, 38, 0.39, 1.87, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.a', 'IM', 3.70, 38, 0.18, 3.32, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.a', 'LV', 4.11, 38, 0.14, 3.82, 4.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.b', 'IM', 1.71, 38, 0.23, 1.25, 2.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.b', 'LV', 1.32, 37, 0.44, 0.43, 2.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.c', 'IM', 1.66, 37, 0.19, 1.26, 2.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.c', 'LV', 1.34, 36, 0.42, 0.49, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.d', 'IM', 1.17, 37, 0.08, 1.01, 1.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.d', 'LV', 0.30, 36, 0.14, 0.01, 0.59, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.e', 'IM', 2.08, 38, 0.18, 1.72, 2.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.e', 'LV', 2.16, 37, 0.38, 1.40, 2.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.f', 'IM', 1.63, 38, 0.17, 1.29, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.f', 'LV', 0.99, 37, 0.29, 0.39, 1.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.g', 'IM', 1.42, 38, 0.12, 1.18, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.g', 'LV', 0.79, 37, 0.22, 0.35, 1.23, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.5.a', 'IM', 1.23, 37, 0.09, 1.05, 1.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.5.a', 'LV', 0.44, 37, 0.17, 0.10, 0.78, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.5.b', 'IM', 1.27, 38, 0.09, 1.09, 1.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.5.b', 'LV', 0.50, 38, 0.16, 0.17, 0.82, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.6', 'IM', 2.91, 37, 0.19, 2.52, 3.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.6', 'LV', 3.77, 37, 0.39, 2.99, 4.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.a', 'IM', 3.43, 38, 0.21, 3.01, 3.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.a', 'LV', 3.43, 38, 0.26, 2.89, 3.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.b', 'IM', 1.49, 37, 0.15, 1.20, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.b', 'LV', 0.93, 37, 0.29, 0.33, 1.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.c', 'IM', 1.09, 37, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.c', 'LV', 0.13, 37, 0.08, 0.00, 0.30, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.d', 'IM', 1.11, 37, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.d', 'LV', 0.25, 37, 0.14, 0.00, 0.54, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.e', 'IM', 1.40, 38, 0.15, 1.08, 1.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.e', 'LV', 0.80, 37, 0.31, 0.17, 1.42, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.8.a', 'IM', 2.24, 38, 0.29, 1.66, 2.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.8.a', 'LV', 1.95, 38, 0.35, 1.24, 2.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.8.b', 'IM', 1.87, 38, 0.26, 1.35, 2.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.8.b', 'LV', 1.32, 37, 0.33, 0.65, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.9.a', 'IM', 1.58, 38, 0.20, 1.18, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.9.a', 'LV', 0.66, 38, 0.22, 0.22, 1.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.9.b', 'IM', 1.89, 38, 0.19, 1.50, 2.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.9.b', 'LV', 1.51, 38, 0.33, 0.84, 2.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.10', 'IM', 2.03, 38, 0.19, 1.64, 2.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.10', 'LV', 1.56, 38, 0.27, 1.02, 2.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.a', 'IM', 2.76, 43, 0.21, 2.33, 3.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.a', 'LV', 2.87, 42, 0.30, 2.27, 3.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.b', 'IM', 3.26, 44, 0.21, 2.83, 3.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.b', 'LV', 3.37, 43, 0.35, 2.67, 4.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.c', 'IM', 1.54, 44, 0.16, 1.22, 1.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.c', 'LV', 0.88, 43, 0.27, 0.33, 1.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.d', 'IM', 1.69, 44, 0.19, 1.31, 2.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.d', 'LV', 1.22, 43, 0.30, 0.62, 1.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.e', 'IM', 2.99, 44, 0.33, 2.33, 3.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.e', 'LV', 2.89, 43, 0.46, 1.96, 3.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.f', 'IM', 1.54, 44, 0.18, 1.17, 1.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.f', 'LV', 0.79, 43, 0.23, 0.32, 1.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.2.a', 'IM', 3.25, 43, 0.23, 2.79, 3.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.2.a', 'LV', 3.16, 41, 0.35, 2.45, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.2.b', 'IM', 1.12, 44, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.2.b', 'LV', 0.15, 43, 0.10, 0.00, 0.36, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.a', 'IM', 2.78, 44, 0.22, 2.33, 3.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.a', 'LV', 2.78, 43, 0.28, 2.21, 3.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.b', 'IM', 1.33, 44, 0.10, 1.13, 1.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.b', 'LV', 0.74, 43, 0.24, 0.26, 1.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.c', 'IM', 1.21, 44, 0.09, 1.02, 1.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.c', 'LV', 0.30, 43, 0.12, 0.06, 0.54, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.d', 'IM', 1.49, 44, 0.16, 1.16, 1.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.d', 'LV', 0.84, 43, 0.29, 0.26, 1.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.e', 'IM', 1.81, 44, 0.16, 1.49, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.e', 'LV', 1.30, 43, 0.25, 0.80, 1.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.a', 'IM', 2.65, 43, 0.21, 2.23, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.a', 'LV', 2.59, 43, 0.28, 2.04, 3.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.b', 'IM', 1.22, 44, 0.07, 1.08, 1.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.b', 'LV', 0.44, 43, 0.14, 0.15, 0.73, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.c', 'IM', 1.28, 44, 0.12, 1.05, 1.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.c', 'LV', 0.64, 44, 0.26, 0.12, 1.16, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.d', 'IM', 1.06, 44, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.d', 'LV', 0.05, 43, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.e', 'IM', 1.67, 44, 0.23, 1.20, 2.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.e', 'LV', 0.97, 43, 0.32, 0.32, 1.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.f', 'IM', 1.40, 44, 0.14, 1.12, 1.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.f', 'LV', 0.69, 43, 0.25, 0.18, 1.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.g', 'IM', 1.58, 44, 0.17, 1.25, 1.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.g', 'LV', 1.24, 43, 0.30, 0.64, 1.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.5.a', 'IM', 1.40, 44, 0.23, 1.00, 1.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.5.a', 'LV', 0.58, 43, 0.29, 0.00, 1.16, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.5.b', 'IM', 1.11, 44, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.5.b', 'LV', 0.22, 43, 0.12, 0.00, 0.47, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.6', 'IM', 2.09, 44, 0.21, 1.67, 2.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.6', 'LV', 1.88, 43, 0.35, 1.18, 2.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.a', 'IM', 3.16, 44, 0.24, 2.67, 3.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.a', 'LV', 2.69, 43, 0.20, 2.28, 3.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.b', 'IM', 1.21, 43, 0.08, 1.05, 1.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.b', 'LV', 0.30, 42, 0.14, 0.02, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.c', 'IM', 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.c', 'LV', 0.00, 43, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.d', 'IM', 1.01, 43, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.d', 'LV', 0.02, 43, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.e', 'IM', 1.06, 43, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.e', 'LV', 0.12, 42, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.8.a', 'IM', 2.28, 44, 0.24, 1.80, 2.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.8.a', 'LV', 1.70, 43, 0.32, 1.06, 2.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.8.b', 'IM', 1.77, 44, 0.22, 1.32, 2.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.8.b', 'LV', 1.17, 43, 0.31, 0.55, 1.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.9.a', 'IM', 1.95, 44, 0.19, 1.57, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.9.a', 'LV', 0.87, 43, 0.19, 0.49, 1.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.9.b', 'IM', 1.59, 44, 0.13, 1.33, 1.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.9.b', 'LV', 0.98, 43, 0.22, 0.54, 1.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.10', 'IM', 2.58, 44, 0.22, 2.13, 3.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.10', 'LV', 2.29, 43, 0.33, 1.63, 2.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.a', 'IM', 3.02, 22, 0.42, 2.15, 3.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.a', 'LV', 2.96, 22, 0.57, 1.78, 4.14, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.b', 'IM', 2.14, 22, 0.20, 1.72, 2.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.b', 'LV', 1.48, 22, 0.26, 0.94, 2.02, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.c', 'IM', 2.09, 21, 0.47, 1.11, 3.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.c', 'LV', 1.25, 21, 0.41, 0.39, 2.11, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.d', 'IM', 2.38, 21, 0.40, 1.54, 3.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.d', 'LV', 1.95, 21, 0.48, 0.95, 2.95, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.e', 'IM', 3.72, 21, 0.33, 3.03, 4.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.e', 'LV', 3.05, 21, 0.40, 2.21, 3.89, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.f', 'IM', 2.09, 21, 0.30, 1.46, 2.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.1.f', 'LV', 1.59, 21, 0.40, 0.74, 2.43, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.2.a', 'IM', 1.81, 21, 0.25, 1.29, 2.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.2.a', 'LV', 1.50, 21, 0.43, 0.59, 2.41, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.2.b', 'IM', 1.47, 21, 0.26, 1.00, 2.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.2.b', 'LV', 0.66, 21, 0.35, 0.00, 1.39, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.3.a', 'IM', 2.33, 21, 0.21, 1.90, 2.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.3.a', 'LV', 2.02, 21, 0.32, 1.36, 2.69, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.3.b', 'IM', 1.20, 21, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.3.b', 'LV', 0.34, 21, 0.16, 0.00, 0.67, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.3.c', 'IM', 1.09, 22, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.3.c', 'LV', 0.22, 22, 0.13, 0.00, 0.49, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.3.d', 'IM', 1.25, 22, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.3.d', 'LV', 0.41, 22, 0.25, 0.00, 0.94, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.3.e', 'IM', 1.64, 22, 0.23, 1.17, 2.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.3.e', 'LV', 1.14, 22, 0.29, 0.53, 1.75, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.a', 'IM', 3.10, 22, 0.32, 2.44, 3.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.a', 'LV', 2.94, 22, 0.40, 2.12, 3.76, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.b', 'IM', 1.33, 22, 0.12, 1.07, 1.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.b', 'LV', 0.67, 22, 0.25, 0.15, 1.18, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.c', 'IM', 1.53, 22, 0.23, 1.04, 2.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.c', 'LV', 1.03, 22, 0.40, 0.20, 1.86, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.d', 'IM', 1.08, 22, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.d', 'LV', 0.15, 22, 0.10, 0.00, 0.36, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.e', 'IM', 1.92, 22, 0.32, 1.25, 2.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.e', 'LV', 1.49, 22, 0.44, 0.57, 2.41, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.f', 'IM', 1.37, 22, 0.22, 1.00, 1.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.f', 'LV', 0.48, 22, 0.24, 0.00, 0.98, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.g', 'IM', 1.57, 22, 0.33, 1.00, 2.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.4.g', 'LV', 0.90, 22, 0.41, 0.05, 1.76, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.5.a', 'IM', 1.44, 22, 0.12, 1.19, 1.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.5.a', 'LV', 0.66, 22, 0.18, 0.28, 1.04, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.5.b', 'IM', 1.39, 22, 0.14, 1.09, 1.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.5.b', 'LV', 0.86, 22, 0.31, 0.22, 1.49, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.6', 'IM', 2.28, 22, 0.29, 1.68, 2.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.6', 'LV', 1.82, 21, 0.40, 0.99, 2.64, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.7.a', 'IM', 3.08, 22, 0.31, 2.44, 3.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.7.a', 'LV', 2.71, 22, 0.37, 1.94, 3.48, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.7.b', 'IM', 1.33, 22, 0.15, 1.02, 1.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.7.b', 'LV', 0.50, 22, 0.24, 0.00, 1.01, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.7.c', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.7.c', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.7.d', 'IM', 1.07, 22, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.7.d', 'LV', 0.07, 22, 0.04, 0.00, 0.16, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.7.e', 'IM', 1.14, 22, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.7.e', 'LV', 0.34, 22, 0.20, 0.00, 0.76, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.8.a', 'IM', 2.60, 22, 0.25, 2.08, 3.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.8.a', 'LV', 1.91, 22, 0.26, 1.36, 2.46, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.8.b', 'IM', 1.81, 22, 0.31, 1.18, 2.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.8.b', 'LV', 1.04, 22, 0.33, 0.36, 1.72, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.9.a', 'IM', 1.72, 22, 0.20, 1.30, 2.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.9.a', 'LV', 0.58, 22, 0.13, 0.31, 0.86, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.9.b', 'IM', 1.76, 22, 0.23, 1.27, 2.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.9.b', 'LV', 1.32, 22, 0.40, 0.49, 2.16, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.10', 'IM', 1.80, 22, 0.30, 1.18, 2.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.C.10', 'LV', 1.31, 22, 0.39, 0.50, 2.12, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.a', 'IM', 1.99, 16, 0.49, 1.00, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.a', 'LV', 2.05, 16, 1.11, 0.00, 4.41, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.b', 'IM', 2.25, 15, 0.55, 1.07, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.b', 'LV', 2.55, 15, 1.17, 0.04, 5.06, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.c', 'IM', 1.91, 16, 0.38, 1.10, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.c', 'LV', 1.29, 15, 0.62, 0.00, 2.62, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.d', 'IM', 2.56, 15, 0.56, 1.36, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.d', 'LV', 2.53, 16, 0.98, 0.44, 4.62, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.e', 'IM', 2.38, 16, 0.51, 1.29, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.e', 'LV', 1.83, 16, 0.63, 0.49, 3.17, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.f', 'IM', 1.99, 16, 0.38, 1.18, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.1.f', 'LV', 1.87, 16, 0.72, 0.34, 3.41, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.2.a', 'IM', 3.57, 16, 0.43, 2.65, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.2.a', 'LV', 2.87, 16, 0.59, 1.61, 4.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.2.b', 'IM', 1.10, 16, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.2.b', 'LV', 0.29, 16, 0.29, 0.00, 0.90, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.3.a', 'IM', 2.00, 16, 0.53, 1.00, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.3.a', 'LV', 1.63, 16, 0.75, 0.04, 3.22, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.3.b', 'IM', 1.30, 15, 0.23, 1.00, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.3.b', 'LV', 0.67, 15, 0.55, 0.00, 1.84, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.3.c', 'IM', 1.95, 16, 0.46, 1.00, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.3.c', 'LV', 1.12, 16, 0.47, 0.11, 2.12, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.3.d', 'IM', 1.01, 16, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.3.d', 'LV', 0.01, 16, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.3.e', 'IM', 1.62, 16, 0.13, 1.33, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.3.e', 'LV', 1.43, 16, 0.35, 0.68, 2.18, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.a', 'IM', 3.63, 14, 0.37, 2.84, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.a', 'LV', 3.43, 13, 0.42, 2.51, 4.34, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.b', 'IM', 1.16, 15, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.b', 'LV', 0.19, 16, 0.14, 0.00, 0.49, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.c', 'IM', 1.01, 16, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.c', 'LV', 0.01, 16, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.d', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.e', 'IM', 1.55, 16, 0.18, 1.17, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.e', 'LV', 1.05, 16, 0.45, 0.09, 2.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.f', 'IM', 1.58, 16, 0.13, 1.30, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.f', 'LV', 1.43, 16, 0.30, 0.80, 2.06, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.g', 'IM', 1.11, 16, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.4.g', 'LV', 0.51, 16, 0.48, 0.00, 1.53, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.5.a', 'IM', 1.03, 16, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.5.a', 'LV', 0.03, 16, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.5.b', 'IM', 1.28, 16, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.5.b', 'LV', 0.83, 16, 0.41, 0.00, 1.71, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.6', 'IM', 2.56, 16, 0.32, 1.87, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.6', 'LV', 3.20, 16, 0.23, 2.71, 3.69, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.7.a', 'IM', 2.51, 16, 0.45, 1.55, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.7.a', 'LV', 2.26, 15, 0.44, 1.31, 3.21, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.7.b', 'IM', 1.63, 16, 0.20, 1.20, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.7.b', 'LV', 0.79, 15, 0.26, 0.24, 1.34, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.7.c', 'IM', 1.01, 16, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.7.c', 'LV', 0.01, 16, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.7.d', 'IM', 1.02, 16, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.7.d', 'LV', 0.05, 16, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.7.e', 'IM', 1.20, 16, 0.19, 1.00, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.7.e', 'LV', 0.40, 16, 0.38, 0.00, 1.21, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.8.a', 'IM', 1.69, 15, 0.29, 1.06, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.8.a', 'LV', 1.14, 15, 0.46, 0.16, 2.12, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.8.b', 'IM', 1.28, 16, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.8.b', 'LV', 0.43, 16, 0.31, 0.00, 1.08, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.9.a', 'IM', 1.30, 16, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.9.a', 'LV', 0.49, 16, 0.31, 0.00, 1.16, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.9.b', 'IM', 1.62, 16, 0.27, 1.04, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.9.b', 'LV', 0.98, 16, 0.41, 0.11, 1.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.10', 'IM', 2.05, 16, 0.53, 1.00, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.C.10', 'LV', 1.32, 16, 0.60, 0.04, 2.61, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.a', 'IM', 2.70, 49, 0.32, 2.06, 3.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.a', 'LV', 2.20, 48, 0.70, 0.78, 3.61, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.b', 'IM', 1.80, 49, 0.37, 1.07, 2.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.b', 'LV', 1.32, 47, 0.64, 0.03, 2.61, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.c', 'IM', 1.47, 47, 0.32, 1.00, 2.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.c', 'LV', 0.66, 47, 0.46, 0.00, 1.59, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.d', 'IM', 1.71, 47, 0.33, 1.04, 2.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.d', 'LV', 1.10, 47, 0.53, 0.04, 2.17, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.e', 'IM', 2.41, 49, 0.54, 1.32, 3.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.e', 'LV', 2.12, 48, 0.81, 0.50, 3.74, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.f', 'IM', 1.65, 49, 0.30, 1.04, 2.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.1.f', 'LV', 0.97, 48, 0.47, 0.02, 1.93, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.2.a', 'IM', 2.00, 49, 0.38, 1.23, 2.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.2.a', 'LV', 1.71, 48, 0.66, 0.39, 3.03, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.2.b', 'IM', 1.34, 48, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.2.b', 'LV', 0.37, 47, 0.20, 0.00, 0.77, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.3.a', 'IM', 1.57, 49, 0.25, 1.06, 2.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.3.a', 'LV', 0.88, 48, 0.38, 0.11, 1.65, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.3.b', 'IM', 1.23, 49, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.3.b', 'LV', 0.37, 49, 0.21, 0.00, 0.80, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.3.c', 'IM', 1.18, 49, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.3.c', 'LV', 0.33, 48, 0.19, 0.00, 0.72, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.3.d', 'IM', 1.13, 49, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.3.d', 'LV', 0.28, 49, 0.19, 0.00, 0.66, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.3.e', 'IM', 1.37, 49, 0.17, 1.03, 1.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.3.e', 'LV', 0.77, 49, 0.36, 0.04, 1.50, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.a', 'IM', 1.88, 49, 0.30, 1.27, 2.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.a', 'LV', 1.57, 48, 0.55, 0.46, 2.67, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.b', 'IM', 1.09, 48, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.b', 'LV', 0.24, 48, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.c', 'IM', 1.23, 49, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.c', 'LV', 0.46, 49, 0.24, 0.00, 0.94, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.d', 'IM', 1.08, 49, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.d', 'LV', 0.11, 49, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.e', 'IM', 1.33, 49, 0.15, 1.02, 1.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.e', 'LV', 0.53, 49, 0.25, 0.03, 1.04, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.f', 'IM', 1.17, 49, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.f', 'LV', 0.29, 49, 0.14, 0.01, 0.57, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.g', 'IM', 1.10, 48, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.4.g', 'LV', 0.26, 48, 0.16, 0.00, 0.59, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.5.a', 'IM', 1.09, 49, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.5.a', 'LV', 0.18, 49, 0.10, 0.00, 0.39, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.5.b', 'IM', 1.12, 49, 0.06, 1.01, 1.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.5.b', 'LV', 0.25, 49, 0.12, 0.01, 0.48, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.6', 'IM', 1.53, 49, 0.20, 1.13, 1.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.6', 'LV', 1.08, 49, 0.42, 0.24, 1.92, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.7.a', 'IM', 2.34, 49, 0.19, 1.96, 2.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.7.a', 'LV', 2.41, 47, 0.34, 1.73, 3.10, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.7.b', 'IM', 1.10, 48, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.7.b', 'LV', 0.15, 48, 0.08, 0.00, 0.30, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.7.c', 'IM', 1.00, 49, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.7.c', 'LV', 0.00, 49, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.7.d', 'IM', 1.08, 49, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.7.d', 'LV', 0.15, 49, 0.09, 0.00, 0.34, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.7.e', 'IM', 1.00, 49, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.7.e', 'LV', 0.01, 49, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.8.a', 'IM', 1.83, 49, 0.30, 1.22, 2.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.8.a', 'LV', 1.31, 49, 0.47, 0.36, 2.26, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.8.b', 'IM', 1.35, 49, 0.15, 1.05, 1.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.8.b', 'LV', 0.68, 49, 0.31, 0.07, 1.30, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.9.a', 'IM', 1.16, 49, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.9.a', 'LV', 0.21, 49, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.9.b', 'IM', 1.12, 49, 0.06, 1.01, 1.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.9.b', 'LV', 0.25, 49, 0.12, 0.00, 0.50, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.10', 'IM', 1.46, 49, 0.20, 1.06, 1.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.C.10', 'LV', 0.52, 49, 0.21, 0.10, 0.95, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.a', 'IM', 2.42, 18, 0.31, 1.77, 3.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.a', 'LV', 1.80, 18, 0.55, 0.64, 2.96, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.b', 'IM', 2.21, 18, 0.73, 1.00, 3.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.b', 'LV', 1.81, 17, 1.15, 0.00, 4.25, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.c', 'IM', 1.35, 18, 0.29, 1.00, 1.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.c', 'LV', 0.65, 18, 0.54, 0.00, 1.79, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.d', 'IM', 3.15, 18, 0.28, 2.55, 3.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.d', 'LV', 2.52, 18, 0.45, 1.56, 3.47, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.e', 'IM', 2.40, 18, 0.35, 1.66, 3.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.e', 'LV', 2.43, 17, 0.44, 1.49, 3.36, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.f', 'IM', 1.49, 18, 0.36, 1.00, 2.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.1.f', 'LV', 0.79, 17, 0.56, 0.00, 1.99, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.2.a', 'IM', 2.84, 18, 0.18, 2.45, 3.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.2.a', 'LV', 2.29, 18, 0.26, 1.73, 2.85, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.2.b', 'IM', 2.11, 18, 0.53, 1.00, 3.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.2.b', 'LV', 1.14, 18, 0.52, 0.05, 2.22, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.3.a', 'IM', 1.89, 18, 0.57, 1.00, 3.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.3.a', 'LV', 1.42, 18, 0.90, 0.00, 3.31, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.3.b', 'IM', 1.52, 18, 0.41, 1.00, 2.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.3.b', 'LV', 0.66, 18, 0.50, 0.00, 1.70, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.3.c', 'IM', 2.18, 18, 0.21, 1.74, 2.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.3.c', 'LV', 1.68, 18, 0.52, 0.59, 2.77, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.3.d', 'IM', 1.10, 18, 0.12, 1.00, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.3.d', 'LV', 0.13, 18, 0.14, 0.00, 0.43, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.3.e', 'IM', 2.00, 18, 0.24, 1.50, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.3.e', 'LV', 1.81, 18, 0.40, 0.96, 2.66, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.a', 'IM', 2.51, 18, 0.33, 1.82, 3.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.a', 'LV', 2.01, 18, 0.61, 0.72, 3.30, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.b', 'IM', 1.75, 18, 0.16, 1.41, 2.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.b', 'LV', 0.98, 18, 0.22, 0.52, 1.44, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.c', 'IM', 1.77, 18, 0.15, 1.45, 2.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.c', 'LV', 1.68, 18, 0.28, 1.10, 2.27, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.d', 'IM', 1.03, 18, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.d', 'LV', 0.05, 18, 0.06, 0.00, 0.17, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.e', 'IM', 1.80, 18, 0.15, 1.47, 2.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.e', 'LV', 1.12, 18, 0.27, 0.56, 1.69, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.f', 'IM', 1.12, 18, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.f', 'LV', 0.17, 18, 0.14, 0.00, 0.48, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.g', 'IM', 1.30, 18, 0.24, 1.00, 1.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.4.g', 'LV', 0.37, 18, 0.26, 0.00, 0.93, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.5.a', 'IM', 1.05, 18, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.5.a', 'LV', 0.05, 18, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.5.b', 'IM', 1.14, 18, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.5.b', 'LV', 0.23, 18, 0.19, 0.00, 0.64, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.6', 'IM', 2.34, 18, 0.25, 1.80, 2.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.6', 'LV', 2.87, 18, 0.57, 1.68, 4.07, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.7.a', 'IM', 2.56, 18, 0.35, 1.82, 3.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.7.a', 'LV', 2.47, 17, 0.29, 1.85, 3.08, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.7.b', 'IM', 1.04, 18, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.7.b', 'LV', 0.04, 17, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.7.c', 'IM', 1.03, 18, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.7.c', 'LV', 0.05, 18, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.7.d', 'IM', 1.03, 18, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.7.d', 'LV', 0.05, 18, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.7.e', 'IM', 1.09, 18, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.7.e', 'LV', 0.09, 18, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.8.a', 'IM', 2.74, 18, 0.22, 2.29, 3.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.8.a', 'LV', 2.08, 18, 0.21, 1.64, 2.53, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.8.b', 'IM', 1.85, 18, 0.16, 1.52, 2.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.8.b', 'LV', 1.13, 18, 0.27, 0.57, 1.69, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.9.a', 'IM', 2.14, 18, 0.20, 1.73, 2.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.9.a', 'LV', 0.99, 18, 0.16, 0.66, 1.32, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.9.b', 'IM', 1.93, 17, 0.13, 1.66, 2.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.9.b', 'LV', 1.85, 17, 0.24, 1.34, 2.35, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.10', 'IM', 2.02, 18, 0.17, 1.66, 2.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.C.10', 'LV', 1.90, 18, 0.29, 1.29, 2.51, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.a', 'IM', 2.28, 31, 0.33, 1.62, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.a', 'LV', 2.26, 30, 0.51, 1.21, 3.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.b', 'IM', 3.28, 32, 0.31, 2.64, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.b', 'LV', 3.43, 32, 0.41, 2.58, 4.27, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.c', 'IM', 1.40, 32, 0.15, 1.10, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.c', 'LV', 0.76, 32, 0.30, 0.15, 1.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.d', 'IM', 1.70, 32, 0.34, 1.01, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.d', 'LV', 1.18, 32, 0.60, 0.00, 2.39, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.e', 'IM', 2.84, 32, 0.41, 2.01, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.e', 'LV', 3.58, 32, 0.66, 2.23, 4.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.f', 'IM', 1.82, 32, 0.35, 1.12, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.f', 'LV', 1.41, 32, 0.64, 0.10, 2.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.2.a', 'IM', 2.84, 32, 0.44, 1.94, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.2.a', 'LV', 2.43, 32, 0.63, 1.15, 3.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.2.b', 'IM', 1.55, 32, 0.22, 1.10, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.2.b', 'LV', 1.14, 32, 0.45, 0.23, 2.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.a', 'IM', 2.40, 32, 0.27, 1.84, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.a', 'LV', 2.33, 32, 0.40, 1.52, 3.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.b', 'IM', 1.46, 32, 0.21, 1.03, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.b', 'LV', 0.89, 32, 0.41, 0.05, 1.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.c', 'IM', 1.18, 32, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.c', 'LV', 0.19, 32, 0.10, 0.00, 0.39, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.d', 'IM', 1.07, 32, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.d', 'LV', 0.13, 32, 0.11, 0.00, 0.36, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.e', 'IM', 1.41, 31, 0.19, 1.03, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.e', 'LV', 0.67, 31, 0.29, 0.08, 1.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.a', 'IM', 2.91, 31, 0.37, 2.15, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.a', 'LV', 2.50, 31, 0.42, 1.64, 3.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.b', 'IM', 1.09, 31, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.b', 'LV', 0.19, 31, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.c', 'IM', 1.43, 31, 0.19, 1.04, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.c', 'LV', 0.82, 31, 0.32, 0.17, 1.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.d', 'IM', 1.02, 31, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.d', 'LV', 0.02, 31, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.e', 'IM', 1.57, 31, 0.30, 1.00, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.e', 'LV', 1.06, 31, 0.48, 0.09, 2.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.f', 'IM', 1.11, 31, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.f', 'LV', 0.33, 31, 0.27, 0.00, 0.88, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.g', 'IM', 1.51, 31, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.g', 'LV', 1.10, 31, 0.57, 0.00, 2.26, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.5.a', 'IM', 1.15, 32, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.5.a', 'LV', 0.29, 32, 0.19, 0.00, 0.67, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.5.b', 'IM', 1.03, 32, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.5.b', 'LV', 0.05, 32, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.6', 'IM', 2.53, 32, 0.20, 2.12, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.6', 'LV', 2.87, 32, 0.30, 2.25, 3.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.a', 'IM', 2.90, 32, 0.27, 2.34, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.a', 'LV', 2.86, 32, 0.26, 2.34, 3.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.b', 'IM', 1.46, 30, 0.25, 1.00, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.b', 'LV', 0.88, 30, 0.50, 0.00, 1.91, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.c', 'IM', 1.09, 30, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.c', 'LV', 0.17, 30, 0.14, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.d', 'IM', 1.13, 30, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.d', 'LV', 0.23, 30, 0.18, 0.00, 0.60, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.e', 'IM', 1.11, 30, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.e', 'LV', 0.34, 30, 0.28, 0.00, 0.90, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.8.a', 'IM', 2.24, 32, 0.27, 1.70, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.8.a', 'LV', 1.95, 32, 0.42, 1.10, 2.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.8.b', 'IM', 1.66, 32, 0.23, 1.18, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.8.b', 'LV', 1.37, 32, 0.50, 0.35, 2.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.9.a', 'IM', 1.52, 32, 0.21, 1.10, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.9.a', 'LV', 0.84, 32, 0.50, 0.00, 1.87, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.9.b', 'IM', 1.79, 32, 0.27, 1.24, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.9.b', 'LV', 1.46, 32, 0.52, 0.40, 2.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.10', 'IM', 2.09, 31, 0.41, 1.25, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.10', 'LV', 1.53, 31, 0.46, 0.58, 2.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.a', 'IM', 3.18, 48, 0.27, 2.63, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.a', 'LV', 2.96, 48, 0.37, 2.22, 3.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.b', 'IM', 4.61, 48, 0.11, 4.39, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.b', 'LV', 6.14, 48, 0.17, 5.80, 6.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.c', 'IM', 2.13, 48, 0.25, 1.62, 2.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.c', 'LV', 1.91, 48, 0.45, 1.01, 2.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.d', 'IM', 1.49, 47, 0.11, 1.26, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.d', 'LV', 1.29, 47, 0.32, 0.64, 1.94, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.e', 'IM', 3.56, 48, 0.25, 3.06, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.e', 'LV', 3.72, 47, 0.36, 3.00, 4.44, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.f', 'IM', 2.57, 48, 0.26, 2.03, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.f', 'LV', 2.46, 48, 0.33, 1.79, 3.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.2.a', 'IM', 1.38, 47, 0.11, 1.17, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.2.a', 'LV', 0.69, 47, 0.20, 0.29, 1.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.2.b', 'IM', 1.01, 47, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.2.b', 'LV', 0.02, 47, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.a', 'IM', 3.25, 48, 0.42, 2.40, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.a', 'LV', 2.86, 48, 0.45, 1.96, 3.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.b', 'IM', 1.15, 46, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.b', 'LV', 0.32, 46, 0.15, 0.01, 0.63, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.c', 'IM', 1.28, 47, 0.08, 1.11, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.c', 'LV', 0.50, 47, 0.14, 0.21, 0.79, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.d', 'IM', 1.14, 47, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.d', 'LV', 0.26, 47, 0.18, 0.00, 0.61, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.e', 'IM', 1.25, 47, 0.10, 1.06, 1.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.e', 'LV', 0.40, 46, 0.15, 0.09, 0.71, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.a', 'IM', 2.60, 48, 0.14, 2.31, 2.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.a', 'LV', 2.77, 48, 0.18, 2.41, 3.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.b', 'IM', 1.05, 47, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.b', 'LV', 0.12, 47, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.c', 'IM', 1.05, 47, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.c', 'LV', 0.11, 47, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.d', 'IM', 1.17, 46, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.d', 'LV', 0.17, 46, 0.12, 0.00, 0.41, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.e', 'IM', 1.90, 46, 0.17, 1.57, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.e', 'LV', 1.71, 46, 0.30, 1.10, 2.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.f', 'IM', 1.55, 46, 0.19, 1.17, 1.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.f', 'LV', 1.10, 46, 0.29, 0.52, 1.68, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.g', 'IM', 1.74, 46, 0.20, 1.34, 2.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.g', 'LV', 1.50, 46, 0.38, 0.74, 2.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.5.a', 'IM', 1.23, 47, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.5.a', 'LV', 0.51, 47, 0.28, 0.00, 1.08, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.5.b', 'IM', 1.34, 47, 0.09, 1.15, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.5.b', 'LV', 0.85, 47, 0.21, 0.42, 1.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.6', 'IM', 1.86, 47, 0.16, 1.54, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.6', 'LV', 1.74, 47, 0.36, 1.00, 2.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.a', 'IM', 3.75, 48, 0.23, 3.29, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.a', 'LV', 3.54, 48, 0.32, 2.90, 4.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.b', 'IM', 1.42, 47, 0.11, 1.20, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.b', 'LV', 0.56, 47, 0.15, 0.26, 0.86, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.c', 'IM', 1.02, 47, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.c', 'LV', 0.04, 47, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.d', 'IM', 1.17, 47, 0.08, 1.01, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.d', 'LV', 0.47, 47, 0.24, 0.00, 0.94, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.e', 'IM', 1.66, 47, 0.21, 1.25, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.e', 'LV', 1.28, 47, 0.38, 0.52, 2.05, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.8.a', 'IM', 1.87, 48, 0.20, 1.47, 2.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.8.a', 'LV', 1.39, 47, 0.30, 0.78, 1.99, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.8.b', 'IM', 2.05, 48, 0.25, 1.55, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.8.b', 'LV', 1.51, 47, 0.38, 0.76, 2.27, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.9.a', 'IM', 2.11, 47, 0.22, 1.66, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.9.a', 'LV', 0.93, 48, 0.20, 0.52, 1.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.9.b', 'IM', 2.16, 48, 0.24, 1.68, 2.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.9.b', 'LV', 1.60, 48, 0.33, 0.94, 2.26, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.10', 'IM', 1.87, 47, 0.20, 1.47, 2.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.10', 'LV', 1.52, 47, 0.31, 0.89, 2.15, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.a', 'IM', 3.08, 49, 0.27, 2.54, 3.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.a', 'LV', 3.10, 49, 0.35, 2.39, 3.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.b', 'IM', 4.74, 50, 0.16, 4.42, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.b', 'LV', 6.17, 50, 0.27, 5.63, 6.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.c', 'IM', 2.05, 50, 0.17, 1.71, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.c', 'LV', 1.56, 50, 0.33, 0.89, 2.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.d', 'IM', 1.42, 50, 0.18, 1.06, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.d', 'LV', 0.75, 50, 0.32, 0.10, 1.40, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.e', 'IM', 3.59, 48, 0.26, 3.06, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.e', 'LV', 3.97, 47, 0.45, 3.08, 4.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.f', 'IM', 1.84, 50, 0.21, 1.42, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.f', 'LV', 1.31, 50, 0.30, 0.70, 1.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.2.a', 'IM', 1.26, 50, 0.09, 1.08, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.2.a', 'LV', 0.51, 50, 0.19, 0.12, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.2.b', 'IM', 1.07, 50, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.2.b', 'LV', 0.19, 50, 0.17, 0.00, 0.53, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.a', 'IM', 3.90, 50, 0.13, 3.63, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.a', 'LV', 4.12, 50, 0.11, 3.90, 4.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.b', 'IM', 1.23, 50, 0.08, 1.07, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.b', 'LV', 0.48, 50, 0.21, 0.06, 0.90, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.c', 'IM', 1.21, 50, 0.07, 1.07, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.c', 'LV', 0.45, 50, 0.17, 0.10, 0.79, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.d', 'IM', 1.14, 50, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.d', 'LV', 0.36, 50, 0.21, 0.00, 0.79, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.e', 'IM', 1.40, 50, 0.10, 1.20, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.e', 'LV', 0.65, 50, 0.21, 0.23, 1.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.a', 'IM', 2.45, 50, 0.13, 2.19, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.a', 'LV', 2.36, 50, 0.21, 1.94, 2.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.b', 'IM', 1.06, 50, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.b', 'LV', 0.07, 50, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.c', 'IM', 1.17, 50, 0.06, 1.05, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.c', 'LV', 0.42, 50, 0.16, 0.09, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.d', 'IM', 1.13, 50, 0.06, 1.01, 1.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.d', 'LV', 0.21, 50, 0.11, 0.00, 0.43, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.e', 'IM', 1.81, 49, 0.21, 1.40, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.e', 'LV', 1.15, 49, 0.28, 0.58, 1.72, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.f', 'IM', 1.37, 50, 0.13, 1.12, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.f', 'LV', 0.49, 50, 0.16, 0.17, 0.81, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.g', 'IM', 1.41, 50, 0.11, 1.19, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.g', 'LV', 0.93, 50, 0.23, 0.46, 1.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.5.a', 'IM', 1.66, 49, 0.22, 1.22, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.5.a', 'LV', 0.91, 49, 0.36, 0.20, 1.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.5.b', 'IM', 1.32, 49, 0.09, 1.14, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.5.b', 'LV', 0.58, 49, 0.17, 0.23, 0.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.6', 'IM', 1.76, 49, 0.13, 1.49, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.6', 'LV', 1.43, 49, 0.24, 0.94, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.a', 'IM', 4.35, 49, 0.18, 3.99, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.a', 'LV', 4.50, 49, 0.16, 4.17, 4.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.b', 'IM', 1.54, 50, 0.20, 1.13, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.b', 'LV', 0.82, 50, 0.34, 0.14, 1.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.c', 'IM', 1.03, 50, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.c', 'LV', 0.07, 50, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.d', 'IM', 1.14, 50, 0.05, 1.04, 1.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.d', 'LV', 0.25, 50, 0.10, 0.06, 0.44, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.e', 'IM', 1.16, 50, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.e', 'LV', 0.27, 50, 0.13, 0.01, 0.53, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.8.a', 'IM', 1.66, 48, 0.15, 1.36, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.8.a', 'LV', 1.06, 48, 0.20, 0.66, 1.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.8.b', 'IM', 4.05, 50, 0.29, 3.46, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.8.b', 'LV', 4.00, 49, 0.36, 3.27, 4.72, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.9.a', 'IM', 2.18, 49, 0.22, 1.74, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.9.a', 'LV', 1.09, 50, 0.21, 0.67, 1.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.9.b', 'IM', 1.77, 50, 0.17, 1.42, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.9.b', 'LV', 1.46, 49, 0.33, 0.79, 2.13, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.10', 'IM', 1.49, 50, 0.15, 1.20, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.10', 'LV', 1.00, 50, 0.27, 0.46, 1.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.a', 'IM', 3.46, 33, 0.23, 3.00, 3.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.a', 'LV', 2.93, 34, 0.26, 2.40, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.b', 'IM', 4.23, 34, 0.25, 3.72, 4.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.b', 'LV', 5.53, 32, 0.26, 5.00, 6.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.c', 'IM', 2.15, 34, 0.26, 1.61, 2.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.c', 'LV', 1.91, 33, 0.45, 0.99, 2.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.d', 'IM', 1.88, 33, 0.33, 1.20, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.d', 'LV', 1.66, 33, 0.53, 0.60, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.e', 'IM', 4.35, 34, 0.20, 3.94, 4.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.e', 'LV', 5.07, 33, 0.35, 4.35, 5.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.f', 'IM', 2.59, 33, 0.26, 2.05, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.f', 'LV', 2.32, 33, 0.37, 1.57, 3.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.2.a', 'IM', 2.04, 33, 0.25, 1.52, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.2.a', 'LV', 1.37, 33, 0.33, 0.70, 2.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.2.b', 'IM', 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.2.b', 'LV', 0.00, 33, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.a', 'IM', 3.52, 32, 0.25, 3.02, 4.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.a', 'LV', 3.90, 31, 0.38, 3.12, 4.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.b', 'IM', 1.52, 32, 0.17, 1.18, 1.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.b', 'LV', 0.70, 32, 0.26, 0.17, 1.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.c', 'IM', 1.12, 33, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.c', 'LV', 0.25, 33, 0.15, 0.00, 0.56, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.d', 'IM', 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.d', 'LV', 0.00, 33, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.e', 'IM', 1.23, 34, 0.10, 1.02, 1.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.e', 'LV', 0.42, 34, 0.20, 0.01, 0.82, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.a', 'IM', 2.76, 34, 0.25, 2.26, 3.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.a', 'LV', 2.46, 34, 0.36, 1.73, 3.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.b', 'IM', 1.01, 34, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.b', 'LV', 0.01, 34, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.c', 'IM', 1.10, 34, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.c', 'LV', 0.23, 34, 0.13, 0.00, 0.50, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.d', 'IM', 1.24, 33, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.d', 'LV', 0.38, 33, 0.22, 0.00, 0.82, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.e', 'IM', 2.65, 33, 0.26, 2.11, 3.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.e', 'LV', 2.83, 32, 0.46, 1.89, 3.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.f', 'IM', 2.08, 34, 0.21, 1.65, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.f', 'LV', 1.85, 34, 0.33, 1.17, 2.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.g', 'IM', 1.46, 33, 0.17, 1.11, 1.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.g', 'LV', 0.72, 34, 0.27, 0.16, 1.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.5.a', 'IM', 2.97, 32, 0.33, 2.29, 3.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.5.a', 'LV', 2.80, 33, 0.45, 1.88, 3.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.5.b', 'IM', 1.82, 31, 0.18, 1.44, 2.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.5.b', 'LV', 1.63, 32, 0.36, 0.90, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.6', 'IM', 2.95, 34, 0.31, 2.32, 3.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.6', 'LV', 3.26, 32, 0.40, 2.45, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.a', 'IM', 4.27, 34, 0.19, 3.88, 4.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.a', 'LV', 3.73, 33, 0.41, 2.90, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.b', 'IM', 2.30, 34, 0.28, 1.74, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.b', 'LV', 1.58, 34, 0.34, 0.89, 2.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.c', 'IM', 1.15, 34, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.c', 'LV', 0.30, 34, 0.29, 0.00, 0.89, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.d', 'IM', 1.11, 33, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.d', 'LV', 0.19, 33, 0.13, 0.00, 0.47, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.e', 'IM', 1.80, 33, 0.19, 1.41, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.e', 'LV', 1.70, 33, 0.39, 0.90, 2.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.8.a', 'IM', 2.76, 33, 0.39, 1.96, 3.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.8.a', 'LV', 2.23, 31, 0.50, 1.20, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.8.b', 'IM', 1.69, 34, 0.20, 1.28, 2.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.8.b', 'LV', 1.23, 33, 0.40, 0.42, 2.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.9.a', 'IM', 2.67, 34, 0.29, 2.09, 3.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.9.a', 'LV', 1.95, 34, 0.44, 1.06, 2.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.9.b', 'IM', 2.34, 33, 0.23, 1.87, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.9.b', 'LV', 2.24, 33, 0.31, 1.61, 2.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.10', 'IM', 1.67, 33, 0.34, 1.00, 2.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.10', 'LV', 0.84, 33, 0.47, 0.00, 1.80, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.a', 'IM', 3.29, 52, 0.20, 2.88, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.a', 'LV', 3.06, 52, 0.31, 2.42, 3.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.b', 'IM', 4.61, 52, 0.11, 4.40, 4.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.b', 'LV', 5.99, 51, 0.22, 5.55, 6.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.c', 'IM', 2.38, 51, 0.18, 2.03, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.c', 'LV', 2.21, 51, 0.26, 1.69, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.d', 'IM', 1.61, 52, 0.16, 1.29, 1.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.d', 'LV', 1.39, 52, 0.34, 0.71, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.e', 'IM', 3.88, 52, 0.25, 3.37, 4.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.e', 'LV', 4.18, 52, 0.36, 3.45, 4.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.f', 'IM', 2.86, 52, 0.27, 2.33, 3.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.f', 'LV', 2.29, 52, 0.33, 1.63, 2.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.2.a', 'IM', 1.98, 51, 0.24, 1.50, 2.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.2.a', 'LV', 1.71, 51, 0.41, 0.88, 2.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.2.b', 'IM', 1.18, 52, 0.09, 1.01, 1.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.2.b', 'LV', 0.44, 52, 0.24, 0.00, 0.93, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.a', 'IM', 3.52, 52, 0.21, 3.10, 3.94, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.a', 'LV', 4.10, 52, 0.31, 3.48, 4.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.b', 'IM', 1.42, 52, 0.11, 1.20, 1.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.b', 'LV', 0.60, 52, 0.20, 0.20, 1.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.c', 'IM', 1.37, 52, 0.09, 1.18, 1.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.c', 'LV', 0.83, 52, 0.24, 0.36, 1.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.d', 'IM', 1.06, 52, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.d', 'LV', 0.08, 52, 0.04, 0.00, 0.17, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.e', 'IM', 1.37, 52, 0.10, 1.16, 1.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.e', 'LV', 0.76, 52, 0.24, 0.28, 1.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.a', 'IM', 2.93, 51, 0.25, 2.43, 3.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.a', 'LV', 2.79, 52, 0.17, 2.45, 3.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.b', 'IM', 1.04, 52, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.b', 'LV', 0.06, 52, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.c', 'IM', 1.42, 52, 0.21, 1.00, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.c', 'LV', 0.44, 52, 0.18, 0.07, 0.80, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.d', 'IM', 1.16, 52, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.d', 'LV', 0.21, 52, 0.10, 0.02, 0.41, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.e', 'IM', 2.28, 52, 0.32, 1.64, 2.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.e', 'LV', 1.77, 52, 0.36, 1.06, 2.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.f', 'IM', 1.55, 51, 0.17, 1.22, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.f', 'LV', 1.05, 51, 0.31, 0.43, 1.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.g', 'IM', 1.83, 52, 0.18, 1.48, 2.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.g', 'LV', 1.69, 52, 0.36, 0.97, 2.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.5.a', 'IM', 1.54, 51, 0.11, 1.31, 1.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.5.a', 'LV', 0.93, 51, 0.21, 0.50, 1.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.5.b', 'IM', 1.58, 51, 0.15, 1.27, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.5.b', 'LV', 1.17, 51, 0.32, 0.53, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.6', 'IM', 2.63, 50, 0.31, 2.00, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.6', 'LV', 2.49, 51, 0.42, 1.66, 3.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.a', 'IM', 4.12, 51, 0.12, 3.89, 4.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.a', 'LV', 3.85, 50, 0.22, 3.42, 4.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.b', 'IM', 1.52, 52, 0.16, 1.21, 1.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.b', 'LV', 0.78, 52, 0.24, 0.30, 1.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.c', 'IM', 1.13, 52, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.c', 'LV', 0.22, 52, 0.16, 0.00, 0.54, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.d', 'IM', 1.15, 51, 0.06, 1.03, 1.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.d', 'LV', 0.40, 51, 0.16, 0.08, 0.73, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.e', 'IM', 1.62, 52, 0.21, 1.19, 2.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.e', 'LV', 1.34, 52, 0.48, 0.38, 2.30, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.8.a', 'IM', 2.50, 52, 0.29, 1.91, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.8.a', 'LV', 1.93, 52, 0.30, 1.32, 2.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.8.b', 'IM', 2.19, 52, 0.25, 1.70, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.8.b', 'LV', 1.87, 52, 0.31, 1.24, 2.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.9.a', 'IM', 2.31, 52, 0.12, 2.07, 2.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.9.a', 'LV', 1.06, 52, 0.09, 0.87, 1.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.9.b', 'IM', 2.40, 52, 0.20, 2.00, 2.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.9.b', 'LV', 2.30, 52, 0.22, 1.86, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.10', 'IM', 1.90, 52, 0.23, 1.44, 2.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.10', 'LV', 1.65, 52, 0.30, 1.06, 2.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.a', 'IM', 2.63, 20, 0.35, 1.90, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.a', 'LV', 2.43, 20, 0.46, 1.46, 3.40, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.b', 'IM', 3.75, 20, 0.41, 2.89, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.b', 'LV', 4.46, 20, 0.45, 3.51, 5.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.c', 'IM', 2.07, 20, 0.40, 1.24, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.c', 'LV', 1.11, 20, 0.48, 0.12, 2.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.d', 'IM', 1.90, 20, 0.45, 1.00, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.d', 'LV', 1.16, 20, 0.55, 0.02, 2.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.e', 'IM', 3.96, 20, 0.28, 3.38, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.e', 'LV', 4.34, 20, 0.41, 3.48, 5.20, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.f', 'IM', 1.53, 20, 0.22, 1.08, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.1.f', 'LV', 1.05, 20, 0.43, 0.15, 1.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.2.a', 'IM', 2.64, 20, 0.26, 2.10, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.2.a', 'LV', 2.24, 20, 0.43, 1.34, 3.15, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.2.b', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.2.b', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.3.a', 'IM', 4.17, 20, 0.34, 3.46, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.3.a', 'LV', 5.15, 20, 0.57, 3.96, 6.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.3.b', 'IM', 2.24, 20, 0.42, 1.35, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.3.b', 'LV', 1.85, 20, 0.61, 0.57, 3.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.3.c', 'IM', 2.08, 20, 0.32, 1.42, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.3.c', 'LV', 2.20, 20, 0.49, 1.18, 3.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.3.d', 'IM', 1.16, 20, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.3.d', 'LV', 0.47, 20, 0.35, 0.00, 1.20, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.3.e', 'IM', 2.23, 20, 0.22, 1.77, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.3.e', 'LV', 2.03, 20, 0.24, 1.53, 2.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.a', 'IM', 2.61, 20, 0.16, 2.28, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.a', 'LV', 2.74, 20, 0.30, 2.11, 3.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.b', 'IM', 1.13, 20, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.b', 'LV', 0.26, 20, 0.18, 0.00, 0.63, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.c', 'IM', 1.27, 20, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.c', 'LV', 0.45, 20, 0.27, 0.00, 1.01, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.d', 'IM', 1.03, 20, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.d', 'LV', 0.04, 20, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.e', 'IM', 2.03, 20, 0.23, 1.55, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.e', 'LV', 1.83, 20, 0.44, 0.90, 2.75, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.f', 'IM', 1.33, 20, 0.16, 1.00, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.f', 'LV', 0.48, 20, 0.24, 0.00, 0.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.g', 'IM', 1.66, 20, 0.29, 1.05, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.4.g', 'LV', 1.00, 20, 0.41, 0.14, 1.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.5.a', 'IM', 1.25, 20, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.5.a', 'LV', 0.44, 20, 0.25, 0.00, 0.97, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.5.b', 'IM', 1.15, 20, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.5.b', 'LV', 0.49, 20, 0.32, 0.00, 1.16, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.6', 'IM', 2.50, 20, 0.29, 1.91, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.6', 'LV', 3.13, 20, 0.36, 2.38, 3.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.7.a', 'IM', 3.87, 20, 0.35, 3.14, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.7.a', 'LV', 3.86, 20, 0.32, 3.19, 4.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.7.b', 'IM', 1.10, 19, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.7.b', 'LV', 0.13, 19, 0.08, 0.00, 0.29, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.7.c', 'IM', 1.02, 19, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.7.c', 'LV', 0.04, 19, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.7.d', 'IM', 1.09, 19, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.7.d', 'LV', 0.27, 19, 0.26, 0.00, 0.81, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.7.e', 'IM', 1.27, 19, 0.12, 1.01, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.7.e', 'LV', 0.64, 19, 0.30, 0.02, 1.27, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.8.a', 'IM', 2.90, 20, 0.43, 2.00, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.8.a', 'LV', 2.40, 20, 0.49, 1.36, 3.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.8.b', 'IM', 1.96, 20, 0.29, 1.34, 2.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.8.b', 'LV', 1.76, 20, 0.54, 0.63, 2.90, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.9.a', 'IM', 3.08, 20, 0.33, 2.40, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.9.a', 'LV', 2.34, 20, 0.37, 1.57, 3.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.9.b', 'IM', 2.28, 20, 0.34, 1.57, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.9.b', 'LV', 2.22, 20, 0.58, 1.01, 3.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.10', 'IM', 1.96, 20, 0.39, 1.15, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.C.10', 'LV', 1.55, 20, 0.58, 0.33, 2.77, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.a', 'IM', 3.40, 32, 0.54, 2.30, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.a', 'LV', 2.86, 32, 0.60, 1.64, 4.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.b', 'IM', 4.34, 32, 0.18, 3.97, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.b', 'LV', 5.63, 30, 0.27, 5.07, 6.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.c', 'IM', 2.84, 32, 0.46, 1.90, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.c', 'LV', 2.72, 31, 0.55, 1.60, 3.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.d', 'IM', 2.21, 32, 0.30, 1.58, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.d', 'LV', 1.98, 31, 0.43, 1.10, 2.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.e', 'IM', 4.29, 32, 0.26, 3.77, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.e', 'LV', 4.49, 31, 0.19, 4.10, 4.87, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.f', 'IM', 2.91, 32, 0.56, 1.76, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.f', 'LV', 2.19, 32, 0.63, 0.91, 3.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.2.a', 'IM', 2.38, 32, 0.57, 1.21, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.2.a', 'LV', 1.16, 32, 0.35, 0.44, 1.88, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.2.b', 'IM', 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.2.b', 'LV', 0.00, 32, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.a', 'IM', 3.46, 32, 0.38, 2.70, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.a', 'LV', 4.06, 30, 0.26, 3.53, 4.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.b', 'IM', 1.28, 32, 0.25, 1.00, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.b', 'LV', 0.19, 32, 0.14, 0.00, 0.47, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.c', 'IM', 1.40, 32, 0.25, 1.00, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.c', 'LV', 0.65, 32, 0.37, 0.00, 1.41, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.d', 'IM', 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.d', 'LV', 0.00, 32, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.e', 'IM', 1.48, 32, 0.26, 1.00, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.e', 'LV', 0.76, 32, 0.38, 0.00, 1.54, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.a', 'IM', 2.95, 32, 0.42, 2.09, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.a', 'LV', 3.16, 32, 0.31, 2.52, 3.80, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.b', 'IM', 1.28, 32, 0.25, 1.00, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.b', 'LV', 0.32, 32, 0.26, 0.00, 0.84, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.c', 'IM', 1.16, 32, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.c', 'LV', 0.29, 32, 0.15, 0.00, 0.58, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.d', 'IM', 1.00, 32, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.d', 'LV', 0.00, 32, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.e', 'IM', 1.63, 32, 0.19, 1.24, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.e', 'LV', 1.06, 32, 0.32, 0.40, 1.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.f', 'IM', 1.30, 32, 0.14, 1.02, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.f', 'LV', 0.31, 32, 0.13, 0.05, 0.57, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.g', 'IM', 1.14, 32, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.g', 'LV', 0.28, 32, 0.14, 0.00, 0.56, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.5.a', 'IM', 1.25, 32, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.5.a', 'LV', 0.41, 32, 0.31, 0.00, 1.04, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.5.b', 'IM', 1.19, 32, 0.16, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.5.b', 'LV', 0.56, 32, 0.47, 0.00, 1.51, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.6', 'IM', 2.06, 32, 0.26, 1.52, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.6', 'LV', 2.33, 32, 0.51, 1.29, 3.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.a', 'IM', 3.71, 31, 0.28, 3.14, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.a', 'LV', 3.45, 31, 0.34, 2.76, 4.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.b', 'IM', 1.06, 31, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.b', 'LV', 0.14, 31, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.c', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.c', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.d', 'IM', 1.02, 31, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.d', 'LV', 0.04, 31, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.e', 'IM', 1.28, 31, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.e', 'LV', 0.77, 31, 0.43, 0.00, 1.65, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.8.a', 'IM', 2.15, 32, 0.30, 1.53, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.8.a', 'LV', 1.71, 32, 0.33, 1.04, 2.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.8.b', 'IM', 2.40, 32, 0.28, 1.82, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.8.b', 'LV', 2.20, 32, 0.32, 1.54, 2.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.9.a', 'IM', 2.02, 32, 0.24, 1.52, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.9.a', 'LV', 0.68, 32, 0.15, 0.38, 0.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.9.b', 'IM', 1.95, 32, 0.32, 1.29, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.9.b', 'LV', 1.43, 32, 0.48, 0.45, 2.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.10', 'IM', 2.05, 32, 0.23, 1.57, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.10', 'LV', 1.96, 32, 0.35, 1.24, 2.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.a', 'IM', 2.41, 24, 0.34, 1.70, 3.11, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.a', 'LV', 2.27, 24, 0.48, 1.28, 3.26, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.b', 'IM', 4.70, 24, 0.19, 4.30, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.b', 'LV', 6.23, 24, 0.14, 5.94, 6.53, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.c', 'IM', 2.20, 24, 0.33, 1.51, 2.88, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.c', 'LV', 1.89, 24, 0.41, 1.04, 2.75, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.d', 'IM', 2.26, 23, 0.38, 1.48, 3.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.d', 'LV', 2.18, 23, 0.54, 1.06, 3.30, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.e', 'IM', 3.76, 24, 0.44, 2.85, 4.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.e', 'LV', 4.10, 24, 0.95, 2.14, 6.06, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.f', 'IM', 2.10, 24, 0.39, 1.29, 2.90, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.f', 'LV', 1.46, 24, 0.43, 0.58, 2.34, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.2.a', 'IM', 1.88, 24, 0.42, 1.01, 2.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.2.a', 'LV', 1.42, 24, 0.66, 0.06, 2.78, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.2.b', 'IM', 1.08, 24, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.2.b', 'LV', 0.24, 24, 0.17, 0.00, 0.59, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.a', 'IM', 3.02, 24, 0.25, 2.50, 3.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.a', 'LV', 3.71, 24, 0.39, 2.90, 4.53, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.b', 'IM', 1.14, 24, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.b', 'LV', 0.27, 24, 0.23, 0.00, 0.75, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.c', 'IM', 1.07, 24, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.c', 'LV', 0.13, 24, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.d', 'IM', 1.11, 24, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.d', 'LV', 0.21, 24, 0.15, 0.00, 0.53, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.e', 'IM', 1.18, 24, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.e', 'LV', 0.32, 24, 0.21, 0.00, 0.75, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.a', 'IM', 2.34, 23, 0.26, 1.81, 2.88, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.a', 'LV', 2.28, 23, 0.33, 1.58, 2.97, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.b', 'IM', 1.07, 24, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.b', 'LV', 0.20, 24, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.c', 'IM', 1.07, 24, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.c', 'LV', 0.14, 24, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.d', 'IM', 1.01, 24, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.d', 'LV', 0.02, 24, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.e', 'IM', 2.02, 24, 0.18, 1.64, 2.39, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.e', 'LV', 2.07, 24, 0.31, 1.42, 2.71, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.f', 'IM', 1.34, 23, 0.17, 1.00, 1.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.f', 'LV', 0.75, 23, 0.33, 0.06, 1.43, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.g', 'IM', 1.43, 23, 0.18, 1.06, 1.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.g', 'LV', 0.75, 23, 0.30, 0.13, 1.36, 'N', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.5.a', 'IM', 1.08, 23, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.5.a', 'LV', 0.17, 23, 0.13, 0.00, 0.43, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.5.b', 'IM', 1.59, 23, 0.16, 1.26, 1.92, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.5.b', 'LV', 1.51, 23, 0.46, 0.56, 2.46, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.6', 'IM', 1.73, 24, 0.16, 1.41, 2.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.6', 'LV', 1.84, 24, 0.43, 0.94, 2.73, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.a', 'IM', 3.79, 24, 0.16, 3.46, 4.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.a', 'LV', 3.81, 24, 0.31, 3.18, 4.45, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.b', 'IM', 1.55, 24, 0.16, 1.21, 1.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.b', 'LV', 0.70, 24, 0.16, 0.38, 1.02, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.c', 'IM', 1.00, 24, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.c', 'LV', 0.00, 24, 0.00, 0.00, 0.00, 'Y', 'Y', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.d', 'IM', 1.38, 24, 0.17, 1.04, 1.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.d', 'LV', 0.54, 24, 0.16, 0.20, 0.88, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.e', 'IM', 1.54, 24, 0.14, 1.24, 1.84, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.e', 'LV', 0.92, 24, 0.23, 0.45, 1.39, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.8.a', 'IM', 1.72, 24, 0.34, 1.01, 2.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.8.a', 'LV', 1.18, 24, 0.49, 0.15, 2.20, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.8.b', 'IM', 1.96, 24, 0.33, 1.28, 2.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.8.b', 'LV', 1.98, 24, 0.78, 0.37, 3.59, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.9.a', 'IM', 1.75, 24, 0.23, 1.27, 2.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.9.a', 'LV', 0.64, 24, 0.17, 0.29, 0.98, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.9.b', 'IM', 1.82, 24, 0.15, 1.51, 2.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.9.b', 'LV', 1.88, 24, 0.38, 1.10, 2.66, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.10', 'IM', 1.74, 24, 0.14, 1.45, 2.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.10', 'LV', 1.49, 24, 0.41, 0.63, 2.34, 'N', 'N', TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.a', 'IM', 3.11, 22, 0.33, 2.42, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.a', 'LV', 3.59, 22, 0.27, 3.02, 4.16, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.b', 'IM', 3.18, 22, 0.22, 2.72, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.b', 'LV', 3.71, 22, 0.33, 3.03, 4.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.c', 'IM', 1.73, 21, 0.32, 1.06, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.c', 'LV', 0.97, 22, 0.41, 0.13, 1.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.d', 'IM', 2.57, 21, 0.30, 1.93, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.d', 'LV', 3.30, 22, 0.49, 2.28, 4.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.e', 'IM', 3.14, 22, 0.36, 2.39, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.e', 'LV', 3.93, 21, 0.66, 2.55, 5.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.f', 'IM', 2.51, 22, 0.26, 1.96, 3.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.f', 'LV', 2.48, 21, 0.40, 1.65, 3.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.2.a', 'IM', 3.69, 21, 0.28, 3.10, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.2.a', 'LV', 4.59, 22, 0.44, 3.68, 5.50, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.2.b', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.2.b', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.a', 'IM', 4.27, 22, 0.23, 3.80, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.a', 'LV', 4.80, 21, 0.15, 4.48, 5.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.b', 'IM', 2.15, 22, 0.38, 1.35, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.b', 'LV', 2.28, 22, 0.70, 0.82, 3.74, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.c', 'IM', 4.06, 22, 0.36, 3.32, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.c', 'LV', 4.34, 21, 0.43, 3.44, 5.24, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.d', 'IM', 1.36, 22, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.d', 'LV', 0.73, 22, 0.38, 0.00, 1.52, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.e', 'IM', 1.97, 22, 0.28, 1.40, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.e', 'LV', 1.40, 22, 0.30, 0.78, 2.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.a', 'IM', 2.54, 22, 0.17, 2.18, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.a', 'LV', 2.87, 21, 0.28, 2.30, 3.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.b', 'IM', 1.64, 22, 0.36, 1.00, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.b', 'LV', 1.28, 22, 0.65, 0.00, 2.63, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.c', 'IM', 1.38, 22, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.c', 'LV', 0.77, 22, 0.38, 0.00, 1.56, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.d', 'IM', 1.36, 22, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.d', 'LV', 0.73, 22, 0.39, 0.00, 1.53, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.e', 'IM', 2.17, 22, 0.25, 1.65, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.e', 'LV', 2.36, 22, 0.42, 1.48, 3.24, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.f', 'IM', 2.18, 22, 0.31, 1.54, 2.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.f', 'LV', 2.11, 22, 0.55, 0.98, 3.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.g', 'IM', 2.05, 22, 0.38, 1.26, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.g', 'LV', 2.79, 22, 0.80, 1.13, 4.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.5.a', 'IM', 1.37, 22, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.5.a', 'LV', 0.87, 22, 0.44, 0.00, 1.77, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.5.b', 'IM', 1.51, 22, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.5.b', 'LV', 0.91, 22, 0.47, 0.00, 1.88, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.6', 'IM', 2.56, 22, 0.21, 2.11, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.6', 'LV', 2.89, 22, 0.38, 2.09, 3.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.a', 'IM', 3.99, 21, 0.22, 3.53, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.a', 'LV', 4.20, 22, 0.39, 3.38, 5.02, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.b', 'IM', 1.79, 22, 0.31, 1.13, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.b', 'LV', 1.67, 21, 0.57, 0.48, 2.86, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.c', 'IM', 2.85, 21, 0.35, 2.13, 3.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.c', 'LV', 3.02, 22, 0.54, 1.90, 4.14, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.d', 'IM', 1.51, 22, 0.18, 1.15, 1.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.d', 'LV', 1.11, 21, 0.38, 0.32, 1.89, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.e', 'IM', 1.87, 22, 0.33, 1.17, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.e', 'LV', 2.19, 22, 0.75, 0.63, 3.75, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.8.a', 'IM', 2.22, 21, 0.36, 1.48, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.8.a', 'LV', 1.72, 22, 0.59, 0.49, 2.94, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.8.b', 'IM', 1.77, 22, 0.24, 1.28, 2.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.8.b', 'LV', 1.74, 22, 0.49, 0.72, 2.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.9.a', 'IM', 2.39, 22, 0.20, 1.97, 2.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.9.a', 'LV', 1.84, 22, 0.37, 1.08, 2.60, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.9.b', 'IM', 3.29, 21, 0.19, 2.89, 3.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.9.b', 'LV', 3.72, 22, 0.34, 3.01, 4.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.10', 'IM', 1.71, 22, 0.28, 1.13, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.10', 'LV', 1.25, 22, 0.53, 0.14, 2.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.a', 'IM', 2.56, 41, 0.35, 1.86, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.a', 'LV', 2.52, 41, 0.49, 1.53, 3.51, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.b', 'IM', 4.33, 41, 0.16, 4.01, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.b', 'LV', 4.99, 41, 0.30, 4.37, 5.61, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.c', 'IM', 2.44, 40, 0.36, 1.71, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.c', 'LV', 2.03, 40, 0.51, 1.00, 3.06, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.d', 'IM', 1.87, 40, 0.36, 1.15, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.d', 'LV', 1.22, 40, 0.49, 0.23, 2.20, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.e', 'IM', 4.42, 41, 0.28, 3.85, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.e', 'LV', 5.53, 39, 0.36, 4.80, 6.25, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.f', 'IM', 2.09, 40, 0.26, 1.56, 2.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.1.f', 'LV', 1.28, 40, 0.29, 0.69, 1.87, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.2.a', 'IM', 1.61, 40, 0.30, 1.00, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.2.a', 'LV', 0.71, 39, 0.31, 0.08, 1.33, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.2.b', 'IM', 1.01, 40, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.2.b', 'LV', 0.02, 40, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.3.a', 'IM', 3.21, 40, 0.17, 2.87, 3.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.3.a', 'LV', 3.72, 40, 0.23, 3.26, 4.17, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.3.b', 'IM', 1.11, 39, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.3.b', 'LV', 0.28, 39, 0.20, 0.00, 0.69, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.3.c', 'IM', 1.18, 39, 0.17, 1.00, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.3.c', 'LV', 0.27, 39, 0.25, 0.00, 0.78, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.3.d', 'IM', 1.53, 39, 0.31, 1.00, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.3.d', 'LV', 0.88, 39, 0.52, 0.00, 1.93, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.3.e', 'IM', 1.38, 40, 0.18, 1.03, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.3.e', 'LV', 0.71, 40, 0.31, 0.09, 1.34, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.a', 'IM', 3.22, 41, 0.24, 2.74, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.a', 'LV', 2.86, 41, 0.23, 2.39, 3.33, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.b', 'IM', 1.01, 40, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.b', 'LV', 0.01, 40, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.c', 'IM', 1.01, 40, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.c', 'LV', 0.01, 40, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.d', 'IM', 1.12, 40, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.d', 'LV', 0.17, 40, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.e', 'IM', 1.59, 40, 0.25, 1.10, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.e', 'LV', 0.95, 40, 0.33, 0.29, 1.61, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.f', 'IM', 1.28, 40, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.f', 'LV', 0.36, 40, 0.21, 0.00, 0.78, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.g', 'IM', 1.45, 40, 0.18, 1.09, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.4.g', 'LV', 0.87, 40, 0.32, 0.22, 1.52, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.5.a', 'IM', 2.07, 40, 0.33, 1.40, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.5.a', 'LV', 1.65, 40, 0.51, 0.63, 2.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.5.b', 'IM', 1.35, 40, 0.22, 1.00, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.5.b', 'LV', 0.56, 40, 0.36, 0.00, 1.28, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.6', 'IM', 2.61, 39, 0.37, 1.85, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.6', 'LV', 2.11, 38, 0.33, 1.43, 2.78, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.7.a', 'IM', 3.72, 41, 0.21, 3.30, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.7.a', 'LV', 3.22, 41, 0.11, 2.99, 3.45, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.7.b', 'IM', 1.33, 40, 0.11, 1.11, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.7.b', 'LV', 0.64, 40, 0.23, 0.17, 1.11, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.7.c', 'IM', 1.01, 40, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.7.c', 'LV', 0.02, 40, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.7.d', 'IM', 1.04, 40, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.7.d', 'LV', 0.05, 40, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.7.e', 'IM', 1.37, 40, 0.32, 1.00, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.7.e', 'LV', 0.44, 40, 0.32, 0.00, 1.10, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.8.a', 'IM', 1.54, 40, 0.27, 1.00, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.8.a', 'LV', 0.57, 40, 0.28, 0.00, 1.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.8.b', 'IM', 2.36, 40, 0.30, 1.74, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.8.b', 'LV', 2.25, 40, 0.44, 1.36, 3.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.9.a', 'IM', 1.77, 40, 0.21, 1.35, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.9.a', 'LV', 0.71, 40, 0.24, 0.23, 1.19, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.9.b', 'IM', 2.07, 41, 0.23, 1.60, 2.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.9.b', 'LV', 1.75, 41, 0.33, 1.07, 2.43, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.10', 'IM', 1.82, 40, 0.32, 1.16, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.C.10', 'LV', 1.13, 40, 0.45, 0.22, 2.04, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.a', 'IM', 3.78, 25, 0.65, 2.43, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.a', 'LV', 3.83, 25, 0.70, 2.39, 5.27, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.b', 'IM', 4.03, 25, 0.33, 3.34, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.b', 'LV', 5.50, 25, 0.47, 4.53, 6.46, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.c', 'IM', 2.72, 25, 0.36, 1.97, 3.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.c', 'LV', 2.17, 25, 0.17, 1.82, 2.52, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.d', 'IM', 3.48, 25, 0.50, 2.45, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.d', 'LV', 3.79, 25, 0.70, 2.34, 5.23, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.e', 'IM', 4.72, 25, 0.25, 4.21, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.e', 'LV', 5.46, 25, 0.41, 4.62, 6.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.f', 'IM', 1.98, 25, 0.49, 1.00, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.1.f', 'LV', 1.24, 24, 0.67, 0.00, 2.63, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.2.a', 'IM', 2.07, 25, 0.52, 1.00, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.2.a', 'LV', 1.60, 24, 0.83, 0.00, 3.32, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.2.b', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.2.b', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.3.a', 'IM', 3.66, 25, 0.59, 2.45, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.3.a', 'LV', 4.30, 25, 0.71, 2.84, 5.76, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.3.b', 'IM', 1.19, 25, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.3.b', 'LV', 0.28, 25, 0.27, 0.00, 0.83, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.3.c', 'IM', 1.13, 24, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.3.c', 'LV', 0.38, 25, 0.27, 0.00, 0.93, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.3.d', 'IM', 1.01, 25, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.3.d', 'LV', 0.01, 25, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.3.e', 'IM', 1.13, 25, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.3.e', 'LV', 0.38, 25, 0.27, 0.00, 0.93, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.a', 'IM', 3.14, 25, 0.28, 2.56, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.a', 'LV', 3.32, 25, 0.43, 2.43, 4.20, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.b', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.b', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.c', 'IM', 1.09, 25, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.c', 'LV', 0.19, 25, 0.18, 0.00, 0.56, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.d', 'IM', 1.09, 25, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.d', 'LV', 0.28, 25, 0.27, 0.00, 0.83, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.e', 'IM', 2.04, 25, 0.25, 1.53, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.e', 'LV', 1.84, 25, 0.45, 0.91, 2.77, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.f', 'IM', 1.42, 25, 0.16, 1.10, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.f', 'LV', 0.88, 25, 0.31, 0.24, 1.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.g', 'IM', 1.39, 25, 0.16, 1.05, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.4.g', 'LV', 0.89, 25, 0.31, 0.24, 1.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.5.a', 'IM', 1.36, 24, 0.16, 1.03, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.5.a', 'LV', 0.62, 24, 0.25, 0.11, 1.14, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.5.b', 'IM', 1.17, 24, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.5.b', 'LV', 0.50, 24, 0.35, 0.00, 1.22, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.6', 'IM', 2.63, 25, 0.58, 1.43, 3.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.6', 'LV', 3.25, 25, 1.18, 0.81, 5.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.7.a', 'IM', 4.35, 25, 0.23, 3.88, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.7.a', 'LV', 4.33, 25, 0.56, 3.17, 5.50, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.7.b', 'IM', 1.27, 25, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.7.b', 'LV', 0.34, 25, 0.23, 0.00, 0.82, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.7.c', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.7.c', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.7.d', 'IM', 1.00, 25, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.7.d', 'LV', 0.00, 25, 0.00, 0.00, 0.00, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.7.e', 'IM', 1.42, 25, 0.16, 1.10, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.7.e', 'LV', 0.69, 25, 0.28, 0.11, 1.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.8.a', 'IM', 1.79, 25, 0.19, 1.39, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.8.a', 'LV', 1.12, 25, 0.23, 0.64, 1.59, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.8.b', 'IM', 2.20, 25, 0.46, 1.25, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.8.b', 'LV', 1.87, 25, 0.46, 0.93, 2.82, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.9.a', 'IM', 2.88, 25, 0.35, 2.17, 3.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.9.a', 'LV', 2.09, 25, 0.55, 0.95, 3.23, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.9.b', 'IM', 2.77, 25, 0.22, 2.32, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.9.b', 'LV', 3.24, 24, 0.39, 2.44, 4.04, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.10', 'IM', 1.62, 25, 0.25, 1.11, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.C.10', 'LV', 0.89, 25, 0.38, 0.10, 1.69, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.a', 'IM', 1.67, 37, 0.24, 1.19, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.a', 'LV', 1.13, 35, 0.41, 0.30, 1.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.b', 'IM', 1.90, 36, 0.34, 1.21, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.b', 'LV', 1.47, 36, 0.53, 0.39, 2.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.c', 'IM', 1.46, 37, 0.22, 1.01, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.c', 'LV', 0.69, 36, 0.33, 0.02, 1.35, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.d', 'IM', 1.20, 37, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.d', 'LV', 0.33, 37, 0.16, 0.01, 0.65, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.e', 'IM', 2.17, 37, 0.39, 1.38, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.e', 'LV', 1.64, 36, 0.53, 0.56, 2.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.f', 'IM', 1.44, 37, 0.20, 1.04, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.f', 'LV', 0.50, 36, 0.23, 0.03, 0.97, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.2.a', 'IM', 2.51, 37, 0.29, 1.91, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.2.a', 'LV', 2.26, 35, 0.47, 1.30, 3.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.2.b', 'IM', 1.05, 37, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.2.b', 'LV', 0.10, 37, 0.10, 0.00, 0.30, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.a', 'IM', 1.68, 37, 0.26, 1.16, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.a', 'LV', 1.23, 37, 0.44, 0.33, 2.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.b', 'IM', 1.28, 37, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.b', 'LV', 0.21, 36, 0.11, 0.00, 0.43, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.c', 'IM', 1.21, 37, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.c', 'LV', 0.16, 37, 0.12, 0.00, 0.40, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.d', 'IM', 1.24, 37, 0.18, 1.00, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.d', 'LV', 0.20, 37, 0.17, 0.00, 0.54, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.e', 'IM', 1.62, 37, 0.22, 1.16, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.e', 'LV', 1.02, 35, 0.40, 0.20, 1.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.a', 'IM', 2.02, 37, 0.19, 1.63, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.a', 'LV', 1.29, 37, 0.32, 0.64, 1.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.b', 'IM', 1.16, 37, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.b', 'LV', 0.25, 37, 0.14, 0.00, 0.54, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.c', 'IM', 1.10, 37, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.c', 'LV', 0.21, 37, 0.14, 0.00, 0.49, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.d', 'IM', 1.05, 37, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.d', 'LV', 0.06, 37, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.e', 'IM', 1.76, 37, 0.19, 1.38, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.e', 'LV', 1.32, 37, 0.26, 0.79, 1.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.f', 'IM', 1.53, 37, 0.17, 1.19, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.f', 'LV', 0.85, 36, 0.28, 0.29, 1.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.g', 'IM', 1.24, 37, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.g', 'LV', 0.44, 37, 0.21, 0.02, 0.86, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.5.a', 'IM', 1.07, 36, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.5.a', 'LV', 0.12, 36, 0.08, 0.00, 0.29, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.5.b', 'IM', 1.08, 36, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.5.b', 'LV', 0.18, 36, 0.10, 0.00, 0.38, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.6', 'IM', 2.11, 35, 0.22, 1.65, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.6', 'LV', 1.85, 35, 0.32, 1.19, 2.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.a', 'IM', 2.23, 36, 0.20, 1.83, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.a', 'LV', 1.50, 34, 0.32, 0.85, 2.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.b', 'IM', 1.15, 37, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.b', 'LV', 0.33, 37, 0.21, 0.00, 0.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.c', 'IM', 1.01, 37, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.c', 'LV', 0.02, 37, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.d', 'IM', 1.06, 37, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.d', 'LV', 0.11, 37, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.e', 'IM', 1.28, 37, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.e', 'LV', 0.35, 37, 0.18, 0.00, 0.71, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.8.a', 'IM', 2.23, 35, 0.32, 1.58, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.8.a', 'LV', 1.56, 35, 0.38, 0.79, 2.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.8.b', 'IM', 1.49, 35, 0.15, 1.18, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.8.b', 'LV', 0.75, 35, 0.26, 0.23, 1.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.9.a', 'IM', 1.30, 35, 0.13, 1.04, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.9.a', 'LV', 0.36, 35, 0.16, 0.04, 0.69, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.9.b', 'IM', 1.39, 35, 0.15, 1.09, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.9.b', 'LV', 0.58, 35, 0.22, 0.14, 1.03, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.10', 'IM', 1.71, 37, 0.18, 1.34, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.10', 'LV', 1.12, 37, 0.32, 0.46, 1.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.a', 'IM', 2.49, 49, 0.35, 1.78, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.a', 'LV', 2.18, 46, 0.46, 1.25, 3.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.b', 'IM', 4.51, 50, 0.17, 4.16, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.b', 'LV', 6.03, 50, 0.25, 5.53, 6.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.c', 'IM', 1.87, 49, 0.21, 1.45, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.c', 'LV', 1.22, 48, 0.33, 0.54, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.d', 'IM', 1.50, 47, 0.18, 1.14, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.d', 'LV', 0.84, 47, 0.28, 0.28, 1.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.e', 'IM', 4.05, 50, 0.31, 3.42, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.e', 'LV', 4.37, 47, 0.34, 3.68, 5.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.f', 'IM', 2.61, 50, 0.50, 1.61, 3.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.f', 'LV', 2.14, 49, 0.65, 0.83, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.2.a', 'IM', 1.20, 49, 0.09, 1.01, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.2.a', 'LV', 0.43, 49, 0.21, 0.00, 0.85, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.2.b', 'IM', 1.05, 50, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.2.b', 'LV', 0.07, 50, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.a', 'IM', 2.96, 50, 0.44, 2.07, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.a', 'LV', 3.27, 50, 0.48, 2.30, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.b', 'IM', 1.16, 50, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.b', 'LV', 0.36, 50, 0.20, 0.00, 0.76, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.c', 'IM', 1.03, 49, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.c', 'LV', 0.07, 49, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.d', 'IM', 1.03, 49, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.d', 'LV', 0.08, 49, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.e', 'IM', 1.20, 49, 0.08, 1.04, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.e', 'LV', 0.34, 49, 0.14, 0.05, 0.63, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.a', 'IM', 2.92, 50, 0.29, 2.33, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.a', 'LV', 2.81, 48, 0.55, 1.70, 3.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.b', 'IM', 1.05, 49, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.b', 'LV', 0.09, 49, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.c', 'IM', 1.07, 49, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.c', 'LV', 0.11, 49, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.d', 'IM', 1.04, 49, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.d', 'LV', 0.07, 49, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.e', 'IM', 1.67, 48, 0.18, 1.30, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.e', 'LV', 1.51, 49, 0.38, 0.74, 2.29, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.f', 'IM', 1.70, 49, 0.29, 1.12, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.f', 'LV', 1.18, 49, 0.44, 0.30, 2.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.g', 'IM', 1.51, 49, 0.31, 1.00, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.g', 'LV', 0.87, 49, 0.45, 0.00, 1.78, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.5.a', 'IM', 1.24, 49, 0.11, 1.00, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.5.a', 'LV', 0.30, 49, 0.14, 0.01, 0.59, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.5.b', 'IM', 1.76, 49, 0.46, 1.00, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.5.b', 'LV', 1.09, 49, 0.61, 0.00, 2.31, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.6', 'IM', 2.27, 50, 0.38, 1.50, 3.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.6', 'LV', 2.13, 50, 0.62, 0.89, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.a', 'IM', 3.74, 50, 0.32, 3.10, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.a', 'LV', 3.62, 50, 0.34, 2.94, 4.30, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.b', 'IM', 1.71, 50, 0.23, 1.25, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.b', 'LV', 0.88, 50, 0.33, 0.22, 1.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.c', 'IM', 1.10, 49, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.c', 'LV', 0.13, 49, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.d', 'IM', 1.10, 49, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.d', 'LV', 0.13, 49, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.e', 'IM', 1.59, 49, 0.30, 1.00, 2.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.e', 'LV', 1.01, 49, 0.44, 0.13, 1.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.8.a', 'IM', 2.56, 49, 0.36, 1.83, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.8.a', 'LV', 2.02, 49, 0.48, 1.06, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.8.b', 'IM', 2.40, 48, 0.41, 1.57, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.8.b', 'LV', 2.10, 48, 0.59, 0.92, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.9.a', 'IM', 1.81, 48, 0.24, 1.32, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.9.a', 'LV', 0.55, 48, 0.15, 0.24, 0.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.9.b', 'IM', 2.05, 48, 0.25, 1.54, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.9.b', 'LV', 1.76, 48, 0.34, 1.08, 2.44, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.10', 'IM', 1.44, 49, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.10', 'LV', 0.66, 49, 0.30, 0.05, 1.27, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.a', 'IM', 3.10, 26, 0.24, 2.60, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.a', 'LV', 2.74, 26, 0.63, 1.44, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.b', 'IM', 2.65, 26, 0.35, 1.93, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.b', 'LV', 2.80, 26, 0.43, 1.91, 3.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.c', 'IM', 2.13, 26, 0.26, 1.60, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.c', 'LV', 1.67, 26, 0.31, 1.03, 2.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.d', 'IM', 2.48, 27, 0.39, 1.69, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.d', 'LV', 2.50, 27, 0.65, 1.16, 3.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.e', 'IM', 3.65, 27, 0.30, 3.04, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.e', 'LV', 3.62, 27, 0.28, 3.05, 4.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.f', 'IM', 1.76, 27, 0.36, 1.02, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.f', 'LV', 1.14, 27, 0.50, 0.11, 2.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.2.a', 'IM', 3.65, 27, 0.27, 3.10, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.2.a', 'LV', 4.08, 27, 0.50, 3.05, 5.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.2.b', 'IM', 1.09, 27, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.2.b', 'LV', 0.11, 27, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.a', 'IM', 3.52, 27, 0.28, 2.94, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.a', 'LV', 4.61, 27, 0.40, 3.77, 5.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.b', 'IM', 1.71, 26, 0.22, 1.26, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.b', 'LV', 1.64, 26, 0.41, 0.79, 2.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.c', 'IM', 2.66, 26, 0.36, 1.93, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.c', 'LV', 2.81, 26, 0.35, 2.08, 3.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.d', 'IM', 1.00, 26, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.d', 'LV', 0.01, 26, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.e', 'IM', 2.41, 27, 0.16, 2.08, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.e', 'LV', 1.70, 26, 0.22, 1.24, 2.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.a', 'IM', 2.94, 27, 0.16, 2.61, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.a', 'LV', 2.89, 27, 0.25, 2.37, 3.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.b', 'IM', 1.22, 26, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.b', 'LV', 0.36, 26, 0.19, 0.00, 0.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.c', 'IM', 1.38, 27, 0.17, 1.02, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.c', 'LV', 0.81, 27, 0.36, 0.06, 1.56, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.d', 'IM', 1.04, 26, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.d', 'LV', 0.04, 26, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.e', 'IM', 2.11, 26, 0.10, 1.90, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.e', 'LV', 1.63, 26, 0.21, 1.20, 2.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.f', 'IM', 1.33, 26, 0.10, 1.13, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.f', 'LV', 0.37, 26, 0.11, 0.14, 0.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.g', 'IM', 1.24, 26, 0.11, 1.00, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.g', 'LV', 0.43, 26, 0.22, 0.00, 0.89, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.5.a', 'IM', 1.07, 26, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.5.a', 'LV', 0.07, 26, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.5.b', 'IM', 1.36, 26, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.5.b', 'LV', 0.60, 26, 0.34, 0.00, 1.31, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.6', 'IM', 2.79, 27, 0.19, 2.39, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.6', 'LV', 2.95, 27, 0.29, 2.36, 3.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.a', 'IM', 3.84, 27, 0.18, 3.47, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.a', 'LV', 3.66, 27, 0.22, 3.20, 4.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.b', 'IM', 1.71, 26, 0.23, 1.24, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.b', 'LV', 0.93, 26, 0.29, 0.34, 1.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.c', 'IM', 1.20, 26, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.c', 'LV', 0.32, 26, 0.25, 0.00, 0.84, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.d', 'IM', 1.04, 26, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.d', 'LV', 0.08, 26, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.e', 'IM', 1.31, 26, 0.10, 1.11, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.e', 'LV', 0.36, 26, 0.10, 0.15, 0.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.8.a', 'IM', 2.56, 25, 0.18, 2.20, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.8.a', 'LV', 2.09, 24, 0.17, 1.74, 2.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.8.b', 'IM', 1.74, 25, 0.18, 1.38, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.8.b', 'LV', 1.28, 24, 0.35, 0.55, 2.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.9.a', 'IM', 2.19, 26, 0.36, 1.46, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.9.a', 'LV', 1.21, 26, 0.49, 0.20, 2.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.9.b', 'IM', 2.28, 26, 0.31, 1.63, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.9.b', 'LV', 1.85, 26, 0.38, 1.07, 2.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.10', 'IM', 2.25, 27, 0.28, 1.67, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.10', 'LV', 2.13, 26, 0.56, 0.98, 3.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.a', 'IM', 2.67, 37, 0.23, 2.21, 3.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.a', 'LV', 3.14, 38, 0.51, 2.11, 4.17, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.b', 'IM', 2.98, 37, 0.12, 2.74, 3.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.b', 'LV', 3.86, 38, 0.26, 3.33, 4.39, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.c', 'IM', 1.20, 37, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.c', 'LV', 0.40, 38, 0.24, 0.00, 0.88, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.d', 'IM', 1.33, 37, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.d', 'LV', 0.54, 38, 0.34, 0.00, 1.22, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.e', 'IM', 1.64, 37, 0.38, 1.00, 2.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.e', 'LV', 1.06, 37, 0.61, 0.00, 2.28, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.f', 'IM', 2.40, 37, 0.36, 1.66, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.f', 'LV', 2.70, 38, 0.74, 1.21, 4.19, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.2.a', 'IM', 1.31, 37, 0.22, 1.00, 1.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.2.a', 'LV', 0.53, 38, 0.35, 0.00, 1.25, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.2.b', 'IM', 1.00, 37, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.2.b', 'LV', 0.05, 38, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.a', 'IM', 3.01, 37, 0.18, 2.65, 3.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.a', 'LV', 3.14, 38, 0.25, 2.64, 3.64, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.b', 'IM', 1.05, 37, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.b', 'LV', 0.13, 38, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.c', 'IM', 1.46, 37, 0.31, 1.00, 2.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.c', 'LV', 0.76, 38, 0.47, 0.00, 1.73, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.d', 'IM', 1.01, 37, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.d', 'LV', 0.05, 38, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.e', 'IM', 1.02, 37, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.e', 'LV', 0.07, 38, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.a', 'IM', 2.02, 37, 0.10, 1.82, 2.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.a', 'LV', 1.96, 38, 0.15, 1.64, 2.27, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.b', 'IM', 1.04, 37, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.b', 'LV', 0.16, 38, 0.14, 0.00, 0.44, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.c', 'IM', 1.06, 37, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.c', 'LV', 0.12, 38, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.d', 'IM', 1.13, 37, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.d', 'LV', 0.36, 38, 0.26, 0.00, 0.88, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.e', 'IM', 2.48, 37, 0.31, 1.85, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.e', 'LV', 2.36, 38, 0.39, 1.57, 3.16, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.f', 'IM', 2.02, 37, 0.11, 1.79, 2.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.f', 'LV', 2.09, 38, 0.23, 1.62, 2.56, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.g', 'IM', 2.70, 37, 0.22, 2.26, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.g', 'LV', 3.63, 38, 0.25, 3.12, 4.15, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.5.a', 'IM', 1.13, 37, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.5.a', 'LV', 0.34, 38, 0.23, 0.00, 0.81, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.5.b', 'IM', 1.18, 37, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.5.b', 'LV', 0.51, 38, 0.32, 0.00, 1.17, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.6', 'IM', 2.62, 36, 0.25, 2.10, 3.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.6', 'LV', 3.07, 37, 0.55, 1.96, 4.18, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.a', 'IM', 4.80, 37, 0.15, 4.50, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.a', 'LV', 4.85, 38, 0.17, 4.50, 5.21, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.b', 'IM', 2.03, 37, 0.17, 1.68, 2.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.b', 'LV', 1.86, 37, 0.31, 1.24, 2.48, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.c', 'IM', 1.58, 37, 0.36, 1.00, 2.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.c', 'LV', 0.74, 37, 0.43, 0.00, 1.60, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.d', 'IM', 2.25, 37, 0.23, 1.78, 2.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.d', 'LV', 2.94, 37, 0.30, 2.32, 3.55, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.e', 'IM', 3.37, 37, 0.39, 2.58, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.e', 'LV', 4.11, 38, 0.57, 2.96, 5.25, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.8.a', 'IM', 1.25, 37, 0.18, 1.00, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.8.a', 'LV', 0.41, 38, 0.27, 0.00, 0.96, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.8.b', 'IM', 2.14, 37, 0.18, 1.78, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.8.b', 'LV', 1.48, 38, 0.34, 0.79, 2.17, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.9.a', 'IM', 2.04, 37, 0.10, 1.84, 2.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.9.a', 'LV', 1.06, 38, 0.11, 0.84, 1.28, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.9.b', 'IM', 3.82, 37, 0.17, 3.48, 4.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.9.b', 'LV', 4.91, 38, 0.61, 3.68, 6.14, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.10', 'IM', 1.31, 37, 0.19, 1.00, 1.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.10', 'LV', 0.70, 38, 0.41, 0.00, 1.52, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.a', 'IM', 3.17, 22, 0.40, 2.34, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.a', 'LV', 3.29, 20, 0.32, 2.62, 3.95, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.b', 'IM', 3.36, 22, 0.18, 2.99, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.b', 'LV', 4.64, 21, 0.41, 3.78, 5.49, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.c', 'IM', 2.43, 22, 0.37, 1.66, 3.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.c', 'LV', 1.93, 22, 0.50, 0.88, 2.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.d', 'IM', 1.63, 22, 0.22, 1.17, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.d', 'LV', 1.21, 21, 0.37, 0.43, 1.99, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.e', 'IM', 3.28, 22, 0.41, 2.42, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.e', 'LV', 3.98, 22, 0.55, 2.83, 5.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.f', 'IM', 1.95, 22, 0.27, 1.38, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.f', 'LV', 2.23, 22, 0.53, 1.12, 3.35, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.2.a', 'IM', 2.37, 22, 0.36, 1.62, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.2.a', 'LV', 2.37, 22, 0.57, 1.18, 3.56, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.2.b', 'IM', 1.12, 22, 0.12, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.2.b', 'LV', 0.37, 22, 0.35, 0.00, 1.09, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.a', 'IM', 3.95, 22, 0.33, 3.27, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.a', 'LV', 4.75, 22, 0.16, 4.43, 5.08, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.b', 'IM', 2.10, 22, 0.23, 1.61, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.b', 'LV', 2.15, 22, 0.41, 1.29, 3.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.c', 'IM', 2.27, 22, 0.34, 1.55, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.c', 'LV', 2.14, 22, 0.41, 1.28, 3.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.d', 'IM', 1.31, 22, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.d', 'LV', 0.31, 22, 0.23, 0.00, 0.79, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.e', 'IM', 1.41, 22, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.e', 'LV', 0.53, 22, 0.29, 0.00, 1.14, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.a', 'IM', 4.30, 22, 0.15, 3.99, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.a', 'LV', 5.14, 22, 0.28, 4.56, 5.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.b', 'IM', 1.33, 22, 0.24, 1.00, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.b', 'LV', 0.78, 22, 0.59, 0.00, 2.00, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.c', 'IM', 1.49, 22, 0.46, 1.00, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.c', 'LV', 0.62, 22, 0.58, 0.00, 1.82, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.d', 'IM', 1.63, 22, 0.46, 1.00, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.d', 'LV', 1.01, 22, 0.80, 0.00, 2.68, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.e', 'IM', 1.94, 22, 0.30, 1.31, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.e', 'LV', 2.28, 22, 0.53, 1.18, 3.38, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.f', 'IM', 1.74, 22, 0.24, 1.25, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.f', 'LV', 1.25, 22, 0.44, 0.35, 2.16, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.g', 'IM', 1.93, 22, 0.38, 1.15, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.g', 'LV', 2.13, 22, 0.78, 0.51, 3.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.5.a', 'IM', 1.38, 22, 0.35, 1.00, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.5.a', 'LV', 0.63, 22, 0.58, 0.00, 1.83, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.5.b', 'IM', 1.09, 22, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.5.b', 'LV', 0.26, 22, 0.24, 0.00, 0.75, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.6', 'IM', 2.45, 21, 0.18, 2.09, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.6', 'LV', 3.14, 21, 0.32, 2.47, 3.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.a', 'IM', 3.60, 22, 0.34, 2.89, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.a', 'LV', 3.72, 22, 0.46, 2.76, 4.68, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.b', 'IM', 1.26, 22, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.b', 'LV', 0.30, 22, 0.18, 0.00, 0.68, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.c', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.c', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.d', 'IM', 1.51, 22, 0.35, 1.00, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.d', 'LV', 0.83, 22, 0.58, 0.00, 2.04, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.e', 'IM', 1.22, 22, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.e', 'LV', 0.53, 22, 0.42, 0.00, 1.39, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.8.a', 'IM', 2.14, 22, 0.55, 1.00, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.8.a', 'LV', 1.30, 22, 0.59, 0.08, 2.53, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.8.b', 'IM', 2.18, 22, 0.42, 1.31, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.8.b', 'LV', 2.31, 22, 0.54, 1.19, 3.43, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.9.a', 'IM', 2.15, 22, 0.52, 1.06, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.9.a', 'LV', 1.43, 22, 0.70, 0.00, 2.90, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.9.b', 'IM', 2.37, 22, 0.41, 1.53, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.9.b', 'LV', 2.41, 21, 0.59, 1.18, 3.64, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.10', 'IM', 2.02, 22, 0.40, 1.18, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.10', 'LV', 1.81, 22, 0.51, 0.76, 2.87, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.a', 'IM', 2.71, 21, 0.38, 1.91, 3.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.a', 'LV', 3.29, 21, 0.61, 2.01, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.b', 'IM', 2.70, 21, 0.52, 1.62, 3.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.b', 'LV', 3.11, 21, 0.80, 1.45, 4.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.c', 'IM', 1.48, 21, 0.20, 1.06, 1.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.c', 'LV', 0.73, 21, 0.31, 0.07, 1.38, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.d', 'IM', 1.60, 21, 0.17, 1.24, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.d', 'LV', 1.78, 21, 0.49, 0.76, 2.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.e', 'IM', 2.60, 21, 0.48, 1.61, 3.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.e', 'LV', 2.45, 21, 0.82, 0.74, 4.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.f', 'IM', 1.88, 21, 0.28, 1.31, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.1.f', 'LV', 1.77, 21, 0.62, 0.48, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.2.a', 'IM', 1.85, 21, 0.21, 1.41, 2.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.2.a', 'LV', 1.73, 21, 0.48, 0.73, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.2.b', 'IM', 1.02, 21, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.2.b', 'LV', 0.03, 21, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.3.a', 'IM', 4.77, 21, 0.11, 4.54, 4.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.3.a', 'LV', 6.00, 21, 0.32, 5.33, 6.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.3.b', 'IM', 2.86, 20, 0.62, 1.57, 4.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.3.b', 'LV', 2.96, 21, 0.94, 1.00, 4.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.3.c', 'IM', 2.91, 21, 0.36, 2.15, 3.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.3.c', 'LV', 3.34, 21, 0.42, 2.46, 4.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.3.d', 'IM', 1.02, 21, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.3.d', 'LV', 0.05, 21, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.3.e', 'IM', 1.85, 21, 0.54, 1.00, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.3.e', 'LV', 1.20, 21, 0.70, 0.00, 2.66, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.a', 'IM', 4.50, 21, 0.17, 4.15, 4.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.a', 'LV', 5.99, 21, 0.24, 5.48, 6.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.b', 'IM', 2.37, 21, 0.50, 1.32, 3.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.b', 'LV', 2.15, 21, 0.85, 0.38, 3.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.c', 'IM', 2.75, 21, 0.40, 1.91, 3.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.c', 'LV', 2.46, 21, 0.37, 1.68, 3.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.d', 'IM', 3.80, 21, 0.33, 3.12, 4.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.d', 'LV', 5.03, 21, 0.44, 4.12, 5.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.e', 'IM', 2.17, 21, 0.21, 1.73, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.e', 'LV', 2.11, 21, 0.47, 1.14, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.f', 'IM', 1.24, 21, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.f', 'LV', 0.28, 21, 0.15, 0.00, 0.59, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.g', 'IM', 1.42, 21, 0.17, 1.07, 1.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.4.g', 'LV', 1.06, 21, 0.40, 0.23, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.5.a', 'IM', 2.53, 21, 0.55, 1.38, 3.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.5.a', 'LV', 2.59, 21, 0.92, 0.67, 4.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.5.b', 'IM', 1.57, 21, 0.32, 1.00, 2.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.5.b', 'LV', 1.06, 21, 0.58, 0.00, 2.27, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.6', 'IM', 2.72, 21, 0.47, 1.73, 3.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.6', 'LV', 3.36, 21, 0.71, 1.88, 4.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.7.a', 'IM', 3.99, 21, 0.29, 3.39, 4.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.7.a', 'LV', 4.68, 21, 0.45, 3.74, 5.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.7.b', 'IM', 1.14, 21, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.7.b', 'LV', 0.31, 21, 0.17, 0.00, 0.66, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.7.c', 'IM', 1.02, 21, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.7.c', 'LV', 0.04, 21, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.7.d', 'IM', 1.05, 21, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.7.d', 'LV', 0.12, 21, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.7.e', 'IM', 1.05, 21, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.7.e', 'LV', 0.13, 21, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.8.a', 'IM', 1.91, 21, 0.36, 1.17, 2.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.8.a', 'LV', 1.26, 21, 0.57, 0.08, 2.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.8.b', 'IM', 1.55, 21, 0.20, 1.13, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.8.b', 'LV', 1.05, 21, 0.41, 0.20, 1.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.9.a', 'IM', 1.83, 21, 0.28, 1.24, 2.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.9.a', 'LV', 1.32, 21, 0.39, 0.51, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.9.b', 'IM', 1.84, 21, 0.24, 1.34, 2.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.9.b', 'LV', 1.67, 21, 0.45, 0.72, 2.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.10', 'IM', 1.22, 21, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.C.10', 'LV', 0.47, 21, 0.33, 0.00, 1.16, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.a', 'IM', 3.52, 24, 0.30, 2.90, 4.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.a', 'LV', 3.88, 22, 0.38, 3.08, 4.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.b', 'IM', 2.37, 24, 0.22, 1.91, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.b', 'LV', 2.37, 23, 0.42, 1.49, 3.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.c', 'IM', 2.61, 24, 0.25, 2.08, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.c', 'LV', 2.50, 23, 0.51, 1.44, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.d', 'IM', 2.47, 24, 0.22, 2.01, 2.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.d', 'LV', 2.39, 23, 0.43, 1.51, 3.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.e', 'IM', 2.75, 24, 0.29, 2.16, 3.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.e', 'LV', 3.08, 23, 0.58, 1.88, 4.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.f', 'IM', 2.36, 24, 0.21, 1.92, 2.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.1.f', 'LV', 2.35, 23, 0.38, 1.56, 3.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.2.a', 'IM', 3.47, 24, 0.31, 2.84, 4.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.2.a', 'LV', 4.00, 23, 0.44, 3.09, 4.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.2.b', 'IM', 1.38, 22, 0.19, 1.00, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.2.b', 'LV', 0.41, 21, 0.25, 0.00, 0.92, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.3.a', 'IM', 2.14, 24, 0.20, 1.73, 2.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.3.a', 'LV', 2.13, 23, 0.36, 1.39, 2.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.3.b', 'IM', 2.36, 24, 0.23, 1.88, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.3.b', 'LV', 2.44, 23, 0.46, 1.49, 3.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.3.c', 'IM', 2.10, 24, 0.19, 1.71, 2.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.3.c', 'LV', 2.15, 23, 0.32, 1.48, 2.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.3.d', 'IM', 2.27, 24, 0.26, 1.73, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.3.d', 'LV', 2.54, 23, 0.47, 1.55, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.3.e', 'IM', 3.70, 23, 0.23, 3.23, 4.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.3.e', 'LV', 4.79, 22, 0.38, 4.00, 5.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.a', 'IM', 2.36, 24, 0.20, 1.95, 2.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.a', 'LV', 2.85, 23, 0.37, 2.09, 3.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.b', 'IM', 1.65, 24, 0.14, 1.36, 1.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.b', 'LV', 1.49, 23, 0.30, 0.86, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.c', 'IM', 1.58, 24, 0.14, 1.29, 1.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.c', 'LV', 1.27, 23, 0.32, 0.60, 1.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.d', 'IM', 1.86, 24, 0.20, 1.45, 2.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.d', 'LV', 1.67, 23, 0.39, 0.86, 2.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.e', 'IM', 2.13, 23, 0.22, 1.67, 2.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.e', 'LV', 2.37, 22, 0.38, 1.58, 3.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.f', 'IM', 1.57, 23, 0.18, 1.19, 1.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.f', 'LV', 0.83, 22, 0.23, 0.34, 1.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.g', 'IM', 2.51, 24, 0.35, 1.78, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.4.g', 'LV', 2.44, 23, 0.55, 1.30, 3.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.5.a', 'IM', 1.56, 23, 0.19, 1.17, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.5.a', 'LV', 0.99, 23, 0.30, 0.38, 1.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.5.b', 'IM', 1.33, 23, 0.12, 1.08, 1.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.5.b', 'LV', 0.98, 23, 0.41, 0.12, 1.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.6', 'IM', 2.88, 24, 0.21, 2.45, 3.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.6', 'LV', 3.39, 23, 0.37, 2.63, 4.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.7.a', 'IM', 2.75, 24, 0.31, 2.11, 3.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.7.a', 'LV', 2.39, 23, 0.40, 1.56, 3.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.7.b', 'IM', 1.28, 22, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.7.b', 'LV', 0.44, 22, 0.22, 0.00, 0.91, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.7.c', 'IM', 1.04, 22, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.7.c', 'LV', 0.02, 22, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.7.d', 'IM', 1.41, 23, 0.10, 1.20, 1.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.7.d', 'LV', 0.88, 22, 0.26, 0.34, 1.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.7.e', 'IM', 1.12, 22, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.7.e', 'LV', 0.30, 22, 0.21, 0.00, 0.73, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.8.a', 'IM', 2.99, 24, 0.23, 2.51, 3.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.8.a', 'LV', 3.19, 23, 0.32, 2.52, 3.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.8.b', 'IM', 2.55, 24, 0.19, 2.15, 2.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.8.b', 'LV', 2.81, 23, 0.31, 2.18, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.9.a', 'IM', 1.85, 24, 0.21, 1.42, 2.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.9.a', 'LV', 1.68, 24, 0.48, 0.68, 2.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.9.b', 'IM', 1.66, 24, 0.14, 1.37, 1.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.9.b', 'LV', 0.99, 23, 0.23, 0.51, 1.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.10', 'IM', 3.35, 23, 0.25, 2.83, 3.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.C.10', 'LV', 3.46, 22, 0.32, 2.80, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.a', 'IM', 3.76, 29, 0.20, 3.34, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.a', 'LV', 4.37, 29, 0.15, 4.05, 4.68, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.b', 'IM', 3.13, 29, 0.17, 2.78, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.b', 'LV', 3.88, 29, 0.23, 3.41, 4.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.c', 'IM', 2.50, 29, 0.29, 1.91, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.c', 'LV', 2.16, 29, 0.30, 1.55, 2.78, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.d', 'IM', 1.96, 29, 0.26, 1.42, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.d', 'LV', 2.02, 29, 0.53, 0.93, 3.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.e', 'IM', 3.09, 29, 0.33, 2.42, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.e', 'LV', 3.84, 29, 0.46, 2.89, 4.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.f', 'IM', 3.49, 29, 0.30, 2.87, 4.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.1.f', 'LV', 3.78, 29, 0.26, 3.26, 4.31, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.2.a', 'IM', 3.24, 29, 0.38, 2.46, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.2.a', 'LV', 3.78, 29, 0.59, 2.57, 4.98, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.2.b', 'IM', 3.26, 29, 0.56, 2.12, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.2.b', 'LV', 3.36, 29, 0.79, 1.75, 4.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.3.a', 'IM', 2.53, 29, 0.31, 1.89, 3.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.3.a', 'LV', 3.39, 29, 0.41, 2.55, 4.23, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.3.b', 'IM', 3.26, 29, 0.22, 2.81, 3.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.3.b', 'LV', 4.22, 29, 0.24, 3.74, 4.71, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.3.c', 'IM', 2.61, 29, 0.16, 2.29, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.3.c', 'LV', 3.56, 29, 0.32, 2.91, 4.21, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.3.d', 'IM', 3.13, 29, 0.41, 2.30, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.3.d', 'LV', 4.28, 29, 0.20, 3.87, 4.70, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.3.e', 'IM', 3.24, 29, 0.29, 2.64, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.3.e', 'LV', 4.50, 29, 0.33, 3.82, 5.18, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.a', 'IM', 3.27, 29, 0.19, 2.89, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.a', 'LV', 3.79, 29, 0.19, 3.39, 4.18, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.b', 'IM', 2.55, 29, 0.27, 2.00, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.b', 'LV', 3.50, 29, 0.38, 2.72, 4.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.c', 'IM', 3.49, 29, 0.25, 2.97, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.c', 'LV', 4.37, 29, 0.15, 4.05, 4.69, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.d', 'IM', 4.45, 29, 0.18, 4.09, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.d', 'LV', 5.00, 29, 0.19, 4.61, 5.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.e', 'IM', 2.47, 28, 0.31, 1.83, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.e', 'LV', 2.90, 28, 0.51, 1.86, 3.94, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.f', 'IM', 1.76, 29, 0.24, 1.26, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.f', 'LV', 1.75, 29, 0.59, 0.53, 2.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.g', 'IM', 2.55, 29, 0.26, 2.02, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.4.g', 'LV', 3.48, 29, 0.41, 2.64, 4.31, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.5.a', 'IM', 1.57, 29, 0.24, 1.09, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.5.a', 'LV', 1.10, 29, 0.42, 0.24, 1.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.5.b', 'IM', 1.63, 29, 0.28, 1.06, 2.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.5.b', 'LV', 1.70, 29, 0.69, 0.29, 3.11, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.6', 'IM', 3.00, 29, 0.27, 2.45, 3.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.6', 'LV', 3.76, 29, 0.42, 2.91, 4.62, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.7.a', 'IM', 3.56, 29, 0.21, 3.12, 3.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.7.a', 'LV', 4.08, 29, 0.24, 3.59, 4.57, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.7.b', 'IM', 1.56, 28, 0.23, 1.09, 2.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.7.b', 'LV', 1.12, 28, 0.37, 0.37, 1.88, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.7.c', 'IM', 1.25, 28, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.7.c', 'LV', 0.53, 28, 0.39, 0.00, 1.32, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.7.d', 'IM', 1.42, 28, 0.12, 1.17, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.7.d', 'LV', 1.23, 28, 0.34, 0.52, 1.93, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.7.e', 'IM', 1.30, 28, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.7.e', 'LV', 0.83, 28, 0.40, 0.01, 1.65, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.8.a', 'IM', 2.84, 29, 0.24, 2.34, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.8.a', 'LV', 3.11, 29, 0.26, 2.58, 3.64, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.8.b', 'IM', 3.02, 29, 0.27, 2.47, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.8.b', 'LV', 3.45, 29, 0.16, 3.12, 3.77, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.9.a', 'IM', 2.08, 28, 0.23, 1.61, 2.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.9.a', 'LV', 1.43, 28, 0.43, 0.54, 2.32, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.9.b', 'IM', 2.39, 29, 0.28, 1.82, 2.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.9.b', 'LV', 2.65, 29, 0.46, 1.72, 3.59, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.10', 'IM', 2.83, 29, 0.29, 2.23, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.C.10', 'LV', 3.18, 29, 0.34, 2.48, 3.88, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.a', 'IM', 3.68, 31, 0.13, 3.41, 3.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.a', 'LV', 4.17, 28, 0.21, 3.74, 4.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.b', 'IM', 2.86, 31, 0.32, 2.20, 3.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.b', 'LV', 2.76, 29, 0.39, 1.97, 3.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.c', 'IM', 2.29, 31, 0.22, 1.83, 2.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.c', 'LV', 2.40, 29, 0.55, 1.28, 3.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.d', 'IM', 2.65, 31, 0.32, 1.99, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.d', 'LV', 2.67, 29, 0.37, 1.91, 3.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.e', 'IM', 3.38, 31, 0.31, 2.75, 4.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.e', 'LV', 3.78, 29, 0.47, 2.82, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.f', 'IM', 3.36, 31, 0.37, 2.60, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.1.f', 'LV', 3.32, 29, 0.49, 2.31, 4.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.2.a', 'IM', 4.24, 31, 0.16, 3.92, 4.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.2.a', 'LV', 4.86, 29, 0.26, 4.33, 5.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.2.b', 'IM', 3.51, 31, 0.41, 2.69, 4.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.2.b', 'LV', 3.82, 31, 0.51, 2.78, 4.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.3.a', 'IM', 2.97, 31, 0.47, 2.01, 3.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.3.a', 'LV', 3.07, 31, 0.57, 1.90, 4.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.3.b', 'IM', 2.66, 31, 0.35, 1.95, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.3.b', 'LV', 3.12, 29, 0.53, 2.04, 4.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.3.c', 'IM', 2.64, 31, 0.28, 2.07, 3.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.3.c', 'LV', 2.97, 29, 0.45, 2.05, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.3.d', 'IM', 2.77, 31, 0.21, 2.34, 3.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.3.d', 'LV', 3.20, 30, 0.40, 2.39, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.3.e', 'IM', 3.35, 28, 0.24, 2.86, 3.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.3.e', 'LV', 4.14, 26, 0.20, 3.74, 4.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.a', 'IM', 3.26, 28, 0.42, 2.40, 4.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.a', 'LV', 3.49, 26, 0.59, 2.27, 4.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.b', 'IM', 2.35, 28, 0.48, 1.36, 3.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.b', 'LV', 2.29, 27, 0.67, 0.91, 3.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.c', 'IM', 3.45, 28, 0.38, 2.68, 4.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.c', 'LV', 3.62, 26, 0.51, 2.57, 4.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.d', 'IM', 3.66, 31, 0.43, 2.79, 4.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.d', 'LV', 3.40, 29, 0.49, 2.40, 4.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.e', 'IM', 2.62, 31, 0.18, 2.25, 2.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.e', 'LV', 2.99, 29, 0.23, 2.51, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.f', 'IM', 2.19, 31, 0.15, 1.89, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.f', 'LV', 2.24, 30, 0.27, 1.69, 2.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.g', 'IM', 2.26, 31, 0.22, 1.80, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.4.g', 'LV', 2.42, 29, 0.51, 1.37, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.5.a', 'IM', 1.75, 31, 0.11, 1.52, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.5.a', 'LV', 1.28, 30, 0.22, 0.83, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.5.b', 'IM', 1.73, 31, 0.17, 1.39, 2.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.5.b', 'LV', 1.34, 30, 0.24, 0.86, 1.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.6', 'IM', 3.65, 31, 0.22, 3.19, 4.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.6', 'LV', 4.20, 29, 0.39, 3.40, 4.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.7.a', 'IM', 3.16, 31, 0.23, 2.68, 3.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.7.a', 'LV', 2.98, 29, 0.30, 2.36, 3.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.7.b', 'IM', 3.08, 29, 0.43, 2.19, 3.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.7.b', 'LV', 2.46, 27, 0.33, 1.79, 3.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.7.c', 'IM', 1.11, 29, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.7.c', 'LV', 0.10, 27, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.7.d', 'IM', 1.35, 29, 0.08, 1.18, 1.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.7.d', 'LV', 0.79, 27, 0.21, 0.36, 1.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.7.e', 'IM', 1.84, 29, 0.19, 1.44, 2.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.7.e', 'LV', 1.78, 27, 0.45, 0.85, 2.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.8.a', 'IM', 2.90, 31, 0.45, 1.97, 3.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.8.a', 'LV', 2.88, 29, 0.62, 1.62, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.8.b', 'IM', 2.19, 31, 0.20, 1.77, 2.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.8.b', 'LV', 1.84, 29, 0.32, 1.19, 2.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.9.a', 'IM', 1.85, 31, 0.33, 1.18, 2.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.9.a', 'LV', 1.35, 29, 0.45, 0.43, 2.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.9.b', 'IM', 1.94, 31, 0.19, 1.55, 2.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.9.b', 'LV', 1.64, 30, 0.39, 0.84, 2.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.10', 'IM', 2.81, 31, 0.33, 2.14, 3.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.C.10', 'LV', 2.82, 29, 0.43, 1.93, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.a', 'IM', 3.40, 24, 0.16, 3.07, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.a', 'LV', 4.00, 23, 0.20, 3.58, 4.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.b', 'IM', 2.65, 24, 0.38, 1.88, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.b', 'LV', 2.74, 23, 0.60, 1.50, 3.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.c', 'IM', 2.29, 24, 0.35, 1.57, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.c', 'LV', 1.68, 22, 0.79, 0.04, 3.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.d', 'IM', 1.94, 24, 0.36, 1.20, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.d', 'LV', 1.82, 22, 0.79, 0.17, 3.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.e', 'IM', 2.89, 24, 0.28, 2.31, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.e', 'LV', 3.85, 22, 0.42, 2.97, 4.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.f', 'IM', 2.95, 24, 0.29, 2.35, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.1.f', 'LV', 3.34, 22, 0.38, 2.54, 4.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.2.a', 'IM', 2.94, 24, 0.58, 1.74, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.2.a', 'LV', 3.21, 23, 0.63, 1.90, 4.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.2.b', 'IM', 2.98, 24, 0.69, 1.55, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.2.b', 'LV', 3.34, 23, 1.09, 1.07, 5.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.3.a', 'IM', 2.19, 24, 0.34, 1.49, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.3.a', 'LV', 1.70, 23, 0.51, 0.65, 2.75, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.3.b', 'IM', 2.10, 24, 0.28, 1.52, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.3.b', 'LV', 2.61, 23, 0.87, 0.82, 4.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.3.c', 'IM', 1.52, 24, 0.26, 1.00, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.3.c', 'LV', 1.09, 23, 0.62, 0.00, 2.37, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.3.d', 'IM', 2.39, 24, 0.53, 1.30, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.3.d', 'LV', 2.47, 23, 0.92, 0.56, 4.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.3.e', 'IM', 3.13, 24, 0.28, 2.54, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.3.e', 'LV', 3.95, 22, 0.52, 2.87, 5.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.a', 'IM', 2.41, 24, 0.41, 1.55, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.a', 'LV', 2.83, 23, 0.46, 1.89, 3.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.b', 'IM', 2.08, 24, 0.35, 1.36, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.b', 'LV', 2.13, 22, 0.71, 0.65, 3.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.c', 'IM', 2.88, 24, 0.39, 2.07, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.c', 'LV', 3.59, 23, 0.63, 2.29, 4.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.d', 'IM', 3.70, 24, 0.21, 3.28, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.d', 'LV', 3.63, 23, 0.60, 2.38, 4.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.e', 'IM', 2.29, 24, 0.41, 1.45, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.e', 'LV', 2.45, 22, 0.78, 0.83, 4.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.f', 'IM', 1.86, 24, 0.46, 1.00, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.f', 'LV', 1.07, 23, 0.57, 0.00, 2.26, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.g', 'IM', 1.90, 24, 0.35, 1.18, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.4.g', 'LV', 1.31, 22, 0.58, 0.10, 2.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.5.a', 'IM', 2.06, 24, 0.38, 1.27, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.5.a', 'LV', 1.41, 23, 0.50, 0.38, 2.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.5.b', 'IM', 1.56, 24, 0.22, 1.10, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.5.b', 'LV', 0.96, 22, 0.53, 0.00, 2.06, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.6', 'IM', 3.03, 24, 0.16, 2.70, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.6', 'LV', 4.04, 22, 0.22, 3.59, 4.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.7.a', 'IM', 2.59, 24, 0.45, 1.66, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.7.a', 'LV', 2.08, 23, 0.55, 0.93, 3.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.7.b', 'IM', 1.88, 24, 0.42, 1.00, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.7.b', 'LV', 1.16, 23, 0.61, 0.00, 2.42, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.7.c', 'IM', 1.16, 24, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.7.c', 'LV', 0.28, 24, 0.24, 0.00, 0.77, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.7.d', 'IM', 1.43, 24, 0.27, 1.00, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.7.d', 'LV', 0.78, 23, 0.52, 0.00, 1.85, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.7.e', 'IM', 1.19, 24, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.7.e', 'LV', 0.62, 24, 0.48, 0.00, 1.61, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.8.a', 'IM', 2.85, 24, 0.22, 2.39, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.8.a', 'LV', 3.05, 23, 0.35, 2.33, 3.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.8.b', 'IM', 2.50, 24, 0.41, 1.66, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.8.b', 'LV', 2.67, 23, 0.47, 1.69, 3.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.9.a', 'IM', 1.72, 24, 0.24, 1.22, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.9.a', 'LV', 1.08, 23, 0.39, 0.27, 1.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.9.b', 'IM', 1.74, 24, 0.23, 1.26, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.9.b', 'LV', 1.31, 23, 0.38, 0.52, 2.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.10', 'IM', 2.65, 24, 0.31, 2.00, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.C.10', 'LV', 2.97, 22, 0.43, 2.08, 3.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.a', 'IM', 3.35, 31, 0.21, 2.92, 3.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.a', 'LV', 3.56, 31, 0.18, 3.19, 3.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.b', 'IM', 3.31, 31, 0.16, 2.99, 3.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.b', 'LV', 3.40, 31, 0.22, 2.95, 3.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.c', 'IM', 1.93, 30, 0.21, 1.51, 2.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.c', 'LV', 1.76, 30, 0.55, 0.63, 2.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.d', 'IM', 1.57, 30, 0.16, 1.26, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.d', 'LV', 1.21, 30, 0.31, 0.57, 1.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.e', 'IM', 3.51, 31, 0.33, 2.84, 4.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.e', 'LV', 4.45, 31, 0.50, 3.44, 5.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.f', 'IM', 2.64, 31, 0.22, 2.19, 3.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.f', 'LV', 2.77, 31, 0.38, 1.99, 3.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.2.a', 'IM', 2.83, 30, 0.29, 2.23, 3.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.2.a', 'LV', 3.28, 30, 0.42, 2.43, 4.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.2.b', 'IM', 2.91, 31, 0.29, 2.31, 3.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.2.b', 'LV', 3.43, 31, 0.38, 2.66, 4.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.a', 'IM', 2.89, 30, 0.21, 2.46, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.a', 'LV', 3.41, 31, 0.20, 2.99, 3.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.b', 'IM', 2.27, 30, 0.19, 1.87, 2.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.b', 'LV', 2.05, 30, 0.30, 1.43, 2.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.c', 'IM', 1.71, 30, 0.25, 1.20, 2.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.c', 'LV', 1.37, 30, 0.50, 0.33, 2.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.d', 'IM', 1.69, 30, 0.21, 1.26, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.d', 'LV', 1.27, 30, 0.35, 0.55, 1.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.e', 'IM', 2.29, 31, 0.20, 1.87, 2.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.e', 'LV', 2.32, 31, 0.35, 1.62, 3.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.a', 'IM', 3.21, 31, 0.18, 2.84, 3.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.a', 'LV', 3.62, 31, 0.22, 3.18, 4.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.b', 'IM', 1.41, 30, 0.18, 1.05, 1.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.b', 'LV', 0.80, 30, 0.37, 0.04, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.c', 'IM', 2.16, 30, 0.29, 1.57, 2.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.c', 'LV', 2.32, 30, 0.46, 1.38, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.d', 'IM', 2.51, 30, 0.31, 1.88, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.d', 'LV', 2.23, 30, 0.46, 1.29, 3.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.e', 'IM', 2.29, 30, 0.17, 1.94, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.e', 'LV', 2.09, 29, 0.37, 1.32, 2.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.f', 'IM', 1.76, 30, 0.27, 1.21, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.f', 'LV', 1.27, 30, 0.47, 0.31, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.g', 'IM', 2.07, 30, 0.19, 1.69, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.g', 'LV', 2.31, 30, 0.33, 1.63, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.5.a', 'IM', 1.45, 30, 0.13, 1.19, 1.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.5.a', 'LV', 0.83, 30, 0.22, 0.38, 1.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.5.b', 'IM', 1.55, 30, 0.15, 1.25, 1.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.5.b', 'LV', 1.16, 30, 0.32, 0.50, 1.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.6', 'IM', 2.94, 31, 0.24, 2.45, 3.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.6', 'LV', 3.36, 31, 0.37, 2.61, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.a', 'IM', 3.15, 31, 0.15, 2.85, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.a', 'LV', 3.28, 31, 0.25, 2.78, 3.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.b', 'IM', 1.76, 31, 0.20, 1.35, 2.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.b', 'LV', 1.18, 31, 0.28, 0.60, 1.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.c', 'IM', 1.17, 30, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.c', 'LV', 0.36, 30, 0.17, 0.01, 0.70, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.d', 'IM', 1.23, 30, 0.08, 1.06, 1.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.d', 'LV', 0.52, 30, 0.17, 0.17, 0.88, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.e', 'IM', 1.42, 30, 0.12, 1.18, 1.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.e', 'LV', 1.10, 30, 0.34, 0.42, 1.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.8.a', 'IM', 3.21, 30, 0.28, 2.64, 3.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.8.a', 'LV', 3.35, 30, 0.37, 2.59, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.8.b', 'IM', 3.32, 30, 0.31, 2.69, 3.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.8.b', 'LV', 3.61, 30, 0.34, 2.92, 4.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.9.a', 'IM', 2.09, 30, 0.24, 1.60, 2.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.9.a', 'LV', 1.49, 30, 0.32, 0.83, 2.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.9.b', 'IM', 2.29, 30, 0.32, 1.64, 2.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.9.b', 'LV', 1.97, 30, 0.41, 1.14, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.10', 'IM', 2.81, 31, 0.36, 2.07, 3.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.10', 'LV', 2.61, 31, 0.30, 2.01, 3.22, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.a', 'IM', 3.83, 16, 0.43, 2.90, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.a', 'LV', 3.88, 16, 0.54, 2.73, 5.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.b', 'IM', 2.89, 15, 0.32, 2.19, 3.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.b', 'LV', 3.33, 15, 0.61, 2.03, 4.63, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.c', 'IM', 2.41, 16, 0.26, 1.87, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.c', 'LV', 1.83, 16, 0.43, 0.92, 2.75, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.d', 'IM', 3.57, 16, 0.51, 2.48, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.d', 'LV', 3.88, 16, 0.73, 2.32, 5.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.e', 'IM', 3.57, 16, 0.37, 2.77, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.e', 'LV', 3.63, 16, 0.47, 2.62, 4.64, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.f', 'IM', 1.94, 16, 0.32, 1.27, 2.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.f', 'LV', 1.70, 16, 0.59, 0.44, 2.96, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.2.a', 'IM', 3.15, 16, 0.31, 2.48, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.2.a', 'LV', 3.94, 16, 0.44, 3.00, 4.87, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.2.b', 'IM', 2.63, 16, 0.53, 1.50, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.2.b', 'LV', 2.41, 16, 0.80, 0.72, 4.11, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.a', 'IM', 3.02, 16, 0.45, 2.06, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.a', 'LV', 3.52, 16, 0.54, 2.37, 4.67, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.b', 'IM', 2.12, 16, 0.38, 1.31, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.b', 'LV', 2.03, 16, 0.68, 0.58, 3.47, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.c', 'IM', 1.86, 16, 0.51, 1.00, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.c', 'LV', 1.41, 16, 0.73, 0.00, 2.96, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.d', 'IM', 2.60, 16, 0.51, 1.51, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.d', 'LV', 2.61, 16, 0.75, 1.01, 4.20, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.e', 'IM', 2.65, 16, 0.53, 1.53, 3.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.e', 'LV', 2.80, 16, 0.86, 0.96, 4.65, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.a', 'IM', 2.82, 16, 0.46, 1.84, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.a', 'LV', 2.51, 16, 0.58, 1.27, 3.75, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.b', 'IM', 1.21, 16, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.b', 'LV', 0.54, 16, 0.41, 0.00, 1.40, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.c', 'IM', 1.95, 16, 0.47, 1.00, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.c', 'LV', 1.76, 16, 0.78, 0.10, 3.42, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.d', 'IM', 3.18, 16, 0.29, 2.57, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.d', 'LV', 3.31, 16, 0.56, 2.12, 4.50, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.e', 'IM', 1.92, 16, 0.35, 1.16, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.e', 'LV', 1.58, 16, 0.61, 0.27, 2.88, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.f', 'IM', 1.07, 16, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.f', 'LV', 0.07, 15, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.g', 'IM', 1.81, 16, 0.30, 1.17, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.g', 'LV', 1.73, 16, 0.59, 0.46, 2.99, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.5.a', 'IM', 2.85, 16, 0.37, 2.07, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.5.a', 'LV', 2.87, 16, 0.49, 1.82, 3.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.5.b', 'IM', 1.85, 16, 0.47, 1.00, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.5.b', 'LV', 1.19, 16, 0.59, 0.00, 2.44, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.6', 'IM', 2.54, 16, 0.55, 1.36, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.6', 'LV', 2.57, 16, 0.93, 0.60, 4.55, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.a', 'IM', 3.45, 16, 0.28, 2.85, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.a', 'LV', 4.04, 16, 0.24, 3.52, 4.56, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.b', 'IM', 2.14, 16, 0.48, 1.12, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.b', 'LV', 1.62, 16, 0.69, 0.15, 3.08, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.c', 'IM', 1.35, 16, 0.33, 1.00, 2.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.c', 'LV', 0.59, 16, 0.55, 0.00, 1.77, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.d', 'IM', 1.30, 16, 0.27, 1.00, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.d', 'LV', 0.60, 16, 0.54, 0.00, 1.75, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.e', 'IM', 1.45, 16, 0.19, 1.05, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.e', 'LV', 1.00, 16, 0.41, 0.12, 1.88, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.8.a', 'IM', 2.21, 16, 0.31, 1.56, 2.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.8.a', 'LV', 1.96, 16, 0.46, 0.98, 2.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.8.b', 'IM', 2.55, 16, 0.30, 1.91, 3.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.8.b', 'LV', 2.76, 16, 0.45, 1.79, 3.73, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.9.a', 'IM', 1.74, 16, 0.30, 1.10, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.9.a', 'LV', 1.13, 16, 0.53, 0.00, 2.26, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.9.b', 'IM', 2.02, 16, 0.24, 1.52, 2.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.9.b', 'LV', 2.08, 16, 0.47, 1.09, 3.08, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.10', 'IM', 2.77, 16, 0.28, 2.17, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.10', 'LV', 3.15, 16, 0.32, 2.47, 3.84, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.a', 'IM', 2.09, 26, 0.34, 1.40, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.a', 'LV', 1.31, 24, 0.43, 0.42, 2.21, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.b', 'IM', 1.95, 25, 0.22, 1.50, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.b', 'LV', 0.87, 24, 0.36, 0.13, 1.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.c', 'IM', 1.43, 25, 0.18, 1.05, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.c', 'LV', 0.58, 25, 0.33, 0.00, 1.26, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.d', 'IM', 1.29, 23, 0.13, 1.03, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.d', 'LV', 0.38, 23, 0.19, 0.00, 0.78, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.e', 'IM', 1.65, 25, 0.17, 1.30, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.e', 'LV', 1.24, 24, 0.35, 0.51, 1.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.f', 'IM', 1.92, 25, 0.31, 1.28, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.f', 'LV', 0.92, 23, 0.37, 0.16, 1.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.2.a', 'IM', 2.31, 25, 0.31, 1.66, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.2.a', 'LV', 2.11, 23, 0.57, 0.93, 3.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.2.b', 'IM', 2.26, 25, 0.54, 1.15, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.2.b', 'LV', 1.48, 23, 0.67, 0.09, 2.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.a', 'IM', 1.14, 25, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.a', 'LV', 0.31, 24, 0.26, 0.00, 0.84, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.b', 'IM', 1.30, 25, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.b', 'LV', 0.42, 25, 0.34, 0.00, 1.13, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.c', 'IM', 1.37, 25, 0.16, 1.04, 1.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.c', 'LV', 0.27, 25, 0.15, 0.00, 0.58, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.d', 'IM', 1.37, 25, 0.16, 1.04, 1.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.d', 'LV', 0.35, 25, 0.23, 0.00, 0.82, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.e', 'IM', 1.75, 25, 0.22, 1.30, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.e', 'LV', 0.93, 25, 0.38, 0.14, 1.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.a', 'IM', 1.67, 25, 0.19, 1.28, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.a', 'LV', 0.98, 25, 0.25, 0.47, 1.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.b', 'IM', 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.b', 'LV', 0.01, 25, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.c', 'IM', 1.09, 25, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.c', 'LV', 0.03, 24, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.d', 'IM', 1.06, 26, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.d', 'LV', 0.05, 26, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.e', 'IM', 1.36, 26, 0.12, 1.11, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.e', 'LV', 0.46, 26, 0.28, 0.00, 1.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.f', 'IM', 1.05, 25, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.f', 'LV', 0.05, 25, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.g', 'IM', 1.08, 25, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.g', 'LV', 0.16, 25, 0.16, 0.00, 0.50, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.5.a', 'IM', 1.11, 24, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.5.a', 'LV', 0.11, 24, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.5.b', 'IM', 1.27, 24, 0.13, 1.01, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.5.b', 'LV', 0.14, 24, 0.06, 0.02, 0.27, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.6', 'IM', 1.61, 25, 0.22, 1.16, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.6', 'LV', 1.31, 25, 0.37, 0.54, 2.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.a', 'IM', 2.10, 25, 0.30, 1.47, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.a', 'LV', 2.05, 24, 0.47, 1.08, 3.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.b', 'IM', 1.65, 25, 0.29, 1.05, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.b', 'LV', 1.31, 25, 0.49, 0.29, 2.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.c', 'IM', 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.c', 'LV', 0.00, 25, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.d', 'IM', 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.d', 'LV', 0.00, 25, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.e', 'IM', 1.06, 25, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.e', 'LV', 0.06, 25, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.8.a', 'IM', 2.45, 26, 0.30, 1.84, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.8.a', 'LV', 2.56, 26, 0.50, 1.53, 3.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.8.b', 'IM', 1.63, 25, 0.29, 1.03, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.8.b', 'LV', 0.69, 25, 0.51, 0.00, 1.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.9.a', 'IM', 1.03, 25, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.9.a', 'LV', 0.02, 25, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.9.b', 'IM', 1.12, 25, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.9.b', 'LV', 0.26, 25, 0.25, 0.00, 0.77, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.10', 'IM', 1.93, 23, 0.29, 1.32, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.10', 'LV', 1.20, 23, 0.49, 0.18, 2.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.a', 'IM', 3.46, 28, 0.29, 2.88, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.a', 'LV', 3.97, 28, 0.03, 3.91, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.b', 'IM', 2.42, 28, 0.86, 1.00, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.b', 'LV', 0.76, 27, 0.37, 0.01, 1.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.c', 'IM', 3.20, 28, 0.37, 2.45, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.c', 'LV', 0.99, 28, 0.08, 0.83, 1.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.d', 'IM', 1.07, 28, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.d', 'LV', 0.10, 27, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.e', 'IM', 3.27, 27, 0.34, 2.58, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.e', 'LV', 2.12, 25, 0.59, 0.90, 3.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.f', 'IM', 3.67, 27, 0.27, 3.11, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.f', 'LV', 2.41, 26, 0.86, 0.64, 4.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.2.a', 'IM', 2.12, 27, 0.18, 1.74, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.2.a', 'LV', 2.72, 27, 0.30, 2.10, 3.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.2.b', 'IM', 4.59, 27, 0.35, 3.87, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.2.b', 'LV', 5.39, 26, 0.55, 4.26, 6.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.a', 'IM', 1.47, 26, 0.37, 1.00, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.a', 'LV', 0.82, 26, 0.65, 0.00, 2.15, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.b', 'IM', 1.50, 26, 0.38, 1.00, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.b', 'LV', 0.78, 26, 0.60, 0.00, 2.02, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.c', 'IM', 2.61, 26, 0.41, 1.77, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.c', 'LV', 3.84, 26, 1.07, 1.63, 6.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.d', 'IM', 2.82, 26, 0.21, 2.38, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.d', 'LV', 3.70, 26, 0.32, 3.05, 4.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.e', 'IM', 2.72, 28, 0.87, 1.00, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.e', 'LV', 3.19, 27, 1.71, 0.00, 6.71, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.a', 'IM', 1.78, 28, 0.36, 1.05, 2.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.a', 'LV', 1.44, 27, 0.67, 0.07, 2.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.b', 'IM', 1.59, 28, 0.31, 1.00, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.b', 'LV', 1.55, 28, 0.88, 0.00, 3.36, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.c', 'IM', 3.57, 28, 0.31, 2.94, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.c', 'LV', 4.39, 28, 0.86, 2.63, 6.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.d', 'IM', 1.80, 28, 0.36, 1.06, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.d', 'LV', 1.55, 28, 0.71, 0.10, 3.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.e', 'IM', 1.30, 27, 0.23, 1.00, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.e', 'LV', 0.58, 26, 0.44, 0.00, 1.50, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.f', 'IM', 1.10, 27, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.f', 'LV', 0.21, 28, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.g', 'IM', 1.97, 28, 0.57, 1.00, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.g', 'LV', 1.49, 28, 0.86, 0.00, 3.24, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.5.a', 'IM', 1.12, 28, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.5.a', 'LV', 0.20, 28, 0.16, 0.00, 0.53, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.5.b', 'IM', 1.05, 27, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.5.b', 'LV', 0.10, 28, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.6', 'IM', 2.65, 28, 0.86, 1.00, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.6', 'LV', 3.20, 27, 1.72, 0.00, 6.73, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.a', 'IM', 3.41, 28, 0.29, 2.80, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.a', 'LV', 2.71, 27, 0.34, 2.01, 3.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.b', 'IM', 1.73, 28, 0.34, 1.04, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.b', 'LV', 1.23, 28, 0.60, 0.00, 2.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.c', 'IM', 1.02, 27, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.c', 'LV', 0.03, 26, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.d', 'IM', 1.03, 27, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.d', 'LV', 0.07, 27, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.e', 'IM', 1.02, 28, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.e', 'LV', 0.06, 27, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.8.a', 'IM', 2.73, 28, 0.88, 1.00, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.8.a', 'LV', 1.00, 27, 0.48, 0.02, 1.98, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.8.b', 'IM', 1.36, 28, 0.28, 1.00, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.8.b', 'LV', 0.43, 28, 0.32, 0.00, 1.09, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.9.a', 'IM', 2.89, 28, 0.58, 1.69, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.9.a', 'LV', 1.62, 28, 0.31, 0.99, 2.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.9.b', 'IM', 1.15, 27, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.9.b', 'LV', 0.22, 27, 0.19, 0.00, 0.62, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.10', 'IM', 1.42, 28, 0.30, 1.00, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.10', 'LV', 0.54, 27, 0.37, 0.00, 1.31, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.a', 'IM', 2.05, 26, 0.35, 1.33, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.a', 'LV', 2.03, 25, 0.52, 0.97, 3.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.b', 'IM', 1.76, 26, 0.39, 1.00, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.b', 'LV', 1.59, 26, 0.81, 0.00, 3.25, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.c', 'IM', 2.03, 26, 0.49, 1.03, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.c', 'LV', 1.43, 26, 0.75, 0.00, 2.98, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.d', 'IM', 1.90, 26, 0.39, 1.10, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.d', 'LV', 1.31, 26, 0.55, 0.19, 2.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.e', 'IM', 2.33, 26, 0.37, 1.57, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.e', 'LV', 2.42, 26, 0.49, 1.40, 3.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.f', 'IM', 2.19, 26, 0.56, 1.03, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.1.f', 'LV', 1.40, 26, 0.70, 0.00, 2.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.2.a', 'IM', 2.81, 26, 0.30, 2.19, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.2.a', 'LV', 3.37, 26, 0.47, 2.41, 4.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.2.b', 'IM', 2.04, 26, 0.43, 1.15, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.2.b', 'LV', 1.49, 26, 0.56, 0.34, 2.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.3.a', 'IM', 1.61, 26, 0.37, 1.00, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.3.a', 'LV', 0.89, 26, 0.50, 0.00, 1.92, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.3.b', 'IM', 1.54, 25, 0.25, 1.03, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.3.b', 'LV', 1.13, 24, 0.53, 0.03, 2.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.3.c', 'IM', 1.89, 26, 0.32, 1.23, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.3.c', 'LV', 1.39, 26, 0.48, 0.40, 2.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.3.d', 'IM', 2.07, 25, 0.17, 1.70, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.3.d', 'LV', 2.48, 25, 0.37, 1.71, 3.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.3.e', 'IM', 2.53, 25, 0.43, 1.65, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.3.e', 'LV', 3.00, 25, 0.65, 1.66, 4.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.a', 'IM', 2.76, 26, 0.25, 2.25, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.a', 'LV', 3.27, 26, 0.55, 2.12, 4.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.b', 'IM', 2.31, 26, 0.56, 1.16, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.b', 'LV', 1.62, 26, 0.61, 0.36, 2.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.c', 'IM', 2.65, 26, 0.39, 1.85, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.c', 'LV', 2.84, 26, 0.51, 1.79, 3.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.d', 'IM', 2.36, 26, 0.32, 1.69, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.d', 'LV', 2.37, 26, 0.54, 1.26, 3.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.e', 'IM', 1.62, 26, 0.23, 1.15, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.e', 'LV', 1.10, 26, 0.38, 0.31, 1.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.f', 'IM', 1.34, 26, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.f', 'LV', 0.95, 26, 0.60, 0.00, 2.19, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.g', 'IM', 1.99, 26, 0.23, 1.51, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.4.g', 'LV', 2.16, 26, 0.64, 0.84, 3.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.5.a', 'IM', 1.73, 25, 0.48, 1.00, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.5.a', 'LV', 0.90, 25, 0.62, 0.00, 2.19, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.5.b', 'IM', 1.41, 25, 0.25, 1.00, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.5.b', 'LV', 0.68, 25, 0.48, 0.00, 1.67, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.6', 'IM', 2.45, 25, 0.41, 1.61, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.6', 'LV', 2.38, 25, 0.79, 0.76, 4.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.7.a', 'IM', 3.04, 25, 0.19, 2.64, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.7.a', 'LV', 2.91, 25, 0.43, 2.02, 3.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.7.b', 'IM', 1.48, 26, 0.25, 1.00, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.7.b', 'LV', 0.71, 26, 0.39, 0.00, 1.51, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.7.c', 'IM', 1.05, 26, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.7.c', 'LV', 0.13, 26, 0.11, 0.00, 0.37, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.7.d', 'IM', 1.38, 26, 0.24, 1.00, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.7.d', 'LV', 0.73, 26, 0.49, 0.00, 1.74, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.7.e', 'IM', 1.17, 26, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.7.e', 'LV', 0.38, 26, 0.25, 0.00, 0.89, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.8.a', 'IM', 1.91, 25, 0.44, 1.00, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.8.a', 'LV', 1.14, 26, 0.44, 0.24, 2.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.8.b', 'IM', 1.65, 26, 0.26, 1.11, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.8.b', 'LV', 0.99, 26, 0.36, 0.25, 1.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.9.a', 'IM', 1.42, 26, 0.18, 1.05, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.9.a', 'LV', 0.60, 26, 0.27, 0.05, 1.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.9.b', 'IM', 1.67, 26, 0.36, 1.00, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.9.b', 'LV', 1.14, 26, 0.60, 0.00, 2.37, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.10', 'IM', 2.85, 26, 0.37, 2.10, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.C.10', 'LV', 2.64, 25, 0.33, 1.96, 3.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.a', 'IM', 2.23, 24, 0.57, 1.06, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.a', 'LV', 1.47, 22, 0.73, 0.00, 2.99, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.b', 'IM', 2.22, 23, 0.38, 1.44, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.b', 'LV', 1.64, 23, 0.48, 0.64, 2.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.c', 'IM', 2.07, 24, 0.33, 1.40, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.c', 'LV', 1.06, 24, 0.40, 0.23, 1.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.d', 'IM', 1.85, 24, 0.29, 1.25, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.d', 'LV', 1.49, 24, 0.46, 0.53, 2.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.e', 'IM', 2.15, 23, 0.33, 1.47, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.e', 'LV', 1.51, 23, 0.46, 0.55, 2.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.f', 'IM', 2.47, 24, 0.49, 1.44, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.1.f', 'LV', 1.24, 23, 0.32, 0.58, 1.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.2.a', 'IM', 2.17, 24, 0.38, 1.38, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.2.a', 'LV', 2.37, 24, 0.89, 0.52, 4.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.2.b', 'IM', 2.36, 24, 0.38, 1.57, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.2.b', 'LV', 2.73, 23, 0.84, 0.98, 4.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.3.a', 'IM', 1.13, 24, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.3.a', 'LV', 0.25, 24, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.3.b', 'IM', 1.63, 24, 0.35, 1.00, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.3.b', 'LV', 0.35, 24, 0.14, 0.05, 0.64, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.3.c', 'IM', 1.62, 23, 0.20, 1.20, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.3.c', 'LV', 0.51, 24, 0.16, 0.18, 0.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.3.d', 'IM', 1.64, 24, 0.30, 1.03, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.3.d', 'LV', 0.94, 24, 0.47, 0.00, 1.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.3.e', 'IM', 2.60, 24, 0.35, 1.88, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.3.e', 'LV', 1.81, 24, 0.30, 1.18, 2.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.a', 'IM', 1.94, 24, 0.08, 1.76, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.a', 'LV', 1.66, 24, 0.17, 1.31, 2.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.b', 'IM', 1.59, 24, 0.36, 1.00, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.b', 'LV', 0.82, 24, 0.48, 0.00, 1.80, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.c', 'IM', 2.08, 24, 0.40, 1.26, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.c', 'LV', 1.55, 24, 0.62, 0.27, 2.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.d', 'IM', 1.88, 24, 0.46, 1.00, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.d', 'LV', 1.46, 24, 0.49, 0.46, 2.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.e', 'IM', 1.50, 24, 0.15, 1.19, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.e', 'LV', 0.66, 24, 0.21, 0.23, 1.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.f', 'IM', 1.11, 24, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.f', 'LV', 0.17, 24, 0.13, 0.00, 0.44, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.g', 'IM', 1.22, 24, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.4.g', 'LV', 0.63, 24, 0.52, 0.00, 1.70, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.5.a', 'IM', 1.04, 24, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.5.a', 'LV', 0.06, 24, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.5.b', 'IM', 1.42, 24, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.5.b', 'LV', 0.84, 24, 0.47, 0.00, 1.81, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.6', 'IM', 1.93, 24, 0.46, 1.00, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.6', 'LV', 2.51, 24, 1.40, 0.00, 5.41, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.7.a', 'IM', 2.20, 24, 0.37, 1.44, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.7.a', 'LV', 2.16, 23, 0.77, 0.56, 3.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.7.b', 'IM', 1.23, 24, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.7.b', 'LV', 0.27, 24, 0.12, 0.02, 0.52, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.7.c', 'IM', 1.01, 24, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.7.c', 'LV', 0.01, 24, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.7.d', 'IM', 1.02, 24, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.7.d', 'LV', 0.03, 24, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.7.e', 'IM', 1.10, 24, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.7.e', 'LV', 0.22, 24, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.8.a', 'IM', 2.21, 24, 0.44, 1.30, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.8.a', 'LV', 1.19, 24, 0.41, 0.34, 2.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.8.b', 'IM', 1.46, 24, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.8.b', 'LV', 0.84, 24, 0.47, 0.00, 1.80, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.9.a', 'IM', 1.13, 24, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.9.a', 'LV', 0.16, 24, 0.10, 0.00, 0.36, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.9.b', 'IM', 1.85, 24, 0.29, 1.25, 2.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.9.b', 'LV', 0.90, 24, 0.28, 0.32, 1.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.10', 'IM', 2.29, 24, 0.49, 1.27, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.C.10', 'LV', 1.50, 23, 0.53, 0.41, 2.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.a', 'IM', 2.98, 23, 0.28, 2.40, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.a', 'LV', 3.20, 22, 0.41, 2.34, 4.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.b', 'IM', 1.97, 23, 0.21, 1.54, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.b', 'LV', 2.51, 23, 0.65, 1.15, 3.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.c', 'IM', 1.81, 23, 0.26, 1.26, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.c', 'LV', 1.16, 22, 0.29, 0.57, 1.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.d', 'IM', 2.18, 22, 0.37, 1.40, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.d', 'LV', 1.84, 22, 0.57, 0.65, 3.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.e', 'IM', 2.83, 23, 0.40, 2.00, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.e', 'LV', 3.12, 22, 0.67, 1.73, 4.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.f', 'IM', 2.47, 23, 0.24, 1.96, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.f', 'LV', 1.99, 23, 0.39, 1.18, 2.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.2.a', 'IM', 2.69, 23, 0.30, 2.08, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.2.a', 'LV', 2.79, 22, 0.50, 1.75, 3.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.2.b', 'IM', 2.61, 23, 0.35, 1.90, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.2.b', 'LV', 2.65, 22, 0.59, 1.41, 3.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.a', 'IM', 1.45, 22, 0.25, 1.00, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.a', 'LV', 1.08, 22, 0.63, 0.00, 2.38, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.b', 'IM', 1.70, 23, 0.17, 1.34, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.b', 'LV', 1.90, 23, 0.46, 0.93, 2.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.c', 'IM', 1.68, 23, 0.22, 1.23, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.c', 'LV', 1.35, 22, 0.46, 0.39, 2.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.d', 'IM', 2.16, 23, 0.25, 1.66, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.d', 'LV', 2.18, 23, 0.41, 1.33, 3.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.e', 'IM', 2.51, 23, 0.18, 2.15, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.e', 'LV', 2.79, 23, 0.37, 2.02, 3.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.a', 'IM', 2.16, 23, 0.27, 1.60, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.a', 'LV', 1.68, 23, 0.42, 0.82, 2.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.b', 'IM', 1.42, 22, 0.11, 1.19, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.b', 'LV', 1.01, 22, 0.31, 0.37, 1.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.c', 'IM', 1.74, 22, 0.24, 1.23, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.c', 'LV', 1.68, 23, 0.42, 0.81, 2.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.d', 'IM', 2.75, 22, 0.33, 2.06, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.d', 'LV', 2.68, 23, 0.47, 1.70, 3.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.e', 'IM', 1.60, 22, 0.20, 1.18, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.e', 'LV', 0.91, 23, 0.25, 0.38, 1.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.f', 'IM', 1.07, 23, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.f', 'LV', 0.11, 22, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.g', 'IM', 1.25, 23, 0.10, 1.05, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.g', 'LV', 0.51, 23, 0.19, 0.11, 0.91, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.5.a', 'IM', 1.62, 23, 0.19, 1.22, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.5.a', 'LV', 1.08, 23, 0.30, 0.47, 1.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.5.b', 'IM', 1.39, 23, 0.15, 1.08, 1.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.5.b', 'LV', 0.77, 23, 0.31, 0.13, 1.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.6', 'IM', 2.04, 23, 0.24, 1.55, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.6', 'LV', 1.87, 23, 0.41, 1.02, 2.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.a', 'IM', 2.64, 23, 0.21, 2.21, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.a', 'LV', 2.39, 23, 0.24, 1.88, 2.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.b', 'IM', 1.17, 23, 0.15, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.b', 'LV', 0.06, 22, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.c', 'IM', 1.01, 23, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.c', 'LV', 0.01, 23, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.d', 'IM', 1.06, 23, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.d', 'LV', 0.10, 23, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.e', 'IM', 1.17, 23, 0.15, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.e', 'LV', 0.26, 23, 0.23, 0.00, 0.73, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.8.a', 'IM', 2.44, 23, 0.31, 1.80, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.8.a', 'LV', 2.36, 23, 0.62, 1.07, 3.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.8.b', 'IM', 1.97, 23, 0.20, 1.54, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.8.b', 'LV', 1.60, 23, 0.33, 0.91, 2.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.9.a', 'IM', 1.45, 23, 0.16, 1.12, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.9.a', 'LV', 0.63, 23, 0.24, 0.14, 1.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.9.b', 'IM', 1.46, 23, 0.16, 1.12, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.9.b', 'LV', 0.89, 23, 0.31, 0.25, 1.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.10', 'IM', 2.11, 23, 0.29, 1.50, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.10', 'LV', 2.09, 23, 0.46, 1.13, 3.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.a', 'IM', 2.50, 31, 0.32, 1.85, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.a', 'LV', 2.40, 29, 0.51, 1.35, 3.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.b', 'IM', 1.83, 31, 0.18, 1.47, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.b', 'LV', 1.73, 30, 0.42, 0.87, 2.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.c', 'IM', 1.85, 31, 0.26, 1.32, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.c', 'LV', 1.08, 30, 0.38, 0.29, 1.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.d', 'IM', 1.90, 31, 0.26, 1.37, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.d', 'LV', 1.62, 30, 0.51, 0.56, 2.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.e', 'IM', 1.97, 31, 0.28, 1.40, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.e', 'LV', 1.67, 30, 0.51, 0.63, 2.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.f', 'IM', 2.10, 31, 0.35, 1.38, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.1.f', 'LV', 1.81, 30, 0.49, 0.80, 2.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.2.a', 'IM', 3.04, 31, 0.39, 2.24, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.2.a', 'LV', 3.09, 30, 0.54, 1.99, 4.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.2.b', 'IM', 3.72, 31, 0.35, 3.00, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.2.b', 'LV', 4.23, 30, 0.49, 3.23, 5.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.3.a', 'IM', 2.93, 30, 0.37, 2.17, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.3.a', 'LV', 3.04, 29, 0.48, 2.06, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.3.b', 'IM', 2.23, 30, 0.29, 1.63, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.3.b', 'LV', 2.57, 29, 0.51, 1.52, 3.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.3.c', 'IM', 1.88, 30, 0.27, 1.32, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.3.c', 'LV', 1.76, 29, 0.48, 0.78, 2.75, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.3.d', 'IM', 1.75, 30, 0.23, 1.29, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.3.d', 'LV', 1.88, 29, 0.54, 0.78, 2.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.3.e', 'IM', 3.68, 31, 0.32, 3.03, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.3.e', 'LV', 4.21, 30, 0.39, 3.41, 5.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.a', 'IM', 2.29, 31, 0.20, 1.89, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.a', 'LV', 2.22, 30, 0.31, 1.59, 2.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.b', 'IM', 1.81, 30, 0.25, 1.30, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.b', 'LV', 1.82, 29, 0.47, 0.87, 2.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.c', 'IM', 2.30, 31, 0.35, 1.59, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.c', 'LV', 2.45, 30, 0.58, 1.27, 3.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.d', 'IM', 2.37, 31, 0.26, 1.84, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.d', 'LV', 2.47, 30, 0.44, 1.57, 3.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.e', 'IM', 2.12, 30, 0.24, 1.63, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.e', 'LV', 2.48, 29, 0.48, 1.50, 3.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.f', 'IM', 1.42, 30, 0.16, 1.09, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.f', 'LV', 0.78, 29, 0.32, 0.12, 1.43, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.g', 'IM', 3.15, 31, 0.39, 2.35, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.4.g', 'LV', 3.20, 30, 0.55, 2.08, 4.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.5.a', 'IM', 1.66, 31, 0.25, 1.16, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.5.a', 'LV', 1.17, 31, 0.41, 0.33, 2.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.5.b', 'IM', 1.50, 29, 0.21, 1.08, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.5.b', 'LV', 1.02, 30, 0.38, 0.25, 1.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.6', 'IM', 2.44, 31, 0.27, 1.89, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.6', 'LV', 2.93, 30, 0.52, 1.87, 3.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.7.a', 'IM', 2.51, 31, 0.34, 1.81, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.7.a', 'LV', 1.90, 30, 0.30, 1.29, 2.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.7.b', 'IM', 1.62, 31, 0.25, 1.11, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.7.b', 'LV', 0.97, 30, 0.35, 0.25, 1.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.7.c', 'IM', 1.04, 31, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.7.c', 'LV', 0.04, 30, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.7.d', 'IM', 1.19, 31, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.7.d', 'LV', 0.31, 31, 0.15, 0.00, 0.62, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.7.e', 'IM', 1.11, 31, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.7.e', 'LV', 0.42, 31, 0.24, 0.00, 0.90, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.8.a', 'IM', 2.76, 31, 0.27, 2.22, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.8.a', 'LV', 2.76, 30, 0.32, 2.10, 3.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.8.b', 'IM', 2.89, 31, 0.32, 2.24, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.8.b', 'LV', 2.71, 30, 0.40, 1.89, 3.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.9.a', 'IM', 2.81, 31, 0.23, 2.33, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.9.a', 'LV', 2.34, 30, 0.34, 1.65, 3.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.9.b', 'IM', 1.66, 31, 0.20, 1.25, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.9.b', 'LV', 1.30, 30, 0.37, 0.54, 2.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.10', 'IM', 3.19, 31, 0.27, 2.64, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.C.10', 'LV', 3.56, 30, 0.43, 2.68, 4.43, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.a', 'IM', 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.a', 'LV', 2.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.b', 'IM', 1.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.b', 'LV', 1.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.c', 'IM', 2.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.c', 'LV', 1.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.d', 'IM', 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.d', 'LV', 2.88, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.e', 'IM', 2.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.e', 'LV', 2.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.f', 'IM', 1.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.1.f', 'LV', 1.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.2.a', 'IM', 2.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.2.a', 'LV', 2.53, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.2.b', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.2.b', 'LV', 2.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.3.a', 'IM', 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.3.a', 'LV', 0.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.3.b', 'IM', 2.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.3.b', 'LV', 2.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.3.c', 'IM', 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.3.c', 'LV', 1.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.3.d', 'IM', 2.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.3.d', 'LV', 2.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.3.e', 'IM', 3.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.3.e', 'LV', 3.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.a', 'IM', 2.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.a', 'LV', 1.84, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.b', 'IM', 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.b', 'LV', 1.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.c', 'IM', 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.c', 'LV', 1.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.d', 'IM', 3.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.d', 'LV', 3.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.e', 'IM', 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.e', 'LV', 1.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.f', 'IM', 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.f', 'LV', 0.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.g', 'IM', 3.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.4.g', 'LV', 3.55, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.5.a', 'IM', 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.5.a', 'LV', 1.29, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.5.b', 'IM', 1.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.5.b', 'LV', 0.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.6', 'IM', 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.6', 'LV', 3.29, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.7.a', 'IM', 2.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.7.a', 'LV', 2.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.7.b', 'IM', 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.7.b', 'LV', 0.12, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.7.c', 'IM', 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.7.c', 'LV', 0.06, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.7.d', 'IM', 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.7.d', 'LV', 1.28, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.7.e', 'IM', 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.7.e', 'LV', 0.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.8.a', 'IM', 2.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.8.a', 'LV', 2.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.8.b', 'IM', 3.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.8.b', 'LV', 3.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.9.a', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.9.a', 'LV', 0.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.9.b', 'IM', 1.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.9.b', 'LV', 1.88, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.10', 'IM', 2.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.C.10', 'LV', 2.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.a', 'IM', 3.19, 26, 0.34, 2.48, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.a', 'LV', 3.48, 26, 0.47, 2.52, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.b', 'IM', 3.68, 26, 0.45, 2.74, 4.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.b', 'LV', 4.38, 26, 0.65, 3.05, 5.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.c', 'IM', 3.28, 26, 0.31, 2.64, 3.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.c', 'LV', 3.38, 26, 0.42, 2.52, 4.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.d', 'IM', 1.81, 26, 0.15, 1.50, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.d', 'LV', 1.72, 26, 0.35, 1.00, 2.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.e', 'IM', 3.02, 26, 0.40, 2.20, 3.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.e', 'LV', 3.70, 26, 0.61, 2.44, 4.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.f', 'IM', 2.74, 26, 0.22, 2.29, 3.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.f', 'LV', 2.88, 25, 0.23, 2.41, 3.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.2.a', 'IM', 2.32, 26, 0.30, 1.70, 2.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.2.a', 'LV', 2.07, 26, 0.48, 1.09, 3.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.2.b', 'IM', 1.35, 26, 0.13, 1.08, 1.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.2.b', 'LV', 0.86, 26, 0.34, 0.15, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.a', 'IM', 3.29, 25, 0.40, 2.45, 4.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.a', 'LV', 3.78, 25, 0.58, 2.58, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.b', 'IM', 2.28, 25, 0.29, 1.67, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.b', 'LV', 2.65, 25, 0.68, 1.25, 4.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.c', 'IM', 2.26, 25, 0.36, 1.52, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.c', 'LV', 2.53, 25, 0.61, 1.28, 3.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.d', 'IM', 2.33, 25, 0.39, 1.54, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.d', 'LV', 1.98, 25, 0.55, 0.84, 3.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.e', 'IM', 2.83, 26, 0.28, 2.26, 3.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.e', 'LV', 3.30, 26, 0.38, 2.51, 4.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.a', 'IM', 3.30, 26, 0.38, 2.52, 4.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.a', 'LV', 3.76, 26, 0.42, 2.90, 4.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.b', 'IM', 1.65, 26, 0.17, 1.30, 2.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.b', 'LV', 1.55, 26, 0.41, 0.71, 2.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.c', 'IM', 2.09, 26, 0.28, 1.52, 2.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.c', 'LV', 2.35, 26, 0.71, 0.90, 3.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.d', 'IM', 3.41, 26, 0.29, 2.80, 4.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.d', 'LV', 3.66, 26, 0.36, 2.91, 4.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.e', 'IM', 1.98, 26, 0.25, 1.46, 2.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.e', 'LV', 2.12, 26, 0.38, 1.33, 2.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.f', 'IM', 1.54, 26, 0.14, 1.24, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.f', 'LV', 1.11, 26, 0.43, 0.21, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.g', 'IM', 4.05, 25, 0.24, 3.54, 4.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.g', 'LV', 5.04, 25, 0.54, 3.93, 6.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.5.a', 'IM', 1.44, 26, 0.14, 1.16, 1.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.5.a', 'LV', 1.01, 26, 0.39, 0.21, 1.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.5.b', 'IM', 1.31, 26, 0.10, 1.10, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.5.b', 'LV', 0.70, 26, 0.27, 0.14, 1.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.6', 'IM', 3.00, 26, 0.23, 2.52, 3.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.6', 'LV', 4.87, 26, 0.32, 4.20, 5.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.a', 'IM', 3.80, 26, 0.28, 3.22, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.a', 'LV', 3.73, 26, 0.34, 3.02, 4.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.b', 'IM', 1.30, 24, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.b', 'LV', 0.44, 24, 0.29, 0.00, 1.05, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.c', 'IM', 1.02, 25, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.c', 'LV', 0.03, 25, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.d', 'IM', 2.32, 25, 0.29, 1.73, 2.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.d', 'LV', 2.21, 25, 0.39, 1.41, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.e', 'IM', 1.17, 25, 0.08, 1.01, 1.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.e', 'LV', 0.43, 25, 0.17, 0.09, 0.78, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.8.a', 'IM', 3.71, 26, 0.30, 3.09, 4.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.8.a', 'LV', 3.49, 26, 0.27, 2.93, 4.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.8.b', 'IM', 3.37, 26, 0.18, 3.00, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.8.b', 'LV', 3.70, 26, 0.23, 3.23, 4.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.9.a', 'IM', 2.15, 26, 0.27, 1.59, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.9.a', 'LV', 1.75, 26, 0.36, 1.00, 2.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.9.b', 'IM', 2.38, 25, 0.32, 1.72, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.9.b', 'LV', 2.07, 25, 0.41, 1.22, 2.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.10', 'IM', 2.87, 26, 0.23, 2.40, 3.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.10', 'LV', 3.59, 26, 0.32, 2.92, 4.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.a', 'IM', 2.50, 16, 0.47, 1.50, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.a', 'LV', 1.96, 16, 0.75, 0.36, 3.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.b', 'IM', 1.60, 17, 0.42, 1.00, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.b', 'LV', 0.71, 17, 0.50, 0.00, 1.78, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.c', 'IM', 2.18, 17, 0.49, 1.15, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.c', 'LV', 1.05, 17, 0.59, 0.00, 2.29, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.d', 'IM', 1.60, 17, 0.37, 1.00, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.d', 'LV', 0.59, 17, 0.35, 0.00, 1.33, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.e', 'IM', 2.35, 17, 0.53, 1.22, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.e', 'LV', 1.89, 17, 0.73, 0.34, 3.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.f', 'IM', 1.53, 17, 0.36, 1.00, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.f', 'LV', 0.51, 17, 0.35, 0.00, 1.25, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.2.a', 'IM', 2.73, 17, 0.54, 1.57, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.2.a', 'LV', 2.70, 17, 0.89, 0.82, 4.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.2.b', 'IM', 1.43, 17, 0.43, 1.00, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.2.b', 'LV', 0.44, 17, 0.43, 0.00, 1.36, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.a', 'IM', 1.21, 17, 0.22, 1.00, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.a', 'LV', 0.32, 17, 0.32, 0.00, 1.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.b', 'IM', 2.07, 17, 0.52, 1.00, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.b', 'LV', 1.24, 16, 0.48, 0.21, 2.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.c', 'IM', 1.84, 17, 0.57, 1.00, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.c', 'LV', 0.96, 17, 0.63, 0.00, 2.29, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.d', 'IM', 1.17, 17, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.d', 'LV', 0.26, 17, 0.15, 0.00, 0.57, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.e', 'IM', 2.86, 17, 0.42, 1.98, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.e', 'LV', 3.56, 16, 0.67, 2.13, 4.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.a', 'IM', 2.23, 17, 0.53, 1.12, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.a', 'LV', 1.35, 17, 0.34, 0.63, 2.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.b', 'IM', 1.86, 17, 0.50, 1.00, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.b', 'LV', 0.73, 17, 0.40, 0.00, 1.58, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.c', 'IM', 1.63, 17, 0.42, 1.00, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.c', 'LV', 0.70, 17, 0.43, 0.00, 1.61, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.d', 'IM', 1.83, 17, 0.43, 1.00, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.d', 'LV', 1.31, 17, 0.68, 0.00, 2.74, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.e', 'IM', 1.52, 16, 0.27, 1.00, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.e', 'LV', 0.54, 15, 0.31, 0.00, 1.20, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.f', 'IM', 1.38, 17, 0.29, 1.00, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.f', 'LV', 0.47, 17, 0.38, 0.00, 1.26, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.g', 'IM', 1.81, 17, 0.52, 1.00, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.g', 'LV', 1.41, 17, 0.85, 0.00, 3.22, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.5.a', 'IM', 1.54, 16, 0.41, 1.00, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.5.a', 'LV', 0.80, 16, 0.62, 0.00, 2.11, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.5.b', 'IM', 1.37, 17, 0.36, 1.00, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.5.b', 'LV', 0.48, 17, 0.45, 0.00, 1.43, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.6', 'IM', 2.07, 17, 0.45, 1.12, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.6', 'LV', 2.06, 17, 0.73, 0.52, 3.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.a', 'IM', 1.62, 17, 0.44, 1.00, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.a', 'LV', 0.74, 17, 0.46, 0.00, 1.72, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.b', 'IM', 1.36, 17, 0.36, 1.00, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.b', 'LV', 0.63, 17, 0.63, 0.00, 1.96, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.c', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.c', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.d', 'IM', 1.03, 17, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.d', 'LV', 0.07, 17, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.e', 'IM', 1.35, 17, 0.33, 1.00, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.e', 'LV', 0.48, 17, 0.44, 0.00, 1.40, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.8.a', 'IM', 2.43, 17, 0.60, 1.15, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.8.a', 'LV', 1.71, 17, 0.70, 0.22, 3.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.8.b', 'IM', 2.10, 16, 0.56, 1.00, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.8.b', 'LV', 1.45, 16, 0.77, 0.00, 3.09, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.9.a', 'IM', 1.18, 17, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.9.a', 'LV', 0.18, 17, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.9.b', 'IM', 1.61, 17, 0.42, 1.00, 2.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.9.b', 'LV', 0.93, 17, 0.67, 0.00, 2.35, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.10', 'IM', 2.07, 16, 0.63, 1.00, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.10', 'LV', 1.46, 16, 0.79, 0.00, 3.15, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.a', 'IM', 2.47, 24, 0.25, 1.94, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.a', 'LV', 2.80, 25, 0.55, 1.67, 3.94, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.b', 'IM', 1.71, 24, 0.26, 1.18, 2.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.b', 'LV', 1.05, 25, 0.40, 0.23, 1.88, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.c', 'IM', 1.58, 25, 0.17, 1.23, 1.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.c', 'LV', 0.68, 25, 0.23, 0.20, 1.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.d', 'IM', 1.49, 25, 0.16, 1.16, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.d', 'LV', 0.65, 25, 0.24, 0.15, 1.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.e', 'IM', 1.89, 25, 0.23, 1.43, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.e', 'LV', 1.39, 25, 0.36, 0.65, 2.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.f', 'IM', 1.67, 25, 0.33, 1.00, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.f', 'LV', 1.21, 25, 0.59, 0.00, 2.42, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.2.a', 'IM', 2.61, 24, 0.24, 2.11, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.2.a', 'LV', 2.25, 23, 0.40, 1.43, 3.08, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.2.b', 'IM', 1.14, 25, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.2.b', 'LV', 0.18, 25, 0.13, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.a', 'IM', 1.30, 24, 0.19, 1.00, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.a', 'LV', 0.55, 24, 0.36, 0.00, 1.29, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.b', 'IM', 1.88, 22, 0.47, 1.00, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.b', 'LV', 1.67, 23, 0.51, 0.60, 2.73, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.c', 'IM', 1.52, 24, 0.14, 1.24, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.c', 'LV', 0.88, 24, 0.30, 0.26, 1.51, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.d', 'IM', 1.58, 24, 0.16, 1.25, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.d', 'LV', 1.38, 24, 0.39, 0.57, 2.20, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.e', 'IM', 3.96, 24, 0.27, 3.39, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.e', 'LV', 4.39, 25, 0.30, 3.77, 5.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.a', 'IM', 2.20, 25, 0.27, 1.63, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.a', 'LV', 2.09, 25, 0.42, 1.22, 2.96, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.b', 'IM', 1.21, 25, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.b', 'LV', 0.39, 25, 0.21, 0.00, 0.83, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.c', 'IM', 1.37, 25, 0.15, 1.05, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.c', 'LV', 0.95, 25, 0.35, 0.23, 1.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.d', 'IM', 1.53, 25, 0.21, 1.11, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.d', 'LV', 0.75, 25, 0.30, 0.13, 1.37, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.e', 'IM', 1.23, 25, 0.08, 1.06, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.e', 'LV', 0.68, 25, 0.33, 0.00, 1.36, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.f', 'IM', 1.05, 25, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.f', 'LV', 0.07, 25, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.g', 'IM', 1.72, 25, 0.24, 1.24, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.g', 'LV', 1.06, 25, 0.28, 0.49, 1.63, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.5.a', 'IM', 1.36, 24, 0.15, 1.06, 1.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.5.a', 'LV', 0.77, 24, 0.32, 0.11, 1.44, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.5.b', 'IM', 1.12, 25, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.5.b', 'LV', 0.33, 25, 0.22, 0.00, 0.78, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.6', 'IM', 1.52, 25, 0.12, 1.28, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.6', 'LV', 1.31, 25, 0.34, 0.61, 2.00, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.a', 'IM', 1.73, 25, 0.26, 1.20, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.a', 'LV', 1.26, 25, 0.33, 0.57, 1.94, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.b', 'IM', 1.08, 25, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.b', 'LV', 0.08, 25, 0.08, 0.00, 0.24, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.c', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.c', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.d', 'IM', 1.12, 25, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.d', 'LV', 0.23, 25, 0.17, 0.00, 0.58, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.e', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.e', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.8.a', 'IM', 2.80, 25, 0.40, 1.98, 3.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.8.a', 'LV', 2.38, 25, 0.44, 1.46, 3.29, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.8.b', 'IM', 1.82, 25, 0.27, 1.26, 2.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.8.b', 'LV', 1.25, 25, 0.33, 0.57, 1.93, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.9.a', 'IM', 1.37, 25, 0.13, 1.10, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.9.a', 'LV', 0.55, 25, 0.23, 0.09, 1.02, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.9.b', 'IM', 1.32, 25, 0.13, 1.05, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.9.b', 'LV', 0.74, 25, 0.31, 0.10, 1.38, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.10', 'IM', 2.45, 25, 0.28, 1.87, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.10', 'LV', 2.30, 25, 0.45, 1.38, 3.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.a', 'IM', 3.18, 17, 0.32, 2.51, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.a', 'LV', 3.63, 17, 0.35, 2.90, 4.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.b', 'IM', 3.35, 17, 0.62, 2.04, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.b', 'LV', 2.79, 17, 0.64, 1.44, 4.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.c', 'IM', 1.99, 17, 0.26, 1.43, 2.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.c', 'LV', 1.65, 17, 0.52, 0.55, 2.76, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.d', 'IM', 2.83, 17, 0.56, 1.65, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.d', 'LV', 2.72, 17, 0.73, 1.18, 4.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.e', 'IM', 2.94, 17, 0.44, 2.00, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.e', 'LV', 3.07, 17, 0.69, 1.60, 4.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.f', 'IM', 2.29, 17, 0.35, 1.54, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.f', 'LV', 2.04, 17, 0.72, 0.52, 3.56, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.2.a', 'IM', 3.64, 17, 0.38, 2.83, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.2.a', 'LV', 3.65, 17, 0.75, 2.07, 5.24, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.2.b', 'IM', 1.16, 17, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.2.b', 'LV', 0.48, 17, 0.35, 0.00, 1.23, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.a', 'IM', 2.06, 16, 0.38, 1.25, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.a', 'LV', 1.75, 16, 0.60, 0.47, 3.04, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.b', 'IM', 1.51, 16, 0.25, 1.00, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.b', 'LV', 1.27, 16, 0.65, 0.00, 2.66, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.c', 'IM', 1.80, 16, 0.41, 1.00, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.c', 'LV', 1.42, 16, 0.64, 0.05, 2.79, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.d', 'IM', 1.78, 16, 0.45, 1.00, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.d', 'LV', 1.38, 16, 0.77, 0.00, 3.01, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.e', 'IM', 1.98, 17, 0.40, 1.12, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.e', 'LV', 1.75, 17, 0.71, 0.23, 3.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.a', 'IM', 3.91, 17, 0.23, 3.42, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.a', 'LV', 4.32, 17, 0.34, 3.61, 5.03, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.b', 'IM', 1.33, 17, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.b', 'LV', 0.83, 17, 0.49, 0.00, 1.87, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.c', 'IM', 1.17, 17, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.c', 'LV', 0.37, 17, 0.25, 0.00, 0.89, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.d', 'IM', 1.55, 17, 0.31, 1.00, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.d', 'LV', 1.01, 17, 0.53, 0.00, 2.13, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.e', 'IM', 1.69, 17, 0.26, 1.13, 2.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.e', 'LV', 1.28, 17, 0.40, 0.44, 2.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.f', 'IM', 1.20, 17, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.f', 'LV', 0.51, 17, 0.34, 0.00, 1.23, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.g', 'IM', 1.65, 17, 0.35, 1.00, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.g', 'LV', 1.16, 17, 0.60, 0.00, 2.45, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.5.a', 'IM', 1.05, 17, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.5.a', 'LV', 0.15, 17, 0.14, 0.00, 0.44, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.5.b', 'IM', 1.28, 17, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.5.b', 'LV', 0.61, 17, 0.36, 0.00, 1.37, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.6', 'IM', 2.29, 17, 0.54, 1.14, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.6', 'LV', 2.45, 17, 1.01, 0.31, 4.59, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.a', 'IM', 3.12, 17, 0.51, 2.04, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.a', 'LV', 2.44, 17, 0.37, 1.66, 3.22, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.b', 'IM', 1.60, 17, 0.26, 1.05, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.b', 'LV', 1.01, 17, 0.49, 0.00, 2.05, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.c', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.c', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.d', 'IM', 1.19, 17, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.d', 'LV', 0.38, 17, 0.25, 0.00, 0.91, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.e', 'IM', 1.23, 17, 0.19, 1.00, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.e', 'LV', 0.40, 17, 0.31, 0.00, 1.06, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.8.a', 'IM', 1.96, 16, 0.40, 1.10, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.8.a', 'LV', 1.69, 16, 0.67, 0.26, 3.12, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.8.b', 'IM', 1.88, 16, 0.31, 1.22, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.8.b', 'LV', 1.43, 16, 0.44, 0.50, 2.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.9.a', 'IM', 1.59, 15, 0.29, 1.00, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.9.a', 'LV', 0.92, 16, 0.46, 0.00, 1.89, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.9.b', 'IM', 2.06, 16, 0.45, 1.09, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.9.b', 'LV', 1.37, 16, 0.60, 0.10, 2.63, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.10', 'IM', 2.69, 17, 0.27, 2.12, 3.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.10', 'LV', 2.28, 16, 0.33, 1.57, 2.99, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.a', 'IM', 3.79, 40, 0.24, 3.31, 4.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.a', 'LV', 4.20, 38, 0.13, 3.93, 4.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.b', 'IM', 2.94, 40, 0.19, 2.54, 3.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.b', 'LV', 3.45, 38, 0.40, 2.64, 4.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.c', 'IM', 2.66, 38, 0.21, 2.24, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.c', 'LV', 2.48, 37, 0.23, 2.01, 2.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.d', 'IM', 2.49, 39, 0.20, 2.08, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.d', 'LV', 2.42, 39, 0.32, 1.77, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.e', 'IM', 3.84, 40, 0.22, 3.39, 4.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.e', 'LV', 4.84, 38, 0.47, 3.89, 5.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.f', 'IM', 3.30, 40, 0.19, 2.91, 3.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.f', 'LV', 3.42, 38, 0.32, 2.77, 4.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.2.a', 'IM', 3.93, 40, 0.14, 3.66, 4.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.2.a', 'LV', 4.42, 39, 0.28, 3.86, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.2.b', 'IM', 1.24, 39, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.2.b', 'LV', 0.31, 39, 0.17, 0.00, 0.66, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.a', 'IM', 2.67, 40, 0.19, 2.28, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.a', 'LV', 3.29, 40, 0.35, 2.58, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.b', 'IM', 2.85, 40, 0.23, 2.38, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.b', 'LV', 3.21, 38, 0.26, 2.70, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.c', 'IM', 2.86, 40, 0.20, 2.45, 3.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.c', 'LV', 3.47, 39, 0.30, 2.86, 4.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.d', 'IM', 3.88, 40, 0.33, 3.20, 4.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.d', 'LV', 4.68, 39, 0.40, 3.87, 5.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.e', 'IM', 3.70, 40, 0.19, 3.31, 4.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.e', 'LV', 4.06, 39, 0.36, 3.33, 4.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.a', 'IM', 3.50, 39, 0.19, 3.11, 3.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.a', 'LV', 3.75, 39, 0.25, 3.25, 4.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.b', 'IM', 2.25, 40, 0.16, 1.92, 2.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.b', 'LV', 2.46, 39, 0.40, 1.66, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.c', 'IM', 2.26, 40, 0.25, 1.76, 2.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.c', 'LV', 2.32, 39, 0.42, 1.46, 3.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.d', 'IM', 1.54, 40, 0.19, 1.15, 1.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.d', 'LV', 0.91, 40, 0.30, 0.31, 1.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.e', 'IM', 2.25, 40, 0.27, 1.70, 2.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.e', 'LV', 2.07, 40, 0.41, 1.24, 2.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.f', 'IM', 1.45, 40, 0.18, 1.09, 1.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.f', 'LV', 0.71, 40, 0.27, 0.17, 1.25, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.g', 'IM', 1.90, 40, 0.32, 1.25, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.g', 'LV', 1.22, 40, 0.39, 0.43, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.5.a', 'IM', 1.62, 40, 0.15, 1.31, 1.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.5.a', 'LV', 1.10, 40, 0.28, 0.54, 1.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.5.b', 'IM', 1.71, 40, 0.25, 1.21, 2.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.5.b', 'LV', 1.29, 40, 0.40, 0.49, 2.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.6', 'IM', 3.45, 39, 0.19, 3.06, 3.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.6', 'LV', 4.05, 39, 0.44, 3.15, 4.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.a', 'IM', 3.66, 40, 0.18, 3.30, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.a', 'LV', 3.64, 39, 0.20, 3.24, 4.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.b', 'IM', 1.89, 40, 0.28, 1.32, 2.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.b', 'LV', 1.48, 39, 0.41, 0.66, 2.30, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.c', 'IM', 1.27, 39, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.c', 'LV', 0.43, 39, 0.24, 0.00, 0.93, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.d', 'IM', 1.27, 40, 0.11, 1.05, 1.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.d', 'LV', 0.49, 39, 0.22, 0.04, 0.93, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.e', 'IM', 1.41, 40, 0.22, 1.00, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.e', 'LV', 0.48, 39, 0.20, 0.07, 0.88, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.8.a', 'IM', 3.71, 40, 0.19, 3.32, 4.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.8.a', 'LV', 3.97, 39, 0.23, 3.50, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.8.b', 'IM', 2.81, 40, 0.34, 2.12, 3.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.8.b', 'LV', 2.47, 39, 0.45, 1.57, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.9.a', 'IM', 2.30, 39, 0.27, 1.76, 2.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.9.a', 'LV', 1.65, 37, 0.38, 0.87, 2.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.9.b', 'IM', 2.20, 40, 0.25, 1.70, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.9.b', 'LV', 1.81, 39, 0.27, 1.27, 2.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.10', 'IM', 2.98, 40, 0.28, 2.42, 3.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.10', 'LV', 3.32, 38, 0.34, 2.64, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.a', 'IM', 3.40, 21, 0.24, 2.90, 3.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.a', 'LV', 4.39, 21, 0.23, 3.90, 4.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.b', 'IM', 2.64, 21, 0.20, 2.22, 3.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.b', 'LV', 3.22, 21, 0.28, 2.63, 3.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.c', 'IM', 2.59, 21, 0.28, 2.01, 3.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.c', 'LV', 2.50, 21, 0.44, 1.58, 3.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.d', 'IM', 3.17, 21, 0.30, 2.53, 3.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.d', 'LV', 3.64, 21, 0.47, 2.66, 4.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.e', 'IM', 4.28, 20, 0.18, 3.89, 4.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.e', 'LV', 5.14, 20, 0.30, 4.51, 5.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.f', 'IM', 2.61, 21, 0.21, 2.18, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.f', 'LV', 3.01, 21, 0.38, 2.22, 3.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.2.a', 'IM', 2.86, 21, 0.26, 2.33, 3.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.2.a', 'LV', 3.57, 21, 0.43, 2.67, 4.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.2.b', 'IM', 1.15, 20, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.2.b', 'LV', 0.31, 20, 0.23, 0.00, 0.79, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.a', 'IM', 3.01, 21, 0.22, 2.54, 3.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.a', 'LV', 4.20, 21, 0.35, 3.47, 4.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.b', 'IM', 3.89, 21, 0.21, 3.46, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.b', 'LV', 5.01, 21, 0.20, 4.60, 5.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.c', 'IM', 3.88, 21, 0.29, 3.28, 4.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.c', 'LV', 4.54, 21, 0.27, 3.97, 5.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.d', 'IM', 4.26, 21, 0.34, 3.56, 4.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.d', 'LV', 4.89, 21, 0.28, 4.31, 5.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.e', 'IM', 3.62, 21, 0.45, 2.69, 4.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.e', 'LV', 4.33, 21, 0.65, 2.97, 5.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.a', 'IM', 3.73, 21, 0.21, 3.29, 4.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.a', 'LV', 4.29, 21, 0.22, 3.82, 4.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.b', 'IM', 2.61, 21, 0.29, 2.00, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.b', 'LV', 2.73, 20, 0.50, 1.70, 3.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.c', 'IM', 1.90, 21, 0.19, 1.51, 2.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.c', 'LV', 2.19, 21, 0.42, 1.33, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.d', 'IM', 1.47, 21, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.d', 'LV', 0.89, 21, 0.43, 0.00, 1.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.e', 'IM', 2.10, 21, 0.25, 1.57, 2.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.e', 'LV', 2.11, 21, 0.42, 1.23, 2.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.f', 'IM', 1.42, 21, 0.18, 1.04, 1.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.f', 'LV', 0.70, 21, 0.28, 0.12, 1.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.g', 'IM', 2.34, 21, 0.18, 1.97, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.g', 'LV', 2.87, 21, 0.39, 2.07, 3.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.5.a', 'IM', 1.38, 21, 0.17, 1.04, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.5.a', 'LV', 0.68, 21, 0.26, 0.13, 1.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.5.b', 'IM', 1.54, 21, 0.19, 1.15, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.5.b', 'LV', 1.25, 21, 0.41, 0.39, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.6', 'IM', 2.88, 21, 0.24, 2.37, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.6', 'LV', 3.51, 21, 0.37, 2.73, 4.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.a', 'IM', 3.58, 21, 0.22, 3.12, 4.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.a', 'LV', 3.48, 21, 0.26, 2.94, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.b', 'IM', 1.60, 21, 0.20, 1.18, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.b', 'LV', 1.15, 21, 0.39, 0.34, 1.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.c', 'IM', 1.29, 21, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.c', 'LV', 0.48, 21, 0.30, 0.00, 1.12, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.d', 'IM', 1.06, 21, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.d', 'LV', 0.06, 21, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.e', 'IM', 1.26, 21, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.e', 'LV', 0.47, 21, 0.30, 0.00, 1.10, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.8.a', 'IM', 3.08, 21, 0.18, 2.70, 3.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.8.a', 'LV', 3.50, 21, 0.35, 2.76, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.8.b', 'IM', 2.51, 21, 0.35, 1.79, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.8.b', 'LV', 2.30, 21, 0.52, 1.21, 3.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.9.a', 'IM', 2.14, 21, 0.27, 1.58, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.9.a', 'LV', 2.05, 21, 0.47, 1.06, 3.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.9.b', 'IM', 1.99, 20, 0.23, 1.50, 2.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.9.b', 'LV', 1.88, 21, 0.35, 1.16, 2.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.10', 'IM', 2.63, 21, 0.19, 2.24, 3.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.10', 'LV', 3.09, 21, 0.24, 2.59, 3.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.a', 'IM', 2.77, 32, 0.28, 2.21, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.a', 'LV', 3.32, 32, 0.34, 2.62, 4.01, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.b', 'IM', 2.14, 32, 0.15, 1.83, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.b', 'LV', 2.05, 31, 0.34, 1.37, 2.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.c', 'IM', 1.90, 31, 0.28, 1.34, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.c', 'LV', 1.24, 31, 0.33, 0.56, 1.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.d', 'IM', 2.13, 32, 0.28, 1.56, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.d', 'LV', 2.38, 32, 0.53, 1.30, 3.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.e', 'IM', 3.46, 32, 0.18, 3.10, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.e', 'LV', 3.87, 32, 0.23, 3.41, 4.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.f', 'IM', 2.50, 32, 0.21, 2.08, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.f', 'LV', 2.23, 32, 0.35, 1.51, 2.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.2.a', 'IM', 2.98, 32, 0.18, 2.61, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.2.a', 'LV', 3.29, 32, 0.26, 2.77, 3.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.2.b', 'IM', 1.24, 32, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.2.b', 'LV', 0.56, 32, 0.27, 0.01, 1.11, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.a', 'IM', 2.25, 32, 0.23, 1.77, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.a', 'LV', 2.26, 32, 0.37, 1.51, 3.02, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.b', 'IM', 3.46, 32, 0.12, 3.21, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.b', 'LV', 4.41, 32, 0.20, 4.01, 4.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.c', 'IM', 3.45, 32, 0.11, 3.23, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.c', 'LV', 4.07, 32, 0.23, 3.59, 4.55, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.d', 'IM', 3.58, 32, 0.15, 3.29, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.d', 'LV', 4.77, 32, 0.20, 4.36, 5.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.e', 'IM', 4.22, 32, 0.16, 3.89, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.e', 'LV', 5.23, 32, 0.17, 4.89, 5.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.a', 'IM', 3.46, 32, 0.15, 3.15, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.a', 'LV', 3.52, 32, 0.23, 3.06, 3.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.b', 'IM', 2.56, 32, 0.16, 2.24, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.b', 'LV', 3.27, 32, 0.30, 2.67, 3.88, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.c', 'IM', 2.31, 32, 0.16, 1.99, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.c', 'LV', 2.96, 32, 0.36, 2.22, 3.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.d', 'IM', 1.33, 31, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.d', 'LV', 0.70, 31, 0.32, 0.05, 1.35, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.e', 'IM', 1.83, 31, 0.25, 1.32, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.e', 'LV', 1.63, 31, 0.49, 0.64, 2.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.f', 'IM', 1.31, 31, 0.13, 1.04, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.f', 'LV', 0.62, 31, 0.29, 0.03, 1.21, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.g', 'IM', 1.61, 30, 0.13, 1.34, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.g', 'LV', 1.36, 31, 0.34, 0.68, 2.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.5.a', 'IM', 1.37, 31, 0.13, 1.10, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.5.a', 'LV', 0.63, 31, 0.23, 0.15, 1.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.5.b', 'IM', 1.32, 31, 0.13, 1.05, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.5.b', 'LV', 0.86, 31, 0.36, 0.13, 1.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.6', 'IM', 2.63, 31, 0.19, 2.23, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.6', 'LV', 3.33, 31, 0.32, 2.68, 3.99, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.a', 'IM', 3.08, 31, 0.18, 2.71, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.a', 'LV', 2.96, 30, 0.22, 2.52, 3.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.b', 'IM', 1.49, 32, 0.19, 1.10, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.b', 'LV', 0.69, 32, 0.27, 0.14, 1.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.c', 'IM', 1.07, 32, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.c', 'LV', 0.07, 32, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.d', 'IM', 1.11, 32, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.d', 'LV', 0.20, 32, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.e', 'IM', 1.26, 31, 0.11, 1.03, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.e', 'LV', 0.77, 31, 0.33, 0.09, 1.46, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.8.a', 'IM', 2.45, 32, 0.28, 1.89, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.8.a', 'LV', 2.81, 31, 0.35, 2.09, 3.53, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.8.b', 'IM', 1.76, 32, 0.15, 1.46, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.8.b', 'LV', 1.62, 32, 0.32, 0.98, 2.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.9.a', 'IM', 1.86, 32, 0.23, 1.39, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.9.a', 'LV', 0.83, 31, 0.25, 0.33, 1.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.9.b', 'IM', 1.60, 32, 0.19, 1.23, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.9.b', 'LV', 1.14, 32, 0.28, 0.57, 1.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.10', 'IM', 2.45, 32, 0.20, 2.04, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.10', 'LV', 2.91, 31, 0.32, 2.26, 3.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.a', 'IM', 3.26, 29, 0.55, 2.14, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.a', 'LV', 3.25, 28, 0.82, 1.57, 4.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.b', 'IM', 2.17, 29, 0.42, 1.30, 3.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.b', 'LV', 1.65, 29, 0.50, 0.63, 2.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.c', 'IM', 2.02, 29, 0.29, 1.43, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.c', 'LV', 1.58, 27, 0.44, 0.67, 2.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.d', 'IM', 2.17, 29, 0.45, 1.25, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.d', 'LV', 1.94, 29, 0.61, 0.69, 3.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.e', 'IM', 3.33, 29, 0.55, 2.21, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.e', 'LV', 3.15, 27, 0.99, 1.11, 5.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.f', 'IM', 2.85, 29, 0.43, 1.96, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.f', 'LV', 2.57, 29, 0.67, 1.18, 3.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.2.a', 'IM', 2.99, 29, 0.71, 1.54, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.2.a', 'LV', 2.96, 28, 1.10, 0.69, 5.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.2.b', 'IM', 1.27, 29, 0.13, 1.00, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.2.b', 'LV', 0.57, 29, 0.33, 0.00, 1.24, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.a', 'IM', 1.86, 29, 0.28, 1.28, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.a', 'LV', 1.59, 29, 0.44, 0.69, 2.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.b', 'IM', 2.59, 29, 0.47, 1.62, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.b', 'LV', 2.91, 29, 0.90, 1.08, 4.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.c', 'IM', 3.28, 29, 0.65, 1.95, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.c', 'LV', 3.75, 28, 1.08, 1.52, 5.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.d', 'IM', 4.32, 29, 0.43, 3.44, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.d', 'LV', 5.24, 29, 0.64, 3.94, 6.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.e', 'IM', 3.46, 28, 0.62, 2.18, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.e', 'LV', 2.96, 27, 0.87, 1.16, 4.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.a', 'IM', 3.53, 28, 0.43, 2.64, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.a', 'LV', 3.61, 28, 0.61, 2.35, 4.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.b', 'IM', 2.40, 29, 0.34, 1.70, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.b', 'LV', 2.29, 29, 0.57, 1.11, 3.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.c', 'IM', 2.12, 29, 0.33, 1.44, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.c', 'LV', 2.72, 29, 0.72, 1.24, 4.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.d', 'IM', 1.15, 29, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.d', 'LV', 0.30, 29, 0.19, 0.00, 0.69, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.e', 'IM', 2.15, 29, 0.44, 1.25, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.e', 'LV', 1.97, 29, 0.63, 0.67, 3.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.f', 'IM', 2.07, 29, 0.42, 1.20, 2.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.f', 'LV', 1.43, 29, 0.45, 0.51, 2.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.g', 'IM', 1.61, 29, 0.30, 1.00, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.g', 'LV', 1.16, 28, 0.62, 0.00, 2.44, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.5.a', 'IM', 1.42, 29, 0.23, 1.00, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.5.a', 'LV', 0.78, 29, 0.44, 0.00, 1.68, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.5.b', 'IM', 1.23, 29, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.5.b', 'LV', 0.50, 28, 0.33, 0.00, 1.18, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.6', 'IM', 3.06, 29, 0.43, 2.18, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.6', 'LV', 4.02, 29, 0.72, 2.55, 5.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.a', 'IM', 2.97, 29, 0.39, 2.16, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.a', 'LV', 2.86, 29, 0.39, 2.06, 3.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.b', 'IM', 1.87, 28, 0.30, 1.25, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.b', 'LV', 1.26, 28, 0.38, 0.47, 2.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.c', 'IM', 1.34, 29, 0.22, 1.00, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.c', 'LV', 0.40, 28, 0.25, 0.00, 0.91, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.d', 'IM', 1.43, 29, 0.17, 1.08, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.d', 'LV', 0.86, 29, 0.36, 0.11, 1.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.e', 'IM', 1.42, 29, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.e', 'LV', 0.86, 29, 0.46, 0.00, 1.80, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.8.a', 'IM', 3.06, 29, 0.33, 2.39, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.8.a', 'LV', 3.07, 28, 0.50, 2.04, 4.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.8.b', 'IM', 2.74, 29, 0.48, 1.75, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.8.b', 'LV', 2.46, 29, 0.63, 1.16, 3.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.9.a', 'IM', 1.80, 29, 0.23, 1.33, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.9.a', 'LV', 1.04, 29, 0.36, 0.31, 1.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.9.b', 'IM', 1.62, 29, 0.23, 1.15, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.9.b', 'LV', 0.97, 29, 0.35, 0.25, 1.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.10', 'IM', 2.75, 28, 0.39, 1.94, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.10', 'LV', 2.30, 29, 0.42, 1.44, 3.16, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.a', 'IM', 2.03, 24, 0.30, 1.41, 2.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.a', 'LV', 1.39, 24, 0.38, 0.59, 2.18, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.b', 'IM', 1.96, 24, 0.37, 1.20, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.b', 'LV', 0.82, 23, 0.20, 0.41, 1.23, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.c', 'IM', 1.25, 24, 0.19, 1.00, 1.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.c', 'LV', 0.33, 23, 0.26, 0.00, 0.86, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.d', 'IM', 1.36, 24, 0.25, 1.00, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.d', 'LV', 0.58, 24, 0.41, 0.00, 1.43, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.e', 'IM', 1.52, 24, 0.35, 1.00, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.e', 'LV', 0.89, 23, 0.60, 0.00, 2.12, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.f', 'IM', 1.29, 24, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.f', 'LV', 0.59, 23, 0.41, 0.00, 1.44, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.2.a', 'IM', 1.56, 24, 0.39, 1.00, 2.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.2.a', 'LV', 0.90, 22, 0.62, 0.00, 2.19, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.2.b', 'IM', 1.20, 24, 0.21, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.2.b', 'LV', 0.39, 24, 0.42, 0.00, 1.25, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.a', 'IM', 1.18, 24, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.a', 'LV', 0.17, 24, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.b', 'IM', 2.08, 23, 0.37, 1.31, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.b', 'LV', 2.15, 21, 0.75, 0.59, 3.71, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.c', 'IM', 3.38, 24, 0.85, 1.62, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.c', 'LV', 3.21, 22, 1.09, 0.95, 5.47, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.d', 'IM', 3.99, 24, 0.74, 2.46, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.d', 'LV', 5.53, 23, 0.31, 4.89, 6.16, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.e', 'IM', 3.33, 23, 0.87, 1.52, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.e', 'LV', 3.76, 21, 1.37, 0.91, 6.61, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.a', 'IM', 4.15, 23, 0.55, 3.01, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.a', 'LV', 4.54, 21, 0.66, 3.15, 5.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.b', 'IM', 2.33, 23, 0.51, 1.27, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.b', 'LV', 1.72, 22, 0.63, 0.40, 3.04, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.c', 'IM', 2.23, 23, 0.53, 1.13, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.c', 'LV', 2.25, 22, 0.91, 0.36, 4.14, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.d', 'IM', 1.04, 24, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.d', 'LV', 0.05, 24, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.e', 'IM', 2.53, 24, 0.65, 1.20, 3.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.e', 'LV', 2.46, 22, 1.04, 0.31, 4.62, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.f', 'IM', 1.11, 23, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.f', 'LV', 0.17, 22, 0.12, 0.00, 0.41, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.g', 'IM', 1.65, 24, 0.26, 1.12, 2.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.g', 'LV', 1.02, 24, 0.38, 0.24, 1.80, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.5.a', 'IM', 1.03, 24, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.5.a', 'LV', 0.05, 24, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.5.b', 'IM', 1.28, 24, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.5.b', 'LV', 0.56, 23, 0.27, 0.00, 1.13, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.6', 'IM', 3.22, 22, 0.19, 2.82, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.6', 'LV', 4.02, 21, 0.60, 2.77, 5.28, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.a', 'IM', 2.94, 24, 0.75, 1.38, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.a', 'LV', 2.11, 22, 0.73, 0.60, 3.62, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.b', 'IM', 2.02, 23, 0.38, 1.23, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.b', 'LV', 0.64, 22, 0.29, 0.04, 1.23, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.c', 'IM', 1.04, 23, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.c', 'LV', 0.06, 22, 0.06, 0.00, 0.17, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.d', 'IM', 1.08, 23, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.d', 'LV', 0.13, 22, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.e', 'IM', 1.02, 23, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.e', 'LV', 0.05, 23, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.8.a', 'IM', 3.45, 24, 1.03, 1.31, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.8.a', 'LV', 3.14, 23, 1.28, 0.49, 5.80, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.8.b', 'IM', 2.26, 24, 0.51, 1.20, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.8.b', 'LV', 1.67, 23, 0.63, 0.37, 2.97, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.9.a', 'IM', 1.64, 24, 0.26, 1.11, 2.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.9.a', 'LV', 0.40, 24, 0.13, 0.13, 0.68, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.9.b', 'IM', 2.21, 24, 0.52, 1.13, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.9.b', 'LV', 1.94, 24, 0.76, 0.36, 3.52, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.10', 'IM', 2.32, 24, 0.49, 1.31, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.10', 'LV', 1.98, 23, 0.94, 0.02, 3.93, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.a', 'IM', 3.28, 43, 0.25, 2.78, 3.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.a', 'LV', 3.42, 42, 0.33, 2.75, 4.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.b', 'IM', 2.35, 43, 0.30, 1.75, 2.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.b', 'LV', 2.71, 42, 0.53, 1.63, 3.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.c', 'IM', 2.14, 42, 0.34, 1.44, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.c', 'LV', 1.67, 41, 0.43, 0.80, 2.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.d', 'IM', 2.18, 44, 0.36, 1.45, 2.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.d', 'LV', 1.87, 43, 0.57, 0.72, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.e', 'IM', 3.10, 44, 0.30, 2.50, 3.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.e', 'LV', 3.51, 43, 0.51, 2.47, 4.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.f', 'IM', 2.30, 44, 0.33, 1.63, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.1.f', 'LV', 2.02, 43, 0.45, 1.10, 2.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.2.a', 'IM', 2.55, 43, 0.33, 1.87, 3.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.2.a', 'LV', 2.65, 42, 0.49, 1.66, 3.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.2.b', 'IM', 1.02, 43, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.2.b', 'LV', 0.03, 42, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.3.a', 'IM', 2.04, 43, 0.30, 1.44, 2.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.3.a', 'LV', 2.03, 43, 0.53, 0.96, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.3.b', 'IM', 2.69, 43, 0.23, 2.23, 3.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.3.b', 'LV', 3.27, 43, 0.49, 2.29, 4.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.3.c', 'IM', 3.59, 44, 0.24, 3.11, 4.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.3.c', 'LV', 4.18, 43, 0.43, 3.30, 5.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.3.d', 'IM', 4.62, 44, 0.15, 4.31, 4.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.3.d', 'LV', 5.70, 42, 0.22, 5.26, 6.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.3.e', 'IM', 3.65, 44, 0.24, 3.17, 4.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.3.e', 'LV', 4.63, 43, 0.40, 3.82, 5.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.a', 'IM', 4.14, 44, 0.15, 3.85, 4.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.a', 'LV', 4.09, 43, 0.36, 3.37, 4.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.b', 'IM', 2.26, 43, 0.21, 1.84, 2.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.b', 'LV', 2.58, 44, 0.41, 1.75, 3.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.c', 'IM', 2.32, 43, 0.24, 1.84, 2.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.c', 'LV', 2.47, 43, 0.39, 1.68, 3.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.d', 'IM', 1.17, 44, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.d', 'LV', 0.34, 44, 0.19, 0.00, 0.73, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.e', 'IM', 2.35, 44, 0.33, 1.68, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.e', 'LV', 2.16, 44, 0.40, 1.36, 2.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.f', 'IM', 1.44, 44, 0.24, 1.00, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.f', 'LV', 0.63, 44, 0.36, 0.00, 1.36, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.g', 'IM', 1.95, 44, 0.27, 1.40, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.4.g', 'LV', 2.00, 44, 0.52, 0.95, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.5.a', 'IM', 1.48, 43, 0.11, 1.25, 1.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.5.a', 'LV', 1.00, 44, 0.22, 0.54, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.5.b', 'IM', 1.25, 44, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.5.b', 'LV', 0.63, 44, 0.31, 0.00, 1.27, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.6', 'IM', 3.18, 44, 0.21, 2.75, 3.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.6', 'LV', 3.67, 44, 0.39, 2.88, 4.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.7.a', 'IM', 3.81, 44, 0.27, 3.27, 4.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.7.a', 'LV', 3.65, 44, 0.42, 2.80, 4.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.7.b', 'IM', 1.31, 43, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.7.b', 'LV', 0.29, 42, 0.19, 0.00, 0.67, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.7.c', 'IM', 1.19, 42, 0.18, 1.00, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.7.c', 'LV', 0.21, 42, 0.18, 0.00, 0.56, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.7.d', 'IM', 1.21, 43, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.7.d', 'LV', 0.24, 43, 0.18, 0.00, 0.59, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.7.e', 'IM', 1.28, 41, 0.10, 1.07, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.7.e', 'LV', 0.95, 42, 0.35, 0.24, 1.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.8.a', 'IM', 3.43, 44, 0.25, 2.92, 3.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.8.a', 'LV', 3.54, 44, 0.26, 3.02, 4.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.8.b', 'IM', 1.99, 44, 0.27, 1.44, 2.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.8.b', 'LV', 1.59, 44, 0.43, 0.73, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.9.a', 'IM', 1.49, 44, 0.24, 1.00, 1.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.9.a', 'LV', 0.88, 44, 0.48, 0.00, 1.85, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.9.b', 'IM', 1.48, 44, 0.18, 1.12, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.9.b', 'LV', 1.10, 44, 0.44, 0.22, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.10', 'IM', 2.12, 44, 0.28, 1.55, 2.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.C.10', 'LV', 1.91, 44, 0.44, 1.02, 2.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.a', 'IM', 3.49, 25, 0.29, 2.90, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.a', 'LV', 3.61, 23, 0.35, 2.89, 4.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.b', 'IM', 1.98, 24, 0.25, 1.47, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.b', 'LV', 1.83, 24, 0.47, 0.85, 2.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.c', 'IM', 1.83, 24, 0.25, 1.31, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.c', 'LV', 1.23, 23, 0.47, 0.25, 2.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.d', 'IM', 1.76, 24, 0.28, 1.20, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.d', 'LV', 1.20, 24, 0.44, 0.29, 2.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.e', 'IM', 2.96, 24, 0.25, 2.45, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.e', 'LV', 3.49, 23, 0.48, 2.49, 4.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.f', 'IM', 2.46, 24, 0.30, 1.83, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.1.f', 'LV', 2.39, 23, 0.45, 1.46, 3.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.2.a', 'IM', 3.21, 25, 0.30, 2.60, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.2.a', 'LV', 3.90, 25, 0.50, 2.87, 4.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.2.b', 'IM', 1.61, 23, 0.27, 1.05, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.2.b', 'LV', 1.01, 23, 0.41, 0.16, 1.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.3.a', 'IM', 2.41, 23, 0.38, 1.62, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.3.a', 'LV', 2.11, 23, 0.58, 0.91, 3.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.3.b', 'IM', 2.50, 25, 0.30, 1.87, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.3.b', 'LV', 2.62, 24, 0.55, 1.49, 3.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.3.c', 'IM', 3.74, 25, 0.25, 3.23, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.3.c', 'LV', 4.32, 25, 0.31, 3.69, 4.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.3.d', 'IM', 4.33, 26, 0.22, 3.87, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.3.d', 'LV', 5.00, 26, 0.44, 4.10, 5.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.3.e', 'IM', 3.61, 26, 0.41, 2.77, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.3.e', 'LV', 4.20, 25, 0.57, 3.03, 5.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.a', 'IM', 3.88, 26, 0.23, 3.41, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.a', 'LV', 3.98, 26, 0.31, 3.34, 4.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.b', 'IM', 2.15, 25, 0.30, 1.53, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.b', 'LV', 1.79, 24, 0.50, 0.75, 2.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.c', 'IM', 2.10, 25, 0.16, 1.76, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.c', 'LV', 1.90, 25, 0.29, 1.31, 2.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.d', 'IM', 1.46, 23, 0.25, 1.00, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.d', 'LV', 0.90, 23, 0.53, 0.00, 2.01, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.e', 'IM', 2.53, 24, 0.44, 1.62, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.e', 'LV', 2.49, 24, 0.65, 1.15, 3.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.f', 'IM', 1.53, 25, 0.20, 1.10, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.f', 'LV', 1.14, 24, 0.47, 0.16, 2.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.g', 'IM', 1.68, 24, 0.26, 1.13, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.4.g', 'LV', 1.20, 24, 0.47, 0.22, 2.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.5.a', 'IM', 1.79, 26, 0.33, 1.12, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.5.a', 'LV', 1.17, 26, 0.53, 0.09, 2.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.5.b', 'IM', 1.35, 25, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.5.b', 'LV', 0.75, 25, 0.47, 0.00, 1.72, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.6', 'IM', 3.11, 26, 0.21, 2.68, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.6', 'LV', 3.77, 26, 0.35, 3.06, 4.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.7.a', 'IM', 3.35, 26, 0.30, 2.72, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.7.a', 'LV', 2.93, 26, 0.40, 2.10, 3.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.7.b', 'IM', 1.49, 25, 0.27, 1.00, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.7.b', 'LV', 0.83, 25, 0.39, 0.02, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.7.c', 'IM', 1.64, 25, 0.29, 1.04, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.7.c', 'LV', 1.14, 24, 0.52, 0.06, 2.22, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.7.d', 'IM', 1.51, 25, 0.31, 1.00, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.7.d', 'LV', 0.69, 25, 0.41, 0.00, 1.53, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.7.e', 'IM', 1.61, 26, 0.26, 1.08, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.7.e', 'LV', 1.23, 26, 0.54, 0.10, 2.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.8.a', 'IM', 2.86, 25, 0.22, 2.41, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.8.a', 'LV', 3.25, 25, 0.36, 2.51, 3.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.8.b', 'IM', 2.21, 26, 0.36, 1.46, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.8.b', 'LV', 1.68, 25, 0.55, 0.55, 2.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.9.a', 'IM', 2.01, 24, 0.33, 1.33, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.9.a', 'LV', 1.40, 24, 0.49, 0.39, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.9.b', 'IM', 1.96, 25, 0.29, 1.36, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.9.b', 'LV', 1.96, 25, 0.55, 0.84, 3.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.10', 'IM', 2.34, 26, 0.26, 1.82, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.C.10', 'LV', 1.88, 25, 0.32, 1.22, 2.54, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.a', 'IM', 3.40, 26, 0.37, 2.63, 4.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.a', 'LV', 3.24, 27, 0.36, 2.51, 3.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.b', 'IM', 2.21, 27, 0.32, 1.56, 2.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.b', 'LV', 2.00, 27, 0.56, 0.84, 3.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.c', 'IM', 2.19, 27, 0.39, 1.38, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.c', 'LV', 1.57, 27, 0.52, 0.50, 2.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.d', 'IM', 2.50, 27, 0.41, 1.66, 3.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.d', 'LV', 2.43, 27, 0.62, 1.16, 3.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.e', 'IM', 3.67, 27, 0.29, 3.08, 4.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.e', 'LV', 4.30, 26, 0.46, 3.35, 5.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.f', 'IM', 2.33, 27, 0.25, 1.81, 2.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.f', 'LV', 2.16, 27, 0.37, 1.40, 2.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.2.a', 'IM', 3.07, 27, 0.22, 2.61, 3.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.2.a', 'LV', 2.98, 27, 0.38, 2.20, 3.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.2.b', 'IM', 1.08, 27, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.2.b', 'LV', 0.08, 27, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.a', 'IM', 1.63, 27, 0.19, 1.24, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.a', 'LV', 1.03, 27, 0.32, 0.37, 1.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.b', 'IM', 2.04, 27, 0.27, 1.50, 2.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.b', 'LV', 1.77, 27, 0.39, 0.96, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.c', 'IM', 2.72, 26, 0.19, 2.33, 3.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.c', 'LV', 3.34, 27, 0.35, 2.62, 4.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.d', 'IM', 3.29, 27, 0.18, 2.92, 3.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.d', 'LV', 3.65, 27, 0.24, 3.17, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.e', 'IM', 2.94, 27, 0.24, 2.44, 3.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.e', 'LV', 3.44, 26, 0.30, 2.82, 4.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.a', 'IM', 3.42, 27, 0.26, 2.89, 3.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.a', 'LV', 3.44, 27, 0.26, 2.91, 3.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.b', 'IM', 1.76, 27, 0.17, 1.42, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.b', 'LV', 1.25, 27, 0.29, 0.65, 1.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.c', 'IM', 1.98, 27, 0.23, 1.51, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.c', 'LV', 2.26, 27, 0.51, 1.22, 3.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.d', 'IM', 1.13, 27, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.d', 'LV', 0.25, 27, 0.13, 0.00, 0.52, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.e', 'IM', 1.93, 27, 0.33, 1.26, 2.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.e', 'LV', 1.72, 27, 0.55, 0.59, 2.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.f', 'IM', 1.32, 27, 0.14, 1.03, 1.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.f', 'LV', 0.50, 27, 0.18, 0.13, 0.86, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.g', 'IM', 1.27, 27, 0.11, 1.05, 1.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.g', 'LV', 0.64, 27, 0.25, 0.13, 1.16, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.5.a', 'IM', 1.41, 27, 0.12, 1.17, 1.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.5.a', 'LV', 0.62, 27, 0.19, 0.23, 1.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.5.b', 'IM', 1.34, 27, 0.15, 1.04, 1.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.5.b', 'LV', 0.65, 27, 0.29, 0.06, 1.24, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.6', 'IM', 2.97, 27, 0.32, 2.31, 3.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.6', 'LV', 3.51, 27, 0.40, 2.69, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.a', 'IM', 3.31, 27, 0.24, 2.81, 3.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.a', 'LV', 3.01, 27, 0.38, 2.22, 3.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.b', 'IM', 1.39, 27, 0.16, 1.06, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.b', 'LV', 0.77, 27, 0.30, 0.16, 1.39, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.c', 'IM', 1.24, 27, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.c', 'LV', 0.53, 27, 0.26, 0.00, 1.07, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.d', 'IM', 1.20, 27, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.d', 'LV', 0.25, 27, 0.17, 0.00, 0.60, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.e', 'IM', 1.27, 27, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.e', 'LV', 0.62, 27, 0.31, 0.00, 1.26, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.8.a', 'IM', 2.55, 27, 0.24, 2.06, 3.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.8.a', 'LV', 2.58, 27, 0.35, 1.85, 3.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.8.b', 'IM', 1.70, 27, 0.23, 1.23, 2.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.8.b', 'LV', 1.05, 27, 0.31, 0.42, 1.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.9.a', 'IM', 1.37, 27, 0.11, 1.15, 1.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.9.a', 'LV', 0.51, 27, 0.14, 0.22, 0.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.9.b', 'IM', 1.55, 27, 0.19, 1.16, 1.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.9.b', 'LV', 0.80, 27, 0.26, 0.27, 1.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.10', 'IM', 2.44, 27, 0.17, 2.08, 2.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.10', 'LV', 2.38, 27, 0.30, 1.77, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.a', 'IM', 2.47, 25, 0.32, 1.80, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.a', 'LV', 2.78, 24, 0.68, 1.37, 4.19, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.b', 'IM', 1.61, 25, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.b', 'LV', 1.00, 25, 0.52, 0.00, 2.08, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.c', 'IM', 1.74, 25, 0.40, 1.00, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.c', 'LV', 0.93, 24, 0.47, 0.00, 1.91, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.d', 'IM', 2.03, 24, 0.27, 1.46, 2.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.d', 'LV', 1.72, 25, 0.43, 0.83, 2.62, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.e', 'IM', 3.88, 25, 0.24, 3.38, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.e', 'LV', 3.46, 25, 0.39, 2.64, 4.27, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.f', 'IM', 1.70, 24, 0.26, 1.15, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.f', 'LV', 0.93, 24, 0.26, 0.40, 1.46, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.2.a', 'IM', 3.33, 24, 0.17, 2.98, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.2.a', 'LV', 3.34, 23, 0.31, 2.68, 3.99, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.2.b', 'IM', 1.16, 24, 0.17, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.2.b', 'LV', 0.21, 24, 0.22, 0.00, 0.67, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.a', 'IM', 1.19, 25, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.a', 'LV', 0.42, 25, 0.28, 0.00, 1.00, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.b', 'IM', 2.33, 25, 0.41, 1.48, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.b', 'LV', 2.30, 25, 0.59, 1.08, 3.52, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.c', 'IM', 3.11, 25, 0.29, 2.51, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.c', 'LV', 3.47, 25, 0.46, 2.53, 4.41, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.d', 'IM', 3.93, 25, 0.28, 3.36, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.d', 'LV', 4.43, 25, 0.27, 3.87, 4.99, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.e', 'IM', 3.42, 25, 0.20, 3.01, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.e', 'LV', 3.78, 25, 0.22, 3.33, 4.23, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.a', 'IM', 3.83, 25, 0.43, 2.94, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.a', 'LV', 3.99, 25, 0.71, 2.53, 5.46, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.b', 'IM', 2.10, 25, 0.32, 1.44, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.b', 'LV', 2.10, 25, 0.63, 0.80, 3.39, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.c', 'IM', 2.20, 25, 0.47, 1.24, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.c', 'LV', 2.01, 25, 0.53, 0.92, 3.10, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.d', 'IM', 1.21, 25, 0.21, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.d', 'LV', 0.33, 25, 0.31, 0.00, 0.96, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.e', 'IM', 1.96, 25, 0.15, 1.65, 2.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.e', 'LV', 2.37, 25, 0.31, 1.74, 3.00, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.f', 'IM', 1.15, 25, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.f', 'LV', 0.46, 25, 0.34, 0.00, 1.15, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.g', 'IM', 1.04, 25, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.g', 'LV', 0.07, 25, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.5.a', 'IM', 1.11, 25, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.5.a', 'LV', 0.16, 25, 0.11, 0.00, 0.39, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.5.b', 'IM', 1.01, 25, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.5.b', 'LV', 0.02, 25, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.6', 'IM', 2.86, 25, 0.31, 2.22, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.6', 'LV', 3.18, 25, 0.17, 2.84, 3.52, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.a', 'IM', 2.88, 25, 0.53, 1.80, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.a', 'LV', 2.58, 25, 0.58, 1.39, 3.77, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.b', 'IM', 1.34, 25, 0.34, 1.00, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.b', 'LV', 0.41, 25, 0.40, 0.00, 1.22, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.c', 'IM', 1.06, 25, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.c', 'LV', 0.11, 25, 0.11, 0.00, 0.34, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.d', 'IM', 1.11, 25, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.d', 'LV', 0.21, 25, 0.21, 0.00, 0.63, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.e', 'IM', 1.03, 25, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.e', 'LV', 0.08, 25, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.8.a', 'IM', 2.75, 23, 0.31, 2.10, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.8.a', 'LV', 2.21, 24, 0.45, 1.28, 3.14, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.8.b', 'IM', 1.87, 25, 0.23, 1.39, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.8.b', 'LV', 1.01, 25, 0.32, 0.35, 1.67, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.9.a', 'IM', 1.12, 24, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.9.a', 'LV', 0.14, 25, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.9.b', 'IM', 1.13, 25, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.9.b', 'LV', 0.26, 25, 0.21, 0.00, 0.69, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.10', 'IM', 2.54, 25, 0.37, 1.77, 3.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.10', 'LV', 2.13, 25, 0.37, 1.38, 2.89, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.a', 'IM', 2.87, 21, 0.36, 2.11, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.a', 'LV', 2.97, 20, 0.40, 2.14, 3.81, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.b', 'IM', 2.23, 19, 0.26, 1.68, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.b', 'LV', 1.52, 18, 0.39, 0.70, 2.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.c', 'IM', 2.17, 22, 0.23, 1.68, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.c', 'LV', 1.27, 19, 0.42, 0.39, 2.16, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.d', 'IM', 2.27, 21, 0.22, 1.80, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.d', 'LV', 2.63, 20, 0.38, 1.83, 3.43, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.e', 'IM', 3.69, 21, 0.32, 3.02, 4.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.e', 'LV', 4.25, 19, 0.36, 3.49, 5.01, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.f', 'IM', 1.85, 21, 0.25, 1.33, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.f', 'LV', 1.49, 20, 0.58, 0.27, 2.71, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.2.a', 'IM', 2.86, 21, 0.59, 1.62, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.2.a', 'LV', 2.35, 20, 0.80, 0.67, 4.04, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.2.b', 'IM', 1.29, 21, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.2.b', 'LV', 0.15, 20, 0.15, 0.00, 0.47, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.a', 'IM', 1.57, 21, 0.25, 1.05, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.a', 'LV', 0.50, 20, 0.35, 0.00, 1.23, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.b', 'IM', 1.60, 21, 0.30, 1.00, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.b', 'LV', 1.36, 21, 0.67, 0.00, 2.76, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.c', 'IM', 1.92, 21, 0.28, 1.32, 2.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.c', 'LV', 1.78, 20, 0.72, 0.28, 3.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.d', 'IM', 3.26, 21, 0.17, 2.90, 3.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.d', 'LV', 4.01, 20, 0.39, 3.20, 4.82, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.e', 'IM', 3.73, 22, 0.25, 3.20, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.e', 'LV', 3.90, 20, 0.39, 3.09, 4.71, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.a', 'IM', 2.88, 22, 0.40, 2.05, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.a', 'LV', 2.71, 21, 0.40, 1.87, 3.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.b', 'IM', 1.50, 22, 0.20, 1.09, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.b', 'LV', 0.63, 21, 0.41, 0.00, 1.48, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.c', 'IM', 2.03, 22, 0.32, 1.36, 2.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.c', 'LV', 1.68, 21, 0.70, 0.22, 3.14, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.d', 'IM', 1.07, 21, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.d', 'LV', 0.14, 21, 0.14, 0.00, 0.42, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.e', 'IM', 1.49, 21, 0.20, 1.08, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.e', 'LV', 0.63, 20, 0.37, 0.00, 1.41, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.f', 'IM', 1.60, 21, 0.33, 1.00, 2.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.f', 'LV', 0.34, 20, 0.31, 0.00, 0.98, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.g', 'IM', 1.63, 21, 0.16, 1.29, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.g', 'LV', 0.73, 20, 0.27, 0.17, 1.30, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.5.a', 'IM', 1.56, 22, 0.35, 1.00, 2.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.5.a', 'LV', 0.30, 21, 0.23, 0.00, 0.79, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.5.b', 'IM', 1.29, 21, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.5.b', 'LV', 0.32, 21, 0.30, 0.00, 0.95, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.6', 'IM', 2.73, 22, 0.45, 1.79, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.6', 'LV', 2.87, 21, 0.98, 0.83, 4.91, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.a', 'IM', 3.17, 22, 0.24, 2.68, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.a', 'LV', 2.78, 21, 0.31, 2.13, 3.43, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.b', 'IM', 1.67, 19, 0.33, 1.00, 2.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.b', 'LV', 1.97, 20, 1.22, 0.00, 4.53, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.c', 'IM', 1.16, 20, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.c', 'LV', 0.32, 20, 0.28, 0.00, 0.92, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.d', 'IM', 1.06, 20, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.d', 'LV', 0.06, 20, 0.07, 0.00, 0.20, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.e', 'IM', 1.04, 20, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.e', 'LV', 0.10, 20, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.8.a', 'IM', 2.55, 22, 0.39, 1.74, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.8.a', 'LV', 2.54, 21, 0.60, 1.29, 3.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.8.b', 'IM', 2.21, 22, 0.30, 1.58, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.8.b', 'LV', 2.07, 21, 0.57, 0.87, 3.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.9.a', 'IM', 1.30, 22, 0.23, 1.00, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.9.a', 'LV', 0.40, 22, 0.40, 0.00, 1.22, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.9.b', 'IM', 1.37, 22, 0.29, 1.00, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.9.b', 'LV', 0.52, 22, 0.42, 0.00, 1.39, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.10', 'IM', 2.92, 22, 0.55, 1.77, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.10', 'LV', 2.18, 21, 0.87, 0.35, 4.00, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.a', 'IM', 2.52, 26, 0.35, 1.80, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.a', 'LV', 2.50, 26, 0.55, 1.37, 3.63, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.b', 'IM', 1.87, 26, 0.27, 1.32, 2.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.b', 'LV', 1.78, 25, 0.59, 0.56, 3.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.c', 'IM', 1.73, 25, 0.24, 1.24, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.c', 'LV', 0.81, 25, 0.24, 0.33, 1.30, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.d', 'IM', 1.87, 26, 0.32, 1.20, 2.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.d', 'LV', 1.55, 25, 0.56, 0.39, 2.71, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.e', 'IM', 2.88, 25, 0.27, 2.33, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.e', 'LV', 2.84, 23, 0.56, 1.68, 4.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.f', 'IM', 1.80, 24, 0.30, 1.18, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.f', 'LV', 1.25, 24, 0.44, 0.34, 2.17, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.2.a', 'IM', 2.07, 25, 0.32, 1.40, 2.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.2.a', 'LV', 1.71, 23, 0.61, 0.44, 2.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.2.b', 'IM', 1.05, 25, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.2.b', 'LV', 0.10, 25, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.a', 'IM', 1.44, 26, 0.22, 1.00, 1.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.a', 'LV', 0.69, 26, 0.35, 0.00, 1.40, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.b', 'IM', 1.92, 26, 0.27, 1.37, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.b', 'LV', 1.58, 25, 0.58, 0.39, 2.77, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.c', 'IM', 2.98, 27, 0.29, 2.37, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.c', 'LV', 3.33, 26, 0.37, 2.56, 4.10, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.d', 'IM', 3.60, 27, 0.33, 2.91, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.d', 'LV', 3.25, 25, 0.47, 2.28, 4.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.e', 'IM', 2.70, 26, 0.27, 2.15, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.e', 'LV', 2.80, 24, 0.34, 2.09, 3.50, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.a', 'IM', 3.05, 27, 0.29, 2.45, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.a', 'LV', 2.89, 26, 0.37, 2.12, 3.66, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.b', 'IM', 1.53, 26, 0.18, 1.17, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.b', 'LV', 0.91, 26, 0.32, 0.25, 1.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.c', 'IM', 1.56, 26, 0.18, 1.20, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.c', 'LV', 1.38, 26, 0.46, 0.42, 2.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.d', 'IM', 1.10, 25, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.d', 'LV', 0.25, 25, 0.22, 0.00, 0.71, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.e', 'IM', 1.36, 25, 0.16, 1.03, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.e', 'LV', 0.68, 25, 0.26, 0.15, 1.22, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.f', 'IM', 1.06, 25, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.f', 'LV', 0.01, 24, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.g', 'IM', 1.24, 25, 0.09, 1.05, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.g', 'LV', 0.49, 25, 0.21, 0.06, 0.91, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.5.a', 'IM', 1.14, 25, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.5.a', 'LV', 0.30, 25, 0.18, 0.00, 0.67, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.5.b', 'IM', 1.17, 24, 0.06, 1.04, 1.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.5.b', 'LV', 0.39, 25, 0.21, 0.00, 0.82, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.6', 'IM', 2.32, 26, 0.28, 1.75, 2.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.6', 'LV', 2.45, 25, 0.50, 1.42, 3.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.a', 'IM', 3.14, 25, 0.29, 2.53, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.a', 'LV', 2.43, 25, 0.28, 1.86, 3.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.b', 'IM', 1.44, 25, 0.18, 1.06, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.b', 'LV', 0.64, 24, 0.32, 0.00, 1.31, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.c', 'IM', 1.07, 25, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.c', 'LV', 0.13, 25, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.d', 'IM', 1.07, 26, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.d', 'LV', 0.11, 26, 0.11, 0.00, 0.34, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.e', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.e', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.8.a', 'IM', 2.65, 27, 0.22, 2.19, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.8.a', 'LV', 2.11, 26, 0.30, 1.49, 2.73, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.8.b', 'IM', 1.49, 24, 0.21, 1.06, 1.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.8.b', 'LV', 0.43, 23, 0.24, 0.00, 0.93, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.9.a', 'IM', 1.58, 26, 0.15, 1.27, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.9.a', 'LV', 0.56, 26, 0.15, 0.25, 0.87, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.9.b', 'IM', 1.49, 25, 0.16, 1.16, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.9.b', 'LV', 0.82, 24, 0.30, 0.19, 1.44, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.10', 'IM', 2.54, 27, 0.16, 2.22, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.10', 'LV', 1.97, 26, 0.27, 1.42, 2.53, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.a', 'IM', 3.59, 27, 0.29, 2.99, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.a', 'LV', 3.81, 24, 0.41, 2.96, 4.65, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.b', 'IM', 2.21, 26, 0.22, 1.75, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.b', 'LV', 1.82, 26, 0.30, 1.21, 2.43, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.c', 'IM', 1.98, 27, 0.29, 1.38, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.c', 'LV', 1.30, 25, 0.25, 0.77, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.d', 'IM', 2.12, 26, 0.22, 1.66, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.d', 'LV', 1.83, 26, 0.31, 1.19, 2.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.e', 'IM', 3.28, 27, 0.29, 2.67, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.e', 'LV', 2.95, 25, 0.42, 2.10, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.f', 'IM', 2.22, 26, 0.23, 1.73, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.f', 'LV', 1.81, 26, 0.38, 1.03, 2.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.2.a', 'IM', 2.86, 27, 0.35, 2.14, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.2.a', 'LV', 2.93, 25, 0.42, 2.07, 3.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.2.b', 'IM', 1.32, 27, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.2.b', 'LV', 0.63, 26, 0.44, 0.00, 1.53, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.a', 'IM', 1.88, 27, 0.41, 1.03, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.a', 'LV', 1.62, 25, 0.71, 0.17, 3.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.b', 'IM', 2.76, 27, 0.37, 2.00, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.b', 'LV', 3.42, 25, 0.68, 2.01, 4.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.c', 'IM', 3.42, 26, 0.44, 2.50, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.c', 'LV', 3.17, 25, 0.52, 2.09, 4.25, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.d', 'IM', 4.17, 27, 0.31, 3.54, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.d', 'LV', 4.32, 26, 0.68, 2.92, 5.72, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.e', 'IM', 3.29, 27, 0.28, 2.71, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.e', 'LV', 3.90, 25, 0.35, 3.18, 4.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.a', 'IM', 3.54, 27, 0.23, 3.07, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.a', 'LV', 3.62, 25, 0.50, 2.59, 4.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.b', 'IM', 2.48, 27, 0.20, 2.06, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.b', 'LV', 2.42, 25, 0.38, 1.64, 3.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.c', 'IM', 2.67, 27, 0.21, 2.23, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.c', 'LV', 2.90, 25, 0.24, 2.41, 3.39, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.d', 'IM', 1.16, 27, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.d', 'LV', 0.23, 26, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.e', 'IM', 2.13, 27, 0.16, 1.81, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.e', 'LV', 1.97, 24, 0.27, 1.41, 2.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.f', 'IM', 1.59, 27, 0.23, 1.12, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.f', 'LV', 1.00, 25, 0.44, 0.08, 1.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.g', 'IM', 1.50, 27, 0.09, 1.32, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.g', 'LV', 0.94, 26, 0.21, 0.51, 1.38, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.5.a', 'IM', 1.61, 27, 0.12, 1.36, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.5.a', 'LV', 0.95, 26, 0.20, 0.55, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.5.b', 'IM', 1.57, 26, 0.25, 1.06, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.5.b', 'LV', 1.45, 26, 0.42, 0.58, 2.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.6', 'IM', 2.49, 27, 0.35, 1.78, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.6', 'LV', 2.63, 25, 0.52, 1.56, 3.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.a', 'IM', 3.19, 26, 0.40, 2.36, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.a', 'LV', 2.89, 25, 0.57, 1.71, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.b', 'IM', 1.75, 27, 0.36, 1.02, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.b', 'LV', 1.26, 25, 0.55, 0.12, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.c', 'IM', 1.30, 27, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.c', 'LV', 0.47, 26, 0.33, 0.00, 1.15, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.d', 'IM', 1.13, 27, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.d', 'LV', 0.12, 25, 0.11, 0.00, 0.34, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.e', 'IM', 1.23, 26, 0.08, 1.06, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.e', 'LV', 0.52, 25, 0.22, 0.06, 0.97, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.8.a', 'IM', 3.16, 27, 0.19, 2.77, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.8.a', 'LV', 3.04, 24, 0.16, 2.71, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.8.b', 'IM', 2.40, 27, 0.29, 1.79, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.8.b', 'LV', 1.88, 26, 0.38, 1.10, 2.67, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.9.a', 'IM', 1.71, 27, 0.17, 1.36, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.9.a', 'LV', 0.68, 26, 0.19, 0.29, 1.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.9.b', 'IM', 1.66, 27, 0.22, 1.20, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.9.b', 'LV', 0.98, 25, 0.34, 0.27, 1.68, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.10', 'IM', 2.32, 27, 0.37, 1.55, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.10', 'LV', 2.16, 25, 0.67, 0.77, 3.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.a', 'IM', 2.95, 41, 0.22, 2.51, 3.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.a', 'LV', 3.01, 41, 0.26, 2.49, 3.53, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.b', 'IM', 1.81, 41, 0.18, 1.44, 2.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.b', 'LV', 1.36, 40, 0.38, 0.59, 2.13, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.c', 'IM', 1.56, 41, 0.17, 1.22, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.c', 'LV', 0.69, 41, 0.23, 0.23, 1.14, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.d', 'IM', 2.18, 41, 0.29, 1.60, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.d', 'LV', 1.69, 40, 0.41, 0.86, 2.51, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.e', 'IM', 2.91, 41, 0.23, 2.45, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.e', 'LV', 2.93, 38, 0.27, 2.38, 3.48, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.f', 'IM', 2.26, 41, 0.19, 1.88, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.f', 'LV', 1.92, 41, 0.27, 1.38, 2.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.2.a', 'IM', 3.06, 41, 0.20, 2.65, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.2.a', 'LV', 3.18, 39, 0.34, 2.50, 3.86, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.2.b', 'IM', 1.06, 40, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.2.b', 'LV', 0.18, 40, 0.13, 0.00, 0.44, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.a', 'IM', 1.29, 40, 0.09, 1.10, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.a', 'LV', 0.65, 40, 0.22, 0.21, 1.09, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.b', 'IM', 2.30, 40, 0.23, 1.82, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.b', 'LV', 2.28, 40, 0.34, 1.60, 2.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.c', 'IM', 2.85, 42, 0.32, 2.20, 3.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.c', 'LV', 2.72, 42, 0.42, 1.86, 3.57, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.d', 'IM', 3.68, 43, 0.27, 3.14, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.d', 'LV', 4.08, 41, 0.40, 3.28, 4.89, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.e', 'IM', 3.17, 43, 0.24, 2.69, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.e', 'LV', 3.70, 42, 0.38, 2.94, 4.47, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.a', 'IM', 3.33, 43, 0.21, 2.91, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.a', 'LV', 3.00, 42, 0.25, 2.49, 3.50, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.b', 'IM', 1.93, 43, 0.18, 1.56, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.b', 'LV', 1.72, 43, 0.25, 1.22, 2.23, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.c', 'IM', 2.27, 43, 0.20, 1.86, 2.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.c', 'LV', 2.29, 43, 0.33, 1.63, 2.95, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.d', 'IM', 1.21, 43, 0.10, 1.00, 1.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.d', 'LV', 0.36, 43, 0.15, 0.05, 0.66, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.e', 'IM', 1.94, 42, 0.22, 1.50, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.e', 'LV', 1.69, 43, 0.28, 1.13, 2.25, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.f', 'IM', 1.23, 43, 0.08, 1.07, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.f', 'LV', 0.40, 43, 0.15, 0.10, 0.69, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.g', 'IM', 1.44, 42, 0.16, 1.11, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.g', 'LV', 0.82, 42, 0.29, 0.25, 1.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.5.a', 'IM', 1.40, 42, 0.11, 1.16, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.5.a', 'LV', 0.71, 42, 0.20, 0.30, 1.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.5.b', 'IM', 1.20, 41, 0.07, 1.05, 1.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.5.b', 'LV', 0.49, 42, 0.18, 0.13, 0.85, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.6', 'IM', 2.51, 43, 0.15, 2.21, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.6', 'LV', 2.81, 42, 0.23, 2.34, 3.27, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.a', 'IM', 2.91, 43, 0.24, 2.42, 3.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.a', 'LV', 2.55, 43, 0.31, 1.94, 3.17, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.b', 'IM', 1.43, 42, 0.13, 1.17, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.b', 'LV', 0.84, 42, 0.26, 0.31, 1.37, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.c', 'IM', 1.12, 43, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.c', 'LV', 0.20, 43, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.d', 'IM', 1.39, 43, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.d', 'LV', 0.60, 43, 0.28, 0.03, 1.17, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.e', 'IM', 1.06, 43, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.e', 'LV', 0.14, 43, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.8.a', 'IM', 2.31, 43, 0.16, 1.98, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.8.a', 'LV', 2.41, 43, 0.31, 1.79, 3.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.8.b', 'IM', 1.72, 43, 0.18, 1.37, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.8.b', 'LV', 1.08, 43, 0.24, 0.60, 1.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.9.a', 'IM', 1.63, 43, 0.15, 1.33, 1.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.9.a', 'LV', 0.70, 43, 0.18, 0.33, 1.06, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.9.b', 'IM', 1.51, 43, 0.17, 1.17, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.9.b', 'LV', 0.73, 43, 0.21, 0.32, 1.15, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.10', 'IM', 2.08, 43, 0.24, 1.61, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.10', 'LV', 1.50, 43, 0.32, 0.86, 2.14, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.a', 'IM', 3.45, 21, 0.37, 2.69, 4.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.a', 'LV', 3.31, 21, 0.31, 2.68, 3.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.b', 'IM', 1.95, 21, 0.25, 1.42, 2.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.b', 'LV', 1.59, 21, 0.48, 0.58, 2.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.c', 'IM', 2.39, 21, 0.27, 1.82, 2.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.c', 'LV', 2.03, 21, 0.45, 1.10, 2.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.d', 'IM', 1.96, 21, 0.20, 1.53, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.d', 'LV', 1.79, 21, 0.38, 1.00, 2.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.e', 'IM', 3.21, 21, 0.42, 2.34, 4.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.e', 'LV', 4.01, 21, 0.70, 2.54, 5.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.f', 'IM', 2.83, 21, 0.46, 1.86, 3.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.f', 'LV', 2.50, 21, 0.58, 1.29, 3.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.2.a', 'IM', 2.94, 21, 0.44, 2.03, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.2.a', 'LV', 2.93, 21, 0.53, 1.83, 4.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.2.b', 'IM', 1.68, 21, 0.31, 1.03, 2.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.2.b', 'LV', 1.25, 21, 0.55, 0.11, 2.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.a', 'IM', 1.76, 21, 0.24, 1.26, 2.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.a', 'LV', 1.54, 21, 0.48, 0.54, 2.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.b', 'IM', 2.63, 21, 0.24, 2.12, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.b', 'LV', 3.07, 21, 0.50, 2.03, 4.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.c', 'IM', 2.53, 21, 0.27, 1.97, 3.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.c', 'LV', 2.89, 21, 0.43, 1.99, 3.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.d', 'IM', 4.09, 21, 0.27, 3.53, 4.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.d', 'LV', 4.23, 21, 0.44, 3.31, 5.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.e', 'IM', 3.57, 21, 0.28, 2.99, 4.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.e', 'LV', 4.02, 21, 0.43, 3.12, 4.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.a', 'IM', 3.26, 21, 0.32, 2.58, 3.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.a', 'LV', 3.40, 21, 0.46, 2.44, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.b', 'IM', 2.37, 21, 0.25, 1.84, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.b', 'LV', 2.48, 21, 0.40, 1.65, 3.30, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.c', 'IM', 2.33, 21, 0.30, 1.72, 2.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.c', 'LV', 2.91, 21, 0.54, 1.78, 4.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.d', 'IM', 1.97, 21, 0.33, 1.29, 2.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.d', 'LV', 1.57, 21, 0.48, 0.57, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.e', 'IM', 2.17, 21, 0.27, 1.61, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.e', 'LV', 1.94, 21, 0.52, 0.86, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.f', 'IM', 1.65, 21, 0.22, 1.18, 2.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.f', 'LV', 0.99, 21, 0.30, 0.37, 1.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.g', 'IM', 2.27, 21, 0.27, 1.70, 2.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.g', 'LV', 2.14, 21, 0.48, 1.15, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.5.a', 'IM', 1.54, 20, 0.23, 1.06, 2.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.5.a', 'LV', 0.68, 19, 0.46, 0.00, 1.66, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.5.b', 'IM', 1.51, 19, 0.20, 1.09, 1.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.5.b', 'LV', 1.08, 19, 0.34, 0.36, 1.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.6', 'IM', 3.21, 21, 0.38, 2.42, 3.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.6', 'LV', 3.79, 21, 0.62, 2.51, 5.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.a', 'IM', 3.20, 21, 0.40, 2.36, 4.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.a', 'LV', 2.93, 21, 0.49, 1.91, 3.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.b', 'IM', 2.54, 21, 0.42, 1.65, 3.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.b', 'LV', 2.41, 21, 0.77, 0.80, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.c', 'IM', 1.31, 21, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.c', 'LV', 0.73, 21, 0.33, 0.03, 1.42, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.d', 'IM', 1.52, 21, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.d', 'LV', 0.85, 21, 0.36, 0.09, 1.61, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.e', 'IM', 1.39, 21, 0.14, 1.10, 1.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.e', 'LV', 0.99, 21, 0.35, 0.27, 1.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.8.a', 'IM', 3.35, 20, 0.41, 2.50, 4.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.8.a', 'LV', 3.81, 21, 0.70, 2.36, 5.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.8.b', 'IM', 2.73, 21, 0.34, 2.02, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.8.b', 'LV', 2.73, 21, 0.38, 1.93, 3.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.9.a', 'IM', 2.41, 21, 0.19, 2.01, 2.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.9.a', 'LV', 2.23, 21, 0.55, 1.08, 3.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.9.b', 'IM', 2.67, 21, 0.46, 1.71, 3.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.9.b', 'LV', 2.34, 21, 0.62, 1.05, 3.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.10', 'IM', 2.88, 21, 0.39, 2.08, 3.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.10', 'LV', 3.37, 21, 0.70, 1.91, 4.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.a', 'IM', 3.12, 32, 0.48, 2.15, 4.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.a', 'LV', 2.90, 31, 0.77, 1.32, 4.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.b', 'IM', 1.88, 32, 0.20, 1.48, 2.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.b', 'LV', 1.40, 31, 0.41, 0.56, 2.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.c', 'IM', 2.30, 32, 0.49, 1.30, 3.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.c', 'LV', 1.93, 31, 0.88, 0.13, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.d', 'IM', 1.86, 32, 0.35, 1.14, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.d', 'LV', 1.66, 32, 0.49, 0.66, 2.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.e', 'IM', 3.00, 32, 0.63, 1.71, 4.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.e', 'LV', 2.90, 31, 0.88, 1.10, 4.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.f', 'IM', 2.78, 31, 0.48, 1.81, 3.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.f', 'LV', 1.99, 31, 0.45, 1.07, 2.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.2.a', 'IM', 3.10, 32, 0.45, 2.19, 4.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.2.a', 'LV', 3.01, 31, 0.75, 1.48, 4.54, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.2.b', 'IM', 1.07, 31, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.2.b', 'LV', 0.21, 31, 0.21, 0.00, 0.63, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.a', 'IM', 2.18, 32, 0.31, 1.53, 2.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.a', 'LV', 1.76, 31, 0.37, 1.01, 2.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.b', 'IM', 2.81, 32, 0.38, 2.05, 3.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.b', 'LV', 3.26, 32, 0.73, 1.77, 4.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.c', 'IM', 2.44, 32, 0.32, 1.80, 3.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.c', 'LV', 2.46, 32, 0.45, 1.55, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.d', 'IM', 3.28, 32, 0.43, 2.41, 4.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.d', 'LV', 3.66, 29, 0.73, 2.16, 5.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.e', 'IM', 3.42, 32, 0.35, 2.70, 4.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.e', 'LV', 3.88, 32, 0.57, 2.71, 5.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.a', 'IM', 3.20, 32, 0.42, 2.34, 4.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.a', 'LV', 2.59, 32, 0.44, 1.70, 3.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.b', 'IM', 2.00, 32, 0.24, 1.50, 2.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.b', 'LV', 1.96, 32, 0.54, 0.85, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.c', 'IM', 2.30, 32, 0.25, 1.80, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.c', 'LV', 1.76, 31, 0.39, 0.97, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.d', 'IM', 1.21, 32, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.d', 'LV', 0.60, 32, 0.36, 0.00, 1.33, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.e', 'IM', 2.21, 32, 0.27, 1.67, 2.75, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.e', 'LV', 2.15, 32, 0.43, 1.29, 3.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.f', 'IM', 1.53, 31, 0.24, 1.03, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.f', 'LV', 0.77, 31, 0.32, 0.11, 1.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.g', 'IM', 1.99, 31, 0.40, 1.17, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.g', 'LV', 1.84, 31, 0.75, 0.31, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.5.a', 'IM', 1.61, 31, 0.19, 1.22, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.5.a', 'LV', 0.79, 31, 0.20, 0.38, 1.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.5.b', 'IM', 1.58, 32, 0.24, 1.09, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.5.b', 'LV', 1.20, 32, 0.37, 0.45, 1.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.6', 'IM', 2.87, 32, 0.30, 2.26, 3.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.6', 'LV', 3.07, 32, 0.50, 2.05, 4.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.a', 'IM', 3.26, 32, 0.50, 2.25, 4.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.a', 'LV', 2.72, 32, 0.70, 1.30, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.b', 'IM', 1.57, 32, 0.31, 1.00, 2.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.b', 'LV', 0.69, 32, 0.36, 0.00, 1.43, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.c', 'IM', 1.21, 32, 0.19, 1.00, 1.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.c', 'LV', 0.42, 32, 0.38, 0.00, 1.20, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.d', 'IM', 1.37, 32, 0.10, 1.17, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.d', 'LV', 0.74, 32, 0.21, 0.32, 1.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.e', 'IM', 1.20, 32, 0.16, 1.00, 1.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.e', 'LV', 0.47, 32, 0.34, 0.00, 1.17, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.8.a', 'IM', 3.96, 32, 0.48, 2.98, 4.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.8.a', 'LV', 3.33, 32, 0.55, 2.21, 4.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.8.b', 'IM', 1.75, 32, 0.18, 1.38, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.8.b', 'LV', 1.22, 32, 0.33, 0.54, 1.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.9.a', 'IM', 1.91, 32, 0.18, 1.54, 2.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.9.a', 'LV', 1.28, 32, 0.34, 0.58, 1.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.9.b', 'IM', 1.83, 32, 0.26, 1.31, 2.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.9.b', 'LV', 1.69, 32, 0.66, 0.35, 3.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.10', 'IM', 3.59, 32, 0.45, 2.67, 4.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.10', 'LV', 3.48, 31, 0.67, 2.12, 4.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.a', 'IM', 2.94, 15, 0.21, 2.49, 3.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.a', 'LV', 3.15, 15, 0.39, 2.31, 3.99, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.b', 'IM', 1.73, 14, 0.35, 1.00, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.b', 'LV', 1.36, 15, 0.64, 0.00, 2.74, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.c', 'IM', 1.62, 16, 0.28, 1.02, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.c', 'LV', 1.45, 16, 0.64, 0.10, 2.81, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.d', 'IM', 1.31, 16, 0.12, 1.06, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.d', 'LV', 0.89, 16, 0.34, 0.17, 1.61, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.e', 'IM', 3.21, 16, 0.35, 2.46, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.e', 'LV', 3.56, 16, 0.53, 2.43, 4.69, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.f', 'IM', 2.90, 15, 0.35, 2.15, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.f', 'LV', 2.16, 15, 0.56, 0.97, 3.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.2.a', 'IM', 2.88, 16, 0.34, 2.15, 3.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.2.a', 'LV', 2.70, 15, 0.55, 1.53, 3.87, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.2.b', 'IM', 1.09, 16, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.2.b', 'LV', 0.28, 16, 0.27, 0.00, 0.86, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.a', 'IM', 2.19, 16, 0.35, 1.45, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.a', 'LV', 2.14, 16, 0.48, 1.11, 3.17, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.b', 'IM', 2.66, 16, 0.39, 1.83, 3.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.b', 'LV', 2.74, 15, 0.43, 1.81, 3.67, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.c', 'IM', 2.86, 16, 0.41, 1.98, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.c', 'LV', 3.00, 16, 0.50, 1.93, 4.06, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.d', 'IM', 3.85, 16, 0.28, 3.25, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.d', 'LV', 4.81, 15, 0.31, 4.15, 5.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.e', 'IM', 4.12, 16, 0.22, 3.65, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.e', 'LV', 5.11, 16, 0.26, 4.54, 5.67, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.a', 'IM', 3.14, 16, 0.24, 2.63, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.a', 'LV', 3.24, 16, 0.37, 2.45, 4.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.b', 'IM', 2.58, 16, 0.22, 2.10, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.b', 'LV', 2.83, 16, 0.32, 2.15, 3.51, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.c', 'IM', 1.88, 16, 0.26, 1.32, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.c', 'LV', 2.13, 16, 0.48, 1.11, 3.15, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.d', 'IM', 1.50, 16, 0.21, 1.06, 1.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.d', 'LV', 0.73, 15, 0.35, 0.00, 1.48, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.e', 'IM', 2.24, 16, 0.27, 1.67, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.e', 'LV', 2.76, 16, 0.38, 1.94, 3.58, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.f', 'IM', 1.14, 16, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.f', 'LV', 0.17, 16, 0.12, 0.00, 0.41, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.g', 'IM', 1.86, 16, 0.25, 1.33, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.g', 'LV', 1.82, 16, 0.55, 0.65, 2.98, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.5.a', 'IM', 1.55, 16, 0.14, 1.25, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.5.a', 'LV', 1.07, 16, 0.31, 0.41, 1.73, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.5.b', 'IM', 1.50, 16, 0.16, 1.16, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.5.b', 'LV', 1.01, 16, 0.32, 0.33, 1.69, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.6', 'IM', 3.05, 16, 0.20, 2.63, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.6', 'LV', 3.68, 16, 0.31, 3.02, 4.35, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.a', 'IM', 3.15, 16, 0.26, 2.59, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.a', 'LV', 3.52, 16, 0.35, 2.77, 4.27, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.b', 'IM', 1.52, 16, 0.14, 1.22, 1.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.b', 'LV', 0.84, 16, 0.26, 0.29, 1.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.c', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.c', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.d', 'IM', 1.37, 16, 0.15, 1.05, 1.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.d', 'LV', 0.72, 16, 0.31, 0.06, 1.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.e', 'IM', 1.14, 15, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.e', 'LV', 0.36, 16, 0.23, 0.00, 0.84, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.8.a', 'IM', 3.02, 16, 0.27, 2.44, 3.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.8.a', 'LV', 2.86, 15, 0.32, 2.18, 3.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.8.b', 'IM', 2.41, 16, 0.26, 1.86, 2.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.8.b', 'LV', 2.02, 15, 0.32, 1.33, 2.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.9.a', 'IM', 1.71, 16, 0.12, 1.46, 1.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.9.a', 'LV', 0.95, 16, 0.23, 0.45, 1.44, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.9.b', 'IM', 1.61, 16, 0.30, 1.00, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.9.b', 'LV', 1.28, 16, 0.61, 0.00, 2.57, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.10', 'IM', 3.21, 16, 0.26, 2.66, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.10', 'LV', 3.66, 16, 0.36, 2.90, 4.41, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.a', 'IM', 2.97, 37, 0.24, 2.48, 3.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.a', 'LV', 3.29, 35, 0.22, 2.83, 3.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.b', 'IM', 1.93, 36, 0.17, 1.59, 2.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.b', 'LV', 1.57, 35, 0.35, 0.87, 2.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.c', 'IM', 2.05, 34, 0.19, 1.66, 2.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.c', 'LV', 1.58, 33, 0.33, 0.92, 2.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.d', 'IM', 1.60, 35, 0.20, 1.21, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.d', 'LV', 0.85, 35, 0.24, 0.36, 1.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.e', 'IM', 2.50, 36, 0.35, 1.79, 3.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.e', 'LV', 2.59, 35, 0.66, 1.26, 3.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.f', 'IM', 2.05, 36, 0.30, 1.45, 2.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.f', 'LV', 1.67, 35, 0.34, 0.98, 2.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.2.a', 'IM', 2.39, 36, 0.35, 1.67, 3.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.2.a', 'LV', 2.37, 36, 0.46, 1.44, 3.30, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.2.b', 'IM', 1.05, 35, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.2.b', 'LV', 0.13, 35, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.a', 'IM', 1.82, 35, 0.23, 1.35, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.a', 'LV', 1.90, 34, 0.49, 0.90, 2.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.b', 'IM', 2.58, 33, 0.35, 1.86, 3.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.b', 'LV', 2.80, 33, 0.61, 1.57, 4.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.c', 'IM', 2.67, 35, 0.35, 1.95, 3.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.c', 'LV', 2.62, 35, 0.49, 1.62, 3.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.d', 'IM', 3.62, 37, 0.26, 3.09, 4.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.d', 'LV', 4.24, 37, 0.24, 3.76, 4.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.e', 'IM', 3.48, 38, 0.25, 2.98, 3.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.e', 'LV', 3.74, 38, 0.36, 3.00, 4.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.a', 'IM', 2.75, 38, 0.18, 2.38, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.a', 'LV', 2.80, 38, 0.24, 2.32, 3.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.b', 'IM', 2.26, 38, 0.36, 1.53, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.b', 'LV', 2.15, 38, 0.52, 1.09, 3.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.c', 'IM', 1.77, 38, 0.20, 1.37, 2.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.c', 'LV', 1.62, 38, 0.37, 0.88, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.d', 'IM', 1.17, 36, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.d', 'LV', 0.46, 36, 0.30, 0.00, 1.08, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.e', 'IM', 1.74, 37, 0.21, 1.31, 2.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.e', 'LV', 1.30, 36, 0.34, 0.61, 1.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.f', 'IM', 1.27, 35, 0.12, 1.03, 1.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.f', 'LV', 0.64, 35, 0.32, 0.00, 1.29, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.g', 'IM', 1.77, 35, 0.21, 1.34, 2.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.g', 'LV', 1.43, 35, 0.50, 0.42, 2.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.5.a', 'IM', 1.17, 36, 0.05, 1.06, 1.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.5.a', 'LV', 0.24, 36, 0.08, 0.09, 0.40, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.5.b', 'IM', 1.23, 37, 0.08, 1.07, 1.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.5.b', 'LV', 0.55, 37, 0.19, 0.17, 0.94, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.6', 'IM', 2.45, 38, 0.23, 1.98, 2.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.6', 'LV', 3.22, 38, 0.44, 2.32, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.a', 'IM', 2.41, 38, 0.24, 1.92, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.a', 'LV', 2.32, 37, 0.31, 1.68, 2.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.b', 'IM', 1.39, 38, 0.11, 1.17, 1.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.b', 'LV', 0.68, 37, 0.24, 0.20, 1.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.c', 'IM', 1.05, 37, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.c', 'LV', 0.06, 37, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.d', 'IM', 1.42, 37, 0.29, 1.00, 2.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.d', 'LV', 0.74, 37, 0.48, 0.00, 1.71, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.e', 'IM', 1.18, 37, 0.07, 1.03, 1.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.e', 'LV', 0.42, 37, 0.18, 0.05, 0.79, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.8.a', 'IM', 2.92, 37, 0.20, 2.52, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.8.a', 'LV', 3.29, 36, 0.32, 2.65, 3.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.8.b', 'IM', 2.07, 36, 0.35, 1.35, 2.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.8.b', 'LV', 1.25, 35, 0.38, 0.47, 2.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.9.a', 'IM', 1.58, 37, 0.20, 1.17, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.9.a', 'LV', 0.66, 37, 0.21, 0.23, 1.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.9.b', 'IM', 1.53, 36, 0.16, 1.21, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.9.b', 'LV', 1.03, 36, 0.35, 0.31, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.10', 'IM', 2.54, 37, 0.37, 1.80, 3.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.10', 'LV', 1.96, 37, 0.49, 0.96, 2.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.a', 'IM', 2.40, 31, 0.25, 1.90, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.a', 'LV', 2.56, 31, 0.31, 1.94, 3.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.b', 'IM', 1.62, 31, 0.20, 1.22, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.b', 'LV', 1.61, 31, 0.65, 0.30, 2.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.c', 'IM', 1.74, 31, 0.17, 1.40, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.c', 'LV', 1.67, 30, 0.35, 0.97, 2.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.d', 'IM', 2.34, 31, 0.36, 1.61, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.d', 'LV', 2.26, 30, 0.61, 1.01, 3.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.e', 'IM', 3.46, 31, 0.38, 2.67, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.e', 'LV', 3.53, 30, 0.67, 2.16, 4.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.f', 'IM', 2.19, 31, 0.27, 1.65, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.f', 'LV', 1.94, 31, 0.37, 1.18, 2.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.2.a', 'IM', 3.21, 30, 0.24, 2.71, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.2.a', 'LV', 3.46, 30, 0.37, 2.70, 4.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.2.b', 'IM', 1.02, 31, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.2.b', 'LV', 0.03, 31, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.a', 'IM', 1.32, 31, 0.10, 1.11, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.a', 'LV', 0.87, 31, 0.31, 0.23, 1.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.b', 'IM', 2.66, 31, 0.28, 2.09, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.b', 'LV', 2.63, 31, 0.50, 1.61, 3.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.c', 'IM', 3.66, 31, 0.23, 3.20, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.c', 'LV', 4.54, 31, 0.50, 3.52, 5.56, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.d', 'IM', 4.69, 31, 0.19, 4.30, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.d', 'LV', 5.99, 31, 0.55, 4.87, 7.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.e', 'IM', 3.63, 31, 0.39, 2.84, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.e', 'LV', 4.57, 30, 0.43, 3.68, 5.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.a', 'IM', 4.23, 31, 0.31, 3.59, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.a', 'LV', 4.78, 31, 0.98, 2.77, 6.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.b', 'IM', 1.81, 31, 0.12, 1.58, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.b', 'LV', 1.81, 31, 0.30, 1.20, 2.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.c', 'IM', 1.85, 31, 0.28, 1.28, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.c', 'LV', 1.94, 31, 0.65, 0.62, 3.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.d', 'IM', 1.01, 31, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.d', 'LV', 0.01, 31, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.e', 'IM', 2.24, 31, 0.28, 1.67, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.e', 'LV', 2.12, 30, 0.48, 1.14, 3.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.f', 'IM', 1.26, 30, 0.19, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.f', 'LV', 0.57, 30, 0.40, 0.00, 1.39, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.g', 'IM', 1.54, 30, 0.38, 1.00, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.g', 'LV', 0.85, 30, 0.58, 0.00, 2.02, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.5.a', 'IM', 1.14, 31, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.5.a', 'LV', 0.22, 31, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.5.b', 'IM', 1.21, 30, 0.18, 1.00, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.5.b', 'LV', 0.42, 30, 0.37, 0.00, 1.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.6', 'IM', 3.23, 31, 0.25, 2.73, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.6', 'LV', 3.45, 31, 0.27, 2.89, 4.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.a', 'IM', 3.11, 30, 0.26, 2.57, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.a', 'LV', 3.27, 31, 0.44, 2.37, 4.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.b', 'IM', 1.66, 30, 0.19, 1.27, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.b', 'LV', 1.54, 30, 0.64, 0.23, 2.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.c', 'IM', 1.46, 29, 0.39, 1.00, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.c', 'LV', 0.69, 29, 0.59, 0.00, 1.90, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.d', 'IM', 1.03, 29, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.d', 'LV', 0.05, 29, 0.06, 0.00, 0.16, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.e', 'IM', 1.25, 30, 0.19, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.e', 'LV', 0.75, 30, 0.57, 0.00, 1.91, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.8.a', 'IM', 3.28, 30, 0.20, 2.88, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.8.a', 'LV', 3.62, 31, 0.19, 3.22, 4.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.8.b', 'IM', 3.10, 31, 0.45, 2.19, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.8.b', 'LV', 3.07, 31, 0.67, 1.70, 4.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.9.a', 'IM', 1.62, 31, 0.19, 1.24, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.9.a', 'LV', 1.20, 31, 0.54, 0.09, 2.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.9.b', 'IM', 2.13, 31, 0.36, 1.40, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.9.b', 'LV', 2.03, 30, 0.62, 0.76, 3.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.10', 'IM', 2.41, 30, 0.16, 2.07, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.10', 'LV', 2.68, 30, 0.38, 1.91, 3.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.a', 'IM', 2.71, 30, 0.46, 1.78, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.a', 'LV', 2.45, 30, 0.52, 1.38, 3.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.b', 'IM', 1.93, 31, 0.46, 1.00, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.b', 'LV', 1.45, 30, 0.69, 0.03, 2.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.c', 'IM', 1.44, 31, 0.21, 1.01, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.c', 'LV', 0.58, 30, 0.29, 0.00, 1.17, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.d', 'IM', 1.78, 31, 0.35, 1.07, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.d', 'LV', 1.12, 30, 0.51, 0.07, 2.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.e', 'IM', 2.39, 30, 0.54, 1.29, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.e', 'LV', 2.16, 30, 0.88, 0.36, 3.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.f', 'IM', 1.85, 30, 0.37, 1.10, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.f', 'LV', 1.34, 30, 0.63, 0.04, 2.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.2.a', 'IM', 2.39, 30, 0.55, 1.26, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.2.a', 'LV', 2.07, 28, 0.90, 0.23, 3.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.2.b', 'IM', 1.06, 30, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.2.b', 'LV', 0.11, 30, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.a', 'IM', 1.09, 31, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.a', 'LV', 0.18, 31, 0.10, 0.00, 0.37, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.b', 'IM', 1.56, 31, 0.23, 1.10, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.b', 'LV', 1.11, 31, 0.49, 0.10, 2.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.c', 'IM', 2.65, 31, 0.20, 2.25, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.c', 'LV', 2.60, 31, 0.44, 1.71, 3.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.d', 'IM', 4.35, 31, 0.21, 3.91, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.d', 'LV', 4.89, 31, 0.32, 4.23, 5.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.e', 'IM', 2.02, 31, 0.36, 1.28, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.e', 'LV', 1.86, 31, 0.77, 0.29, 3.43, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.a', 'IM', 1.93, 31, 0.38, 1.15, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.a', 'LV', 1.68, 31, 0.66, 0.32, 3.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.b', 'IM', 1.26, 31, 0.12, 1.02, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.b', 'LV', 0.36, 31, 0.17, 0.03, 0.70, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.c', 'IM', 1.49, 31, 0.13, 1.23, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.c', 'LV', 0.97, 31, 0.25, 0.47, 1.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.d', 'IM', 1.04, 31, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.d', 'LV', 0.07, 31, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.e', 'IM', 1.92, 31, 0.38, 1.14, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.e', 'LV', 1.77, 31, 0.72, 0.31, 3.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.f', 'IM', 1.52, 31, 0.24, 1.03, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.f', 'LV', 0.95, 31, 0.48, 0.00, 1.92, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.g', 'IM', 1.08, 31, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.g', 'LV', 0.16, 31, 0.09, 0.00, 0.35, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.5.a', 'IM', 1.34, 31, 0.16, 1.01, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.5.a', 'LV', 0.62, 31, 0.31, 0.00, 1.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.5.b', 'IM', 1.32, 31, 0.16, 1.00, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.5.b', 'LV', 0.75, 31, 0.44, 0.00, 1.64, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.6', 'IM', 1.84, 31, 0.36, 1.10, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.6', 'LV', 1.54, 31, 0.67, 0.17, 2.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.a', 'IM', 2.19, 31, 0.31, 1.56, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.a', 'LV', 1.90, 31, 0.48, 0.92, 2.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.b', 'IM', 1.41, 31, 0.17, 1.06, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.b', 'LV', 0.66, 31, 0.31, 0.03, 1.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.c', 'IM', 1.00, 31, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.c', 'LV', 0.01, 31, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.d', 'IM', 1.02, 31, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.d', 'LV', 0.03, 31, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.e', 'IM', 1.12, 31, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.e', 'LV', 0.26, 31, 0.15, 0.00, 0.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.8.a', 'IM', 3.21, 31, 0.28, 2.63, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.8.a', 'LV', 2.93, 31, 0.38, 2.16, 3.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.8.b', 'IM', 1.13, 31, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.8.b', 'LV', 0.31, 31, 0.17, 0.00, 0.65, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.9.a', 'IM', 1.50, 31, 0.29, 1.00, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.9.a', 'LV', 0.35, 31, 0.16, 0.02, 0.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.9.b', 'IM', 1.22, 31, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.9.b', 'LV', 0.29, 31, 0.16, 0.00, 0.62, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.10', 'IM', 1.55, 31, 0.30, 1.00, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.10', 'LV', 0.62, 31, 0.32, 0.00, 1.27, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.a', 'IM', 3.31, 51, 0.46, 2.39, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.a', 'LV', 3.37, 49, 0.50, 2.36, 4.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.b', 'IM', 2.51, 51, 0.20, 2.10, 2.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.b', 'LV', 2.40, 50, 0.50, 1.41, 3.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.c', 'IM', 1.68, 51, 0.22, 1.23, 2.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.c', 'LV', 0.86, 50, 0.27, 0.32, 1.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.d', 'IM', 1.80, 51, 0.26, 1.28, 2.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.d', 'LV', 1.35, 50, 0.52, 0.30, 2.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.e', 'IM', 3.41, 50, 0.40, 2.61, 4.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.e', 'LV', 3.75, 50, 0.68, 2.39, 5.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.f', 'IM', 2.35, 51, 0.38, 1.59, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.f', 'LV', 1.75, 50, 0.45, 0.84, 2.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.2.a', 'IM', 2.31, 51, 0.15, 2.00, 2.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.2.a', 'LV', 2.39, 51, 0.42, 1.55, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.2.b', 'IM', 1.15, 51, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.2.b', 'LV', 0.21, 50, 0.10, 0.00, 0.42, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.a', 'IM', 2.60, 50, 0.23, 2.15, 3.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.a', 'LV', 3.04, 50, 0.39, 2.25, 3.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.b', 'IM', 2.90, 50, 0.40, 2.10, 3.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.b', 'LV', 2.86, 50, 0.66, 1.52, 4.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.c', 'IM', 3.76, 50, 0.46, 2.83, 4.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.c', 'LV', 4.01, 50, 0.58, 2.84, 5.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.d', 'IM', 4.33, 50, 0.27, 3.79, 4.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.d', 'LV', 5.46, 50, 0.46, 4.54, 6.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.e', 'IM', 4.26, 51, 0.14, 3.99, 4.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.e', 'LV', 5.10, 51, 0.25, 4.61, 5.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.a', 'IM', 3.90, 51, 0.17, 3.56, 4.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.a', 'LV', 4.28, 51, 0.27, 3.73, 4.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.b', 'IM', 3.14, 51, 0.28, 2.58, 3.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.b', 'LV', 3.56, 51, 0.51, 2.54, 4.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.c', 'IM', 1.74, 51, 0.26, 1.22, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.c', 'LV', 1.50, 51, 0.54, 0.42, 2.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.d', 'IM', 1.18, 51, 0.09, 1.01, 1.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.d', 'LV', 0.34, 50, 0.17, 0.01, 0.67, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.e', 'IM', 1.99, 51, 0.28, 1.42, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.e', 'LV', 1.97, 50, 0.56, 0.85, 3.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.f', 'IM', 1.41, 51, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.f', 'LV', 0.68, 51, 0.37, 0.00, 1.41, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.g', 'IM', 1.58, 51, 0.22, 1.13, 2.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.g', 'LV', 1.22, 51, 0.43, 0.35, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.5.a', 'IM', 1.40, 51, 0.11, 1.17, 1.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.5.a', 'LV', 0.65, 51, 0.19, 0.27, 1.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.5.b', 'IM', 1.35, 51, 0.10, 1.15, 1.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.5.b', 'LV', 0.72, 50, 0.22, 0.28, 1.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.6', 'IM', 2.98, 51, 0.31, 2.35, 3.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.6', 'LV', 2.97, 51, 0.41, 2.14, 3.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.a', 'IM', 3.77, 51, 0.11, 3.56, 3.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.a', 'LV', 3.17, 51, 0.32, 2.53, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.b', 'IM', 1.61, 51, 0.23, 1.14, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.b', 'LV', 0.87, 51, 0.31, 0.25, 1.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.c', 'IM', 1.07, 51, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.c', 'LV', 0.12, 51, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.d', 'IM', 1.14, 51, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.d', 'LV', 0.31, 51, 0.22, 0.00, 0.75, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.e', 'IM', 1.30, 51, 0.13, 1.03, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.e', 'LV', 0.69, 50, 0.30, 0.08, 1.30, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.8.a', 'IM', 3.50, 50, 0.16, 3.18, 3.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.8.a', 'LV', 3.43, 50, 0.16, 3.10, 3.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.8.b', 'IM', 2.34, 50, 0.19, 1.95, 2.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.8.b', 'LV', 1.77, 49, 0.28, 1.22, 2.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.9.a', 'IM', 2.99, 50, 0.37, 2.24, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.9.a', 'LV', 3.01, 50, 0.44, 2.13, 3.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.9.b', 'IM', 1.90, 50, 0.26, 1.37, 2.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.9.b', 'LV', 1.38, 50, 0.41, 0.54, 2.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.10', 'IM', 1.93, 51, 0.25, 1.42, 2.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.10', 'LV', 1.77, 51, 0.47, 0.83, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.a', 'IM', 2.36, 22, 0.44, 1.44, 3.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.a', 'LV', 1.94, 22, 0.62, 0.65, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.b', 'IM', 1.82, 22, 0.30, 1.21, 2.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.b', 'LV', 1.28, 22, 0.47, 0.29, 2.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.c', 'IM', 1.75, 22, 0.33, 1.07, 2.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.c', 'LV', 0.87, 22, 0.35, 0.15, 1.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.d', 'IM', 2.13, 22, 0.40, 1.29, 2.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.d', 'LV', 1.81, 22, 0.66, 0.43, 3.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.e', 'IM', 2.98, 22, 0.60, 1.74, 4.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.e', 'LV', 2.97, 22, 0.91, 1.07, 4.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.f', 'IM', 1.78, 22, 0.33, 1.09, 2.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.f', 'LV', 1.11, 22, 0.49, 0.10, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.2.a', 'IM', 2.70, 22, 0.53, 1.61, 3.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.2.a', 'LV', 2.65, 22, 0.78, 1.04, 4.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.2.b', 'IM', 1.03, 22, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.2.b', 'LV', 0.04, 22, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.a', 'IM', 1.46, 22, 0.22, 1.00, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.a', 'LV', 0.77, 22, 0.35, 0.05, 1.49, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.b', 'IM', 1.81, 22, 0.33, 1.12, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.b', 'LV', 1.61, 22, 0.68, 0.19, 3.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.c', 'IM', 2.57, 22, 0.52, 1.50, 3.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.c', 'LV', 2.60, 22, 0.78, 0.98, 4.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.d', 'IM', 4.40, 22, 0.29, 3.81, 5.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.d', 'LV', 4.94, 21, 0.41, 4.09, 5.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.e', 'IM', 2.79, 22, 0.36, 2.04, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.e', 'LV', 3.12, 22, 0.63, 1.80, 4.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.a', 'IM', 3.46, 22, 0.31, 2.81, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.a', 'LV', 3.19, 22, 0.36, 2.44, 3.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.b', 'IM', 1.51, 22, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.b', 'LV', 1.07, 22, 0.53, 0.00, 2.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.c', 'IM', 1.17, 22, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.c', 'LV', 0.37, 22, 0.20, 0.00, 0.78, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.d', 'IM', 1.11, 22, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.d', 'LV', 0.22, 22, 0.16, 0.00, 0.55, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.e', 'IM', 1.45, 22, 0.19, 1.06, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.e', 'LV', 0.83, 22, 0.33, 0.15, 1.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.f', 'IM', 1.33, 22, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.f', 'LV', 0.59, 22, 0.28, 0.00, 1.19, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.g', 'IM', 1.25, 22, 0.10, 1.04, 1.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.g', 'LV', 0.44, 22, 0.20, 0.03, 0.86, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.5.a', 'IM', 1.08, 22, 0.04, 1.00, 1.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.5.a', 'LV', 0.15, 22, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.5.b', 'IM', 1.04, 22, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.5.b', 'LV', 0.08, 22, 0.05, 0.00, 0.19, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.6', 'IM', 2.27, 22, 0.27, 1.70, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.6', 'LV', 2.25, 22, 0.33, 1.57, 2.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.a', 'IM', 2.24, 22, 0.48, 1.25, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.a', 'LV', 1.99, 22, 0.78, 0.38, 3.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.b', 'IM', 1.18, 22, 0.07, 1.04, 1.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.b', 'LV', 0.37, 22, 0.14, 0.08, 0.66, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.c', 'IM', 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.c', 'LV', 0.06, 22, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.d', 'IM', 1.10, 22, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.d', 'LV', 0.22, 22, 0.19, 0.00, 0.61, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.e', 'IM', 1.11, 22, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.e', 'LV', 0.32, 22, 0.27, 0.00, 0.88, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.8.a', 'IM', 2.04, 22, 0.36, 1.29, 2.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.8.a', 'LV', 1.70, 22, 0.59, 0.47, 2.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.8.b', 'IM', 1.74, 22, 0.28, 1.15, 2.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.8.b', 'LV', 1.22, 22, 0.42, 0.34, 2.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.9.a', 'IM', 1.51, 22, 0.24, 1.01, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.9.a', 'LV', 0.83, 22, 0.41, 0.00, 1.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.9.b', 'IM', 1.44, 22, 0.18, 1.06, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.9.b', 'LV', 0.78, 22, 0.32, 0.12, 1.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.10', 'IM', 1.76, 22, 0.30, 1.14, 2.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.10', 'LV', 1.60, 22, 0.64, 0.27, 2.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.a', 'IM', 2.85, 26, 0.41, 2.00, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.a', 'LV', 2.35, 26, 0.53, 1.25, 3.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.b', 'IM', 2.33, 25, 0.37, 1.57, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.b', 'LV', 2.27, 25, 0.70, 0.82, 3.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.c', 'IM', 2.48, 25, 0.39, 1.68, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.c', 'LV', 2.09, 25, 0.58, 0.89, 3.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.d', 'IM', 2.85, 25, 0.41, 2.01, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.d', 'LV', 2.32, 25, 0.52, 1.24, 3.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.e', 'IM', 3.04, 25, 0.31, 2.40, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.e', 'LV', 3.44, 26, 0.67, 2.06, 4.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.f', 'IM', 2.47, 26, 0.22, 2.02, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.f', 'LV', 3.16, 26, 0.54, 2.04, 4.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.2.a', 'IM', 3.09, 26, 0.26, 2.56, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.2.a', 'LV', 3.56, 26, 0.65, 2.22, 4.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.2.b', 'IM', 2.02, 23, 0.45, 1.08, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.2.b', 'LV', 1.44, 23, 0.64, 0.11, 2.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.a', 'IM', 2.45, 25, 0.41, 1.60, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.a', 'LV', 2.12, 24, 0.58, 0.91, 3.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.b', 'IM', 2.73, 25, 0.31, 2.08, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.b', 'LV', 2.39, 24, 0.75, 0.83, 3.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.c', 'IM', 2.63, 26, 0.37, 1.86, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.c', 'LV', 2.63, 26, 0.56, 1.48, 3.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.d', 'IM', 4.37, 26, 0.20, 3.95, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.d', 'LV', 4.04, 26, 0.46, 3.10, 4.98, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.e', 'IM', 2.15, 25, 0.32, 1.49, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.e', 'LV', 2.14, 25, 0.65, 0.79, 3.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.a', 'IM', 3.01, 26, 0.30, 2.40, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.a', 'LV', 3.32, 26, 0.42, 2.45, 4.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.b', 'IM', 1.93, 25, 0.25, 1.42, 2.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.b', 'LV', 2.28, 24, 0.74, 0.74, 3.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.c', 'IM', 2.00, 25, 0.35, 1.29, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.c', 'LV', 1.68, 24, 0.64, 0.36, 3.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.d', 'IM', 1.73, 24, 0.44, 1.00, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.d', 'LV', 1.24, 24, 0.60, 0.00, 2.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.e', 'IM', 2.35, 25, 0.36, 1.61, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.e', 'LV', 2.30, 25, 0.57, 1.12, 3.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.f', 'IM', 1.64, 24, 0.29, 1.04, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.f', 'LV', 1.20, 24, 0.58, 0.00, 2.40, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.g', 'IM', 2.07, 25, 0.40, 1.23, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.g', 'LV', 1.57, 25, 0.66, 0.20, 2.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.5.a', 'IM', 1.75, 24, 0.27, 1.19, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.5.a', 'LV', 1.30, 24, 0.57, 0.13, 2.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.5.b', 'IM', 1.84, 23, 0.31, 1.20, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.5.b', 'LV', 1.48, 23, 0.55, 0.34, 2.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.6', 'IM', 3.08, 23, 0.46, 2.13, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.6', 'LV', 3.38, 22, 0.62, 2.10, 4.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.a', 'IM', 3.54, 26, 0.24, 3.05, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.a', 'LV', 3.28, 26, 0.50, 2.26, 4.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.b', 'IM', 2.35, 26, 0.37, 1.59, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.b', 'LV', 1.92, 25, 0.56, 0.77, 3.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.c', 'IM', 1.36, 24, 0.24, 1.00, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.c', 'LV', 0.69, 24, 0.43, 0.00, 1.57, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.d', 'IM', 1.32, 25, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.d', 'LV', 0.47, 25, 0.27, 0.00, 1.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.e', 'IM', 1.47, 25, 0.22, 1.01, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.e', 'LV', 0.99, 25, 0.44, 0.08, 1.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.8.a', 'IM', 2.70, 26, 0.39, 1.89, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.8.a', 'LV', 2.29, 26, 0.48, 1.32, 3.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.8.b', 'IM', 2.01, 25, 0.42, 1.14, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.8.b', 'LV', 1.20, 25, 0.36, 0.44, 1.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.9.a', 'IM', 1.74, 24, 0.27, 1.19, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.9.a', 'LV', 0.97, 25, 0.33, 0.29, 1.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.9.b', 'IM', 1.71, 24, 0.33, 1.03, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.9.b', 'LV', 1.30, 24, 0.55, 0.17, 2.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.10', 'IM', 3.22, 25, 0.24, 2.73, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.10', 'LV', 3.00, 24, 0.38, 2.22, 3.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.a', 'IM', 3.10, 31, 0.37, 2.35, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.a', 'LV', 2.95, 31, 0.38, 2.18, 3.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.b', 'IM', 1.92, 32, 0.32, 1.27, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.b', 'LV', 1.42, 30, 0.54, 0.32, 2.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.c', 'IM', 1.59, 32, 0.20, 1.17, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.c', 'LV', 0.77, 32, 0.26, 0.25, 1.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.d', 'IM', 2.11, 31, 0.40, 1.30, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.d', 'LV', 1.84, 31, 0.51, 0.80, 2.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.e', 'IM', 3.20, 32, 0.38, 2.42, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.e', 'LV', 3.47, 32, 0.57, 2.30, 4.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.f', 'IM', 2.25, 32, 0.36, 1.51, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.f', 'LV', 1.83, 32, 0.34, 1.13, 2.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.2.a', 'IM', 2.53, 32, 0.33, 1.85, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.2.a', 'LV', 2.63, 32, 0.57, 1.46, 3.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.2.b', 'IM', 1.41, 32, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.2.b', 'LV', 0.75, 32, 0.30, 0.14, 1.37, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.a', 'IM', 1.46, 32, 0.25, 1.00, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.a', 'LV', 0.57, 32, 0.29, 0.00, 1.15, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.b', 'IM', 2.23, 32, 0.28, 1.67, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.b', 'LV', 2.81, 32, 0.62, 1.53, 4.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.c', 'IM', 3.01, 32, 0.32, 2.35, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.c', 'LV', 3.52, 32, 0.54, 2.43, 4.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.d', 'IM', 3.43, 32, 0.34, 2.74, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.d', 'LV', 3.86, 32, 0.49, 2.87, 4.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.e', 'IM', 3.44, 32, 0.35, 2.73, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.e', 'LV', 3.34, 32, 0.42, 2.48, 4.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.a', 'IM', 3.51, 32, 0.27, 2.96, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.a', 'LV', 3.60, 32, 0.35, 2.89, 4.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.b', 'IM', 2.02, 32, 0.19, 1.64, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.b', 'LV', 1.97, 32, 0.35, 1.26, 2.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.c', 'IM', 1.76, 32, 0.18, 1.39, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.c', 'LV', 1.90, 32, 0.46, 0.96, 2.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.d', 'IM', 1.21, 32, 0.09, 1.02, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.d', 'LV', 0.62, 32, 0.29, 0.04, 1.20, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.e', 'IM', 2.20, 32, 0.32, 1.56, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.e', 'LV', 2.16, 32, 0.52, 1.09, 3.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.f', 'IM', 1.44, 32, 0.15, 1.13, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.f', 'LV', 0.91, 32, 0.28, 0.34, 1.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.g', 'IM', 1.57, 31, 0.21, 1.15, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.g', 'LV', 1.15, 31, 0.45, 0.23, 2.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.5.a', 'IM', 1.50, 32, 0.18, 1.12, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.5.a', 'LV', 1.00, 32, 0.33, 0.32, 1.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.5.b', 'IM', 1.78, 32, 0.20, 1.37, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.5.b', 'LV', 1.47, 32, 0.34, 0.78, 2.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.6', 'IM', 3.17, 32, 0.31, 2.54, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.6', 'LV', 3.96, 32, 0.40, 3.14, 4.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.a', 'IM', 3.20, 32, 0.42, 2.33, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.a', 'LV', 3.19, 32, 0.46, 2.25, 4.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.b', 'IM', 1.99, 31, 0.33, 1.31, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.b', 'LV', 1.34, 31, 0.45, 0.41, 2.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.c', 'IM', 1.42, 31, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.c', 'LV', 0.48, 31, 0.31, 0.00, 1.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.d', 'IM', 1.25, 31, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.d', 'LV', 0.55, 31, 0.31, 0.00, 1.17, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.e', 'IM', 1.47, 31, 0.24, 1.00, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.e', 'LV', 0.97, 31, 0.43, 0.10, 1.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.8.a', 'IM', 3.19, 32, 0.30, 2.58, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.8.a', 'LV', 2.97, 32, 0.50, 1.96, 3.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.8.b', 'IM', 1.83, 32, 0.27, 1.27, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.8.b', 'LV', 1.31, 32, 0.36, 0.57, 2.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.9.a', 'IM', 1.41, 32, 0.19, 1.03, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.9.a', 'LV', 0.41, 32, 0.20, 0.01, 0.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.9.b', 'IM', 1.34, 32, 0.11, 1.11, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.9.b', 'LV', 0.76, 32, 0.23, 0.29, 1.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.10', 'IM', 2.71, 32, 0.28, 2.14, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.10', 'LV', 2.37, 32, 0.28, 1.81, 2.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.a', 'IM', 3.73, 40, 0.07, 3.58, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.a', 'LV', 3.59, 40, 0.16, 3.27, 3.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.b', 'IM', 3.17, 40, 0.21, 2.75, 3.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.b', 'LV', 2.52, 39, 0.71, 1.08, 3.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.c', 'IM', 2.90, 40, 0.31, 2.26, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.c', 'LV', 2.09, 39, 0.47, 1.14, 3.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.d', 'IM', 2.70, 39, 0.43, 1.83, 3.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.d', 'LV', 2.38, 39, 0.51, 1.35, 3.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.e', 'IM', 3.52, 41, 0.20, 3.12, 3.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.e', 'LV', 4.08, 38, 0.74, 2.58, 5.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.f', 'IM', 2.51, 40, 0.30, 1.91, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.f', 'LV', 2.30, 39, 0.48, 1.33, 3.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.2.a', 'IM', 2.84, 40, 0.32, 2.19, 3.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.2.a', 'LV', 3.02, 39, 0.60, 1.81, 4.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.2.b', 'IM', 1.55, 40, 0.34, 1.00, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.2.b', 'LV', 0.90, 40, 0.63, 0.00, 2.17, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.a', 'IM', 2.17, 40, 0.36, 1.43, 2.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.a', 'LV', 2.01, 40, 0.52, 0.96, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.b', 'IM', 2.41, 41, 0.40, 1.61, 3.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.b', 'LV', 2.41, 41, 0.82, 0.77, 4.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.c', 'IM', 2.40, 41, 0.27, 1.86, 2.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.c', 'LV', 2.66, 41, 0.46, 1.74, 3.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.d', 'IM', 3.44, 41, 0.39, 2.65, 4.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.d', 'LV', 3.80, 41, 0.56, 2.67, 4.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.e', 'IM', 2.96, 41, 0.35, 2.25, 3.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.e', 'LV', 3.13, 41, 0.51, 2.11, 4.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.a', 'IM', 2.90, 41, 0.37, 2.16, 3.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.a', 'LV', 2.92, 41, 0.48, 1.94, 3.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.b', 'IM', 2.29, 41, 0.27, 1.75, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.b', 'LV', 2.29, 41, 0.47, 1.34, 3.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.c', 'IM', 2.48, 41, 0.33, 1.81, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.c', 'LV', 2.63, 41, 0.59, 1.42, 3.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.d', 'IM', 1.81, 41, 0.30, 1.20, 2.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.d', 'LV', 1.57, 41, 0.56, 0.44, 2.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.e', 'IM', 2.10, 41, 0.33, 1.44, 2.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.e', 'LV', 2.28, 41, 0.59, 1.09, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.f', 'IM', 1.65, 40, 0.28, 1.08, 2.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.f', 'LV', 1.34, 41, 0.51, 0.32, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.g', 'IM', 1.74, 41, 0.28, 1.18, 2.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.g', 'LV', 1.12, 41, 0.41, 0.28, 1.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.5.a', 'IM', 1.58, 40, 0.14, 1.29, 1.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.5.a', 'LV', 0.84, 40, 0.17, 0.50, 1.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.5.b', 'IM', 1.78, 40, 0.30, 1.16, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.5.b', 'LV', 1.60, 40, 0.65, 0.29, 2.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.6', 'IM', 3.38, 40, 0.32, 2.72, 4.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.6', 'LV', 3.46, 40, 0.60, 2.24, 4.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.a', 'IM', 3.59, 39, 0.39, 2.81, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.a', 'LV', 3.23, 39, 0.56, 2.10, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.b', 'IM', 2.32, 41, 0.48, 1.35, 3.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.b', 'LV', 2.22, 41, 0.75, 0.70, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.c', 'IM', 1.42, 40, 0.39, 1.00, 2.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.c', 'LV', 0.60, 40, 0.50, 0.00, 1.62, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.d', 'IM', 1.65, 40, 0.22, 1.20, 2.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.d', 'LV', 1.11, 40, 0.33, 0.45, 1.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.e', 'IM', 1.72, 41, 0.25, 1.22, 2.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.e', 'LV', 1.34, 41, 0.45, 0.43, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.8.a', 'IM', 3.89, 41, 0.19, 3.50, 4.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.8.a', 'LV', 3.71, 41, 0.27, 3.17, 4.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.8.b', 'IM', 2.97, 40, 0.29, 2.39, 3.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.8.b', 'LV', 2.88, 40, 0.49, 1.89, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.9.a', 'IM', 1.91, 41, 0.27, 1.36, 2.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.9.a', 'LV', 1.33, 41, 0.38, 0.56, 2.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.9.b', 'IM', 2.24, 40, 0.27, 1.69, 2.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.9.b', 'LV', 1.98, 40, 0.42, 1.12, 2.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.10', 'IM', 3.05, 41, 0.40, 2.24, 3.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.10', 'LV', 2.87, 41, 0.47, 1.92, 3.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.a', 'IM', 3.02, 26, 0.49, 2.01, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.a', 'LV', 3.52, 26, 0.83, 1.81, 5.23, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.b', 'IM', 2.47, 26, 0.54, 1.36, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.b', 'LV', 2.66, 26, 0.92, 0.77, 4.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.c', 'IM', 2.53, 26, 0.54, 1.42, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.c', 'LV', 2.06, 26, 1.01, 0.00, 4.14, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.d', 'IM', 2.75, 26, 0.53, 1.66, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.d', 'LV', 2.78, 26, 0.93, 0.87, 4.70, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.e', 'IM', 3.73, 25, 0.38, 2.95, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.e', 'LV', 4.07, 25, 0.68, 2.67, 5.47, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.f', 'IM', 2.54, 26, 0.57, 1.37, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.f', 'LV', 2.52, 26, 1.00, 0.46, 4.58, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.2.a', 'IM', 2.72, 26, 0.51, 1.66, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.2.a', 'LV', 3.06, 26, 0.87, 1.27, 4.85, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.2.b', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.2.b', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.a', 'IM', 2.15, 26, 0.40, 1.33, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.a', 'LV', 2.32, 26, 0.62, 1.04, 3.60, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.b', 'IM', 2.57, 26, 0.53, 1.47, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.b', 'LV', 2.92, 26, 0.89, 1.09, 4.75, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.c', 'IM', 2.94, 26, 0.48, 1.95, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.c', 'LV', 3.21, 26, 0.85, 1.47, 4.95, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.d', 'IM', 3.54, 26, 0.36, 2.81, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.d', 'LV', 3.94, 25, 0.70, 2.50, 5.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.e', 'IM', 3.05, 26, 0.48, 2.06, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.e', 'LV', 3.36, 26, 0.68, 1.96, 4.77, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.a', 'IM', 3.27, 26, 0.38, 2.49, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.a', 'LV', 3.50, 26, 0.71, 2.03, 4.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.b', 'IM', 1.84, 26, 0.28, 1.27, 2.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.b', 'LV', 1.63, 26, 0.56, 0.47, 2.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.c', 'IM', 2.65, 25, 0.54, 1.54, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.c', 'LV', 2.94, 26, 0.91, 1.08, 4.81, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.d', 'IM', 1.39, 26, 0.17, 1.04, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.d', 'LV', 1.14, 26, 0.63, 0.00, 2.45, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.e', 'IM', 2.36, 26, 0.59, 1.15, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.e', 'LV', 2.01, 26, 0.74, 0.49, 3.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.f', 'IM', 1.54, 26, 0.32, 1.00, 2.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.f', 'LV', 1.08, 26, 0.64, 0.00, 2.39, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.g', 'IM', 1.93, 26, 0.47, 1.00, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.g', 'LV', 1.30, 26, 0.48, 0.32, 2.29, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.5.a', 'IM', 1.93, 26, 0.43, 1.06, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.5.a', 'LV', 1.42, 26, 0.57, 0.25, 2.59, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.5.b', 'IM', 1.16, 26, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.5.b', 'LV', 0.43, 26, 0.24, 0.00, 0.92, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.6', 'IM', 2.82, 26, 0.51, 1.76, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.6', 'LV', 3.68, 26, 0.82, 2.00, 5.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.a', 'IM', 2.98, 26, 0.48, 1.99, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.a', 'LV', 2.88, 26, 0.55, 1.74, 4.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.b', 'IM', 1.22, 25, 0.11, 1.01, 1.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.b', 'LV', 0.27, 25, 0.12, 0.02, 0.51, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.c', 'IM', 1.44, 25, 0.32, 1.00, 2.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.c', 'LV', 0.46, 25, 0.32, 0.00, 1.13, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.d', 'IM', 1.25, 25, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.d', 'LV', 0.62, 25, 0.49, 0.00, 1.63, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.e', 'IM', 1.46, 25, 0.32, 1.00, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.e', 'LV', 1.06, 25, 0.66, 0.00, 2.42, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.8.a', 'IM', 3.02, 26, 0.54, 1.91, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.8.a', 'LV', 2.93, 26, 0.64, 1.62, 4.25, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.8.b', 'IM', 1.99, 26, 0.27, 1.43, 2.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.8.b', 'LV', 1.60, 26, 0.43, 0.72, 2.47, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.9.a', 'IM', 1.31, 26, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.9.a', 'LV', 0.35, 26, 0.16, 0.02, 0.68, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.9.b', 'IM', 1.47, 26, 0.17, 1.13, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.9.b', 'LV', 0.87, 26, 0.33, 0.19, 1.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.10', 'IM', 2.15, 24, 0.31, 1.50, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.10', 'LV', 1.87, 24, 0.60, 0.63, 3.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.a', 'IM', 2.03, 22, 0.37, 1.27, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.a', 'LV', 1.62, 22, 0.55, 0.48, 2.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.b', 'IM', 1.46, 23, 0.19, 1.06, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.b', 'LV', 0.84, 23, 0.33, 0.15, 1.53, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.c', 'IM', 1.44, 23, 0.19, 1.04, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.c', 'LV', 0.64, 23, 0.32, 0.00, 1.31, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.d', 'IM', 1.38, 23, 0.14, 1.09, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.d', 'LV', 0.67, 23, 0.24, 0.17, 1.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.e', 'IM', 2.02, 23, 0.25, 1.49, 2.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.e', 'LV', 1.70, 23, 0.45, 0.76, 2.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.f', 'IM', 1.52, 23, 0.20, 1.11, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.f', 'LV', 0.95, 22, 0.34, 0.24, 1.66, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.2.a', 'IM', 1.70, 23, 0.21, 1.26, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.2.a', 'LV', 1.09, 23, 0.32, 0.42, 1.76, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.2.b', 'IM', 1.27, 23, 0.21, 1.00, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.2.b', 'LV', 0.38, 23, 0.29, 0.00, 0.98, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.a', 'IM', 1.21, 23, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.a', 'LV', 0.40, 23, 0.29, 0.00, 1.00, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.b', 'IM', 1.49, 23, 0.15, 1.18, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.b', 'LV', 1.04, 22, 0.34, 0.33, 1.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.c', 'IM', 1.88, 23, 0.31, 1.23, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.c', 'LV', 1.47, 23, 0.51, 0.41, 2.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.d', 'IM', 2.44, 23, 0.13, 2.18, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.d', 'LV', 3.02, 23, 0.10, 2.82, 3.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.e', 'IM', 2.65, 24, 0.15, 2.35, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.e', 'LV', 3.45, 24, 0.25, 2.93, 3.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.a', 'IM', 2.41, 24, 0.40, 1.58, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.a', 'LV', 2.24, 24, 0.43, 1.35, 3.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.b', 'IM', 1.66, 24, 0.35, 1.00, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.b', 'LV', 1.46, 24, 0.75, 0.00, 3.01, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.c', 'IM', 1.69, 24, 0.37, 1.00, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.c', 'LV', 1.04, 23, 0.72, 0.00, 2.53, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.d', 'IM', 1.27, 23, 0.22, 1.00, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.d', 'LV', 0.41, 23, 0.30, 0.00, 1.03, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.e', 'IM', 1.38, 23, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.e', 'LV', 0.68, 23, 0.39, 0.00, 1.48, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.f', 'IM', 1.22, 23, 0.21, 1.00, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.f', 'LV', 0.38, 23, 0.35, 0.00, 1.10, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.g', 'IM', 1.39, 22, 0.14, 1.09, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.g', 'LV', 0.81, 22, 0.33, 0.11, 1.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.5.a', 'IM', 1.50, 24, 0.19, 1.11, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.5.a', 'LV', 0.80, 24, 0.27, 0.23, 1.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.5.b', 'IM', 1.28, 24, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.5.b', 'LV', 0.50, 24, 0.36, 0.00, 1.25, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.6', 'IM', 1.76, 24, 0.20, 1.35, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.6', 'LV', 1.44, 24, 0.35, 0.71, 2.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.a', 'IM', 2.46, 24, 0.54, 1.35, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.a', 'LV', 1.87, 24, 0.36, 1.13, 2.61, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.b', 'IM', 1.30, 24, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.b', 'LV', 0.59, 24, 0.34, 0.00, 1.29, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.c', 'IM', 1.08, 23, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.c', 'LV', 0.25, 23, 0.21, 0.00, 0.69, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.d', 'IM', 1.16, 23, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.d', 'LV', 0.32, 23, 0.28, 0.00, 0.90, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.e', 'IM', 1.15, 24, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.e', 'LV', 0.37, 24, 0.35, 0.00, 1.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.8.a', 'IM', 2.44, 24, 0.29, 1.85, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.8.a', 'LV', 1.89, 24, 0.38, 1.11, 2.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.8.b', 'IM', 1.86, 23, 0.19, 1.46, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.8.b', 'LV', 1.28, 23, 0.31, 0.64, 1.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.9.a', 'IM', 1.40, 24, 0.14, 1.12, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.9.a', 'LV', 0.84, 24, 0.33, 0.17, 1.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.9.b', 'IM', 1.18, 24, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.9.b', 'LV', 0.30, 24, 0.22, 0.00, 0.75, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.10', 'IM', 2.29, 24, 0.17, 1.93, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.10', 'LV', 2.15, 24, 0.29, 1.56, 2.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.a', 'IM', 2.70, 42, 0.44, 1.81, 3.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.a', 'LV', 2.37, 42, 0.50, 1.35, 3.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.b', 'IM', 1.90, 42, 0.17, 1.56, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.b', 'LV', 1.94, 41, 0.49, 0.95, 2.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.c', 'IM', 1.69, 42, 0.28, 1.12, 2.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.c', 'LV', 1.10, 42, 0.49, 0.11, 2.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.d', 'IM', 2.01, 40, 0.40, 1.19, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.d', 'LV', 1.45, 41, 0.53, 0.38, 2.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.e', 'IM', 2.90, 42, 0.41, 2.07, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.e', 'LV', 2.95, 42, 0.68, 1.59, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.f', 'IM', 2.41, 42, 0.52, 1.37, 3.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.1.f', 'LV', 2.12, 42, 0.74, 0.62, 3.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.2.a', 'IM', 2.67, 41, 0.30, 2.06, 3.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.2.a', 'LV', 3.07, 41, 0.46, 2.15, 3.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.2.b', 'IM', 1.50, 41, 0.32, 1.00, 2.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.2.b', 'LV', 0.92, 41, 0.52, 0.00, 1.97, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.3.a', 'IM', 1.48, 41, 0.15, 1.16, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.3.a', 'LV', 0.97, 41, 0.31, 0.34, 1.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.3.b', 'IM', 2.98, 42, 0.27, 2.43, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.3.b', 'LV', 3.80, 42, 0.43, 2.92, 4.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.3.c', 'IM', 3.66, 42, 0.40, 2.86, 4.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.3.c', 'LV', 4.51, 41, 0.56, 3.37, 5.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.3.d', 'IM', 4.04, 42, 0.22, 3.60, 4.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.3.d', 'LV', 5.11, 42, 0.14, 4.82, 5.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.3.e', 'IM', 4.16, 42, 0.23, 3.70, 4.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.3.e', 'LV', 5.12, 42, 0.18, 4.75, 5.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.a', 'IM', 3.50, 42, 0.19, 3.12, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.a', 'LV', 3.39, 42, 0.29, 2.81, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.b', 'IM', 2.74, 41, 0.21, 2.32, 3.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.b', 'LV', 3.43, 42, 0.22, 2.99, 3.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.c', 'IM', 2.06, 42, 0.22, 1.62, 2.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.c', 'LV', 2.36, 42, 0.38, 1.59, 3.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.d', 'IM', 1.38, 42, 0.12, 1.14, 1.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.d', 'LV', 0.72, 42, 0.23, 0.25, 1.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.e', 'IM', 1.50, 42, 0.15, 1.19, 1.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.e', 'LV', 1.13, 42, 0.37, 0.37, 1.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.f', 'IM', 1.17, 41, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.f', 'LV', 0.32, 41, 0.16, 0.00, 0.64, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.g', 'IM', 1.40, 42, 0.12, 1.16, 1.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.4.g', 'LV', 0.71, 42, 0.28, 0.14, 1.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.5.a', 'IM', 1.40, 40, 0.12, 1.16, 1.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.5.a', 'LV', 0.50, 39, 0.18, 0.15, 0.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.5.b', 'IM', 1.31, 40, 0.13, 1.05, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.5.b', 'LV', 0.60, 40, 0.23, 0.14, 1.06, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.6', 'IM', 2.69, 40, 0.23, 2.23, 3.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.6', 'LV', 2.94, 40, 0.33, 2.27, 3.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.7.a', 'IM', 3.34, 40, 0.21, 2.91, 3.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.7.a', 'LV', 2.98, 40, 0.16, 2.65, 3.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.7.b', 'IM', 1.42, 42, 0.15, 1.11, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.7.b', 'LV', 0.41, 42, 0.16, 0.09, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.7.c', 'IM', 1.19, 42, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.7.c', 'LV', 0.16, 42, 0.13, 0.00, 0.44, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.7.d', 'IM', 1.16, 42, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.7.d', 'LV', 0.31, 42, 0.18, 0.00, 0.67, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.7.e', 'IM', 1.10, 42, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.7.e', 'LV', 0.26, 42, 0.15, 0.00, 0.57, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.8.a', 'IM', 3.08, 40, 0.23, 2.61, 3.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.8.a', 'LV', 3.46, 40, 0.33, 2.79, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.8.b', 'IM', 2.41, 40, 0.34, 1.72, 3.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.8.b', 'LV', 2.09, 40, 0.31, 1.46, 2.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.9.a', 'IM', 1.55, 40, 0.13, 1.29, 1.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.9.a', 'LV', 0.84, 39, 0.40, 0.04, 1.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.9.b', 'IM', 1.38, 40, 0.15, 1.08, 1.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.9.b', 'LV', 1.04, 40, 0.43, 0.16, 1.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.10', 'IM', 2.52, 42, 0.15, 2.23, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.C.10', 'LV', 2.32, 42, 0.25, 1.82, 2.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.a', 'IM', 2.53, 22, 0.31, 1.89, 3.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.a', 'LV', 1.85, 22, 0.24, 1.35, 2.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.b', 'IM', 2.13, 22, 0.16, 1.80, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.b', 'LV', 1.60, 21, 0.27, 1.03, 2.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.c', 'IM', 1.80, 22, 0.22, 1.34, 2.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.c', 'LV', 0.91, 22, 0.25, 0.38, 1.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.d', 'IM', 1.78, 22, 0.21, 1.34, 2.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.d', 'LV', 1.38, 22, 0.43, 0.49, 2.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.e', 'IM', 3.36, 22, 0.39, 2.54, 4.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.e', 'LV', 4.22, 20, 0.38, 3.43, 5.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.f', 'IM', 2.09, 22, 0.15, 1.78, 2.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.1.f', 'LV', 1.68, 21, 0.22, 1.22, 2.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.2.a', 'IM', 2.19, 22, 0.18, 1.81, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.2.a', 'LV', 1.66, 21, 0.25, 1.14, 2.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.2.b', 'IM', 1.32, 21, 0.18, 1.00, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.2.b', 'LV', 0.62, 21, 0.36, 0.00, 1.36, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.3.a', 'IM', 2.63, 21, 0.24, 2.13, 3.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.3.a', 'LV', 2.82, 20, 0.35, 2.08, 3.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.3.b', 'IM', 3.11, 22, 0.31, 2.46, 3.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.3.b', 'LV', 4.04, 21, 0.56, 2.87, 5.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.3.c', 'IM', 3.68, 22, 0.37, 2.91, 4.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.3.c', 'LV', 4.48, 21, 0.64, 3.15, 5.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.3.d', 'IM', 4.08, 22, 0.23, 3.61, 4.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.3.d', 'LV', 4.88, 21, 0.46, 3.92, 5.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.3.e', 'IM', 4.29, 22, 0.24, 3.80, 4.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.3.e', 'LV', 5.32, 21, 0.36, 4.57, 6.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.a', 'IM', 3.35, 22, 0.23, 2.88, 3.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.a', 'LV', 4.03, 21, 0.54, 2.90, 5.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.b', 'IM', 2.76, 22, 0.20, 2.34, 3.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.b', 'LV', 3.05, 21, 0.35, 2.31, 3.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.c', 'IM', 2.47, 21, 0.15, 2.16, 2.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.c', 'LV', 3.31, 20, 0.34, 2.60, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.d', 'IM', 1.81, 21, 0.25, 1.28, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.d', 'LV', 1.31, 20, 0.36, 0.56, 2.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.e', 'IM', 2.21, 21, 0.31, 1.57, 2.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.e', 'LV', 1.76, 21, 0.42, 0.89, 2.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.f', 'IM', 1.54, 21, 0.13, 1.27, 1.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.f', 'LV', 0.91, 21, 0.26, 0.37, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.g', 'IM', 1.63, 21, 0.11, 1.39, 1.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.4.g', 'LV', 1.25, 21, 0.28, 0.67, 1.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.5.a', 'IM', 1.60, 21, 0.10, 1.40, 1.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.5.a', 'LV', 1.06, 20, 0.21, 0.63, 1.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.5.b', 'IM', 1.49, 22, 0.11, 1.26, 1.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.5.b', 'LV', 0.98, 21, 0.23, 0.50, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.6', 'IM', 3.08, 22, 0.18, 2.70, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.6', 'LV', 3.67, 21, 0.42, 2.80, 4.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.7.a', 'IM', 3.21, 22, 0.20, 2.79, 3.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.7.a', 'LV', 3.21, 21, 0.15, 2.88, 3.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.7.b', 'IM', 1.13, 21, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.7.b', 'LV', 0.15, 21, 0.13, 0.00, 0.42, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.7.c', 'IM', 1.16, 21, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.7.c', 'LV', 0.31, 21, 0.18, 0.00, 0.68, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.7.d', 'IM', 1.21, 20, 0.07, 1.07, 1.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.7.d', 'LV', 0.58, 20, 0.22, 0.12, 1.04, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.7.e', 'IM', 1.65, 21, 0.22, 1.19, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.7.e', 'LV', 1.22, 21, 0.38, 0.42, 2.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.8.a', 'IM', 3.28, 22, 0.39, 2.46, 4.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.8.a', 'LV', 3.43, 21, 0.22, 2.97, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.8.b', 'IM', 2.58, 21, 0.22, 2.12, 3.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.8.b', 'LV', 2.90, 20, 0.67, 1.50, 4.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.9.a', 'IM', 1.74, 21, 0.14, 1.45, 2.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.9.a', 'LV', 1.05, 20, 0.33, 0.36, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.9.b', 'IM', 2.13, 21, 0.26, 1.58, 2.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.9.b', 'LV', 1.89, 20, 0.40, 1.04, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.10', 'IM', 2.36, 22, 0.33, 1.67, 3.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.C.10', 'LV', 2.22, 21, 0.45, 1.28, 3.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.a', 'IM', 1.74, 21, 0.48, 1.00, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.a', 'LV', 0.98, 20, 0.68, 0.00, 2.40, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.b', 'IM', 1.21, 21, 0.18, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.b', 'LV', 0.29, 21, 0.24, 0.00, 0.79, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.c', 'IM', 1.05, 20, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.c', 'LV', 0.09, 20, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.d', 'IM', 1.26, 21, 0.23, 1.00, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.d', 'LV', 0.50, 21, 0.44, 0.00, 1.42, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.e', 'IM', 1.60, 21, 0.52, 1.00, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.e', 'LV', 1.00, 20, 0.88, 0.00, 2.84, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.f', 'IM', 1.60, 21, 0.38, 1.00, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.f', 'LV', 0.86, 21, 0.43, 0.00, 1.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.2.a', 'IM', 2.02, 21, 0.39, 1.21, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.2.a', 'LV', 1.81, 21, 0.54, 0.68, 2.94, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.2.b', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.2.b', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.a', 'IM', 1.03, 21, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.a', 'LV', 0.05, 21, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.b', 'IM', 1.22, 21, 0.22, 1.00, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.b', 'LV', 0.57, 21, 0.58, 0.00, 1.78, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.c', 'IM', 2.00, 21, 0.52, 1.00, 3.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.c', 'LV', 1.17, 21, 0.82, 0.00, 2.87, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.d', 'IM', 3.96, 21, 0.31, 3.31, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.d', 'LV', 3.44, 21, 0.37, 2.67, 4.21, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.e', 'IM', 1.88, 21, 0.23, 1.41, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.e', 'LV', 1.80, 21, 0.52, 0.72, 2.88, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.a', 'IM', 1.87, 21, 0.39, 1.05, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.a', 'LV', 1.09, 21, 0.57, 0.00, 2.28, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.b', 'IM', 1.24, 21, 0.05, 1.13, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.b', 'LV', 0.52, 21, 0.15, 0.20, 0.84, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.c', 'IM', 1.25, 21, 0.21, 1.00, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.c', 'LV', 0.48, 21, 0.39, 0.00, 1.29, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.d', 'IM', 1.15, 21, 0.05, 1.05, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.d', 'LV', 0.58, 21, 0.19, 0.19, 0.97, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.e', 'IM', 1.86, 21, 0.10, 1.66, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.e', 'LV', 1.66, 21, 0.13, 1.39, 1.93, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.f', 'IM', 1.08, 21, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.f', 'LV', 0.09, 21, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.g', 'IM', 1.30, 21, 0.09, 1.12, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.g', 'LV', 0.46, 21, 0.13, 0.20, 0.73, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.5.a', 'IM', 1.23, 21, 0.04, 1.13, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.5.a', 'LV', 0.65, 21, 0.13, 0.39, 0.91, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.5.b', 'IM', 1.30, 21, 0.09, 1.12, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.5.b', 'LV', 0.32, 21, 0.08, 0.16, 0.49, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.6', 'IM', 2.13, 21, 0.12, 1.88, 2.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.6', 'LV', 1.95, 21, 0.18, 1.58, 2.32, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.a', 'IM', 2.49, 21, 0.10, 2.27, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.a', 'LV', 2.19, 21, 0.20, 1.77, 2.61, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.b', 'IM', 1.27, 21, 0.09, 1.07, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.b', 'LV', 0.52, 21, 0.18, 0.14, 0.89, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.c', 'IM', 1.18, 21, 0.22, 1.00, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.c', 'LV', 0.21, 21, 0.23, 0.00, 0.70, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.d', 'IM', 1.01, 21, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.d', 'LV', 0.02, 21, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.e', 'IM', 1.36, 21, 0.05, 1.26, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.e', 'LV', 0.72, 21, 0.19, 0.32, 1.11, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.8.a', 'IM', 2.40, 21, 0.25, 1.88, 2.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.8.a', 'LV', 2.72, 21, 0.24, 2.21, 3.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.8.b', 'IM', 1.47, 21, 0.07, 1.31, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.8.b', 'LV', 1.21, 21, 0.17, 0.86, 1.57, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.9.a', 'IM', 1.24, 21, 0.08, 1.07, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.9.a', 'LV', 0.24, 21, 0.08, 0.07, 0.41, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.9.b', 'IM', 1.24, 21, 0.08, 1.07, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.9.b', 'LV', 0.52, 21, 0.09, 0.33, 0.72, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.10', 'IM', 1.78, 21, 0.04, 1.69, 1.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.10', 'LV', 1.35, 21, 0.30, 0.73, 1.96, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.a', 'IM', 2.91, 27, 0.40, 2.09, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.a', 'LV', 2.71, 27, 0.48, 1.74, 3.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.b', 'IM', 2.14, 27, 0.45, 1.21, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.b', 'LV', 1.05, 25, 0.55, 0.00, 2.19, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.c', 'IM', 1.99, 27, 0.34, 1.30, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.c', 'LV', 1.70, 25, 0.80, 0.06, 3.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.d', 'IM', 1.54, 27, 0.19, 1.15, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.d', 'LV', 1.00, 26, 0.45, 0.07, 1.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.e', 'IM', 2.10, 27, 0.37, 1.34, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.e', 'LV', 1.89, 26, 0.68, 0.49, 3.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.f', 'IM', 2.21, 26, 0.40, 1.38, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.f', 'LV', 2.01, 25, 0.69, 0.58, 3.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.2.a', 'IM', 2.31, 26, 0.32, 1.65, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.2.a', 'LV', 1.94, 24, 0.70, 0.50, 3.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.2.b', 'IM', 1.63, 26, 0.46, 1.00, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.2.b', 'LV', 0.85, 25, 0.71, 0.00, 2.31, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.a', 'IM', 2.02, 26, 0.43, 1.12, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.a', 'LV', 1.84, 25, 0.83, 0.13, 3.56, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.b', 'IM', 2.21, 27, 0.34, 1.51, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.b', 'LV', 2.48, 25, 0.64, 1.15, 3.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.c', 'IM', 2.10, 26, 0.37, 1.34, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.c', 'LV', 1.71, 25, 0.47, 0.74, 2.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.d', 'IM', 4.17, 27, 0.38, 3.39, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.d', 'LV', 5.10, 24, 0.67, 3.71, 6.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.e', 'IM', 3.02, 27, 0.37, 2.27, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.e', 'LV', 3.34, 26, 0.68, 1.93, 4.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.a', 'IM', 3.38, 27, 0.35, 2.66, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.a', 'LV', 2.89, 25, 0.38, 2.11, 3.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.b', 'IM', 2.16, 27, 0.26, 1.63, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.b', 'LV', 2.19, 26, 0.66, 0.83, 3.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.c', 'IM', 1.47, 27, 0.18, 1.10, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.c', 'LV', 0.80, 26, 0.34, 0.10, 1.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.d', 'IM', 1.49, 27, 0.35, 1.00, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.d', 'LV', 0.73, 26, 0.59, 0.00, 1.94, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.e', 'IM', 1.52, 27, 0.26, 1.00, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.e', 'LV', 0.88, 26, 0.49, 0.00, 1.89, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.f', 'IM', 1.56, 26, 0.35, 1.00, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.f', 'LV', 0.78, 25, 0.48, 0.00, 1.76, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.g', 'IM', 2.06, 26, 0.46, 1.11, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.g', 'LV', 1.81, 26, 0.81, 0.14, 3.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.5.a', 'IM', 1.71, 26, 0.45, 1.00, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.5.a', 'LV', 1.23, 26, 0.81, 0.00, 2.89, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.5.b', 'IM', 1.55, 27, 0.45, 1.00, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.5.b', 'LV', 0.89, 26, 0.81, 0.00, 2.55, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.6', 'IM', 2.72, 27, 0.47, 1.75, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.6', 'LV', 2.81, 25, 0.88, 1.00, 4.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.a', 'IM', 2.88, 27, 0.47, 1.92, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.a', 'LV', 2.52, 25, 0.73, 1.00, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.b', 'IM', 2.01, 27, 0.41, 1.17, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.b', 'LV', 1.69, 26, 0.73, 0.18, 3.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.c', 'IM', 1.44, 27, 0.34, 1.00, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.c', 'LV', 0.77, 26, 0.69, 0.00, 2.19, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.d', 'IM', 1.57, 27, 0.45, 1.00, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.d', 'LV', 0.93, 25, 0.82, 0.00, 2.62, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.e', 'IM', 1.10, 27, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.e', 'LV', 0.07, 25, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.8.a', 'IM', 3.15, 25, 0.37, 2.39, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.8.a', 'LV', 3.31, 25, 0.61, 2.05, 4.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.8.b', 'IM', 2.24, 26, 0.44, 1.32, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.8.b', 'LV', 1.61, 25, 0.51, 0.56, 2.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.9.a', 'IM', 1.96, 26, 0.29, 1.36, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.9.a', 'LV', 1.06, 25, 0.33, 0.37, 1.75, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.9.b', 'IM', 1.54, 26, 0.24, 1.04, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.9.b', 'LV', 0.96, 25, 0.49, 0.00, 1.97, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.10', 'IM', 2.52, 27, 0.47, 1.56, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.10', 'LV', 2.17, 25, 0.85, 0.41, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.a', 'IM', 2.58, 30, 0.34, 1.89, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.a', 'LV', 2.95, 29, 0.75, 1.43, 4.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.b', 'IM', 1.58, 30, 0.30, 1.00, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.b', 'LV', 1.44, 30, 0.81, 0.00, 3.09, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.c', 'IM', 1.88, 30, 0.47, 1.00, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.c', 'LV', 1.38, 29, 0.87, 0.00, 3.16, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.d', 'IM', 1.92, 30, 0.47, 1.00, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.d', 'LV', 1.65, 29, 0.75, 0.10, 3.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.e', 'IM', 2.83, 30, 0.29, 2.24, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.e', 'LV', 3.18, 30, 0.94, 1.26, 5.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.f', 'IM', 1.66, 30, 0.34, 1.00, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.f', 'LV', 0.81, 30, 0.38, 0.03, 1.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.2.a', 'IM', 2.27, 30, 0.49, 1.26, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.2.a', 'LV', 2.34, 30, 0.95, 0.40, 4.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.2.b', 'IM', 1.06, 30, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.2.b', 'LV', 0.05, 30, 0.03, 0.00, 0.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.a', 'IM', 1.74, 28, 0.37, 1.00, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.a', 'LV', 1.46, 28, 0.74, 0.00, 2.98, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.b', 'IM', 2.46, 29, 0.41, 1.63, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.b', 'LV', 2.53, 29, 0.76, 0.97, 4.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.c', 'IM', 2.93, 29, 0.33, 2.25, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.c', 'LV', 3.37, 29, 0.72, 1.89, 4.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.d', 'IM', 3.61, 29, 0.40, 2.78, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.d', 'LV', 3.61, 29, 0.61, 2.37, 4.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.e', 'IM', 2.40, 30, 0.44, 1.50, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.e', 'LV', 2.47, 29, 0.71, 1.01, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.a', 'IM', 2.87, 29, 0.35, 2.15, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.a', 'LV', 2.77, 29, 0.55, 1.65, 3.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.b', 'IM', 2.03, 29, 0.48, 1.05, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.b', 'LV', 1.49, 29, 0.68, 0.10, 2.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.c', 'IM', 2.05, 28, 0.35, 1.33, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.c', 'LV', 1.83, 28, 0.64, 0.52, 3.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.d', 'IM', 1.16, 29, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.d', 'LV', 0.46, 29, 0.37, 0.00, 1.23, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.e', 'IM', 1.48, 29, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.e', 'LV', 1.10, 29, 0.64, 0.00, 2.40, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.f', 'IM', 1.51, 29, 0.30, 1.00, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.f', 'LV', 1.02, 29, 0.59, 0.00, 2.23, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.g', 'IM', 1.48, 29, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.g', 'LV', 1.23, 29, 0.72, 0.00, 2.70, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.5.a', 'IM', 1.61, 28, 0.30, 1.00, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.5.a', 'LV', 1.20, 28, 0.54, 0.08, 2.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.5.b', 'IM', 1.33, 28, 0.27, 1.00, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.5.b', 'LV', 0.50, 28, 0.41, 0.00, 1.35, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.6', 'IM', 2.59, 29, 0.48, 1.61, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.6', 'LV', 3.24, 29, 0.53, 2.15, 4.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.a', 'IM', 2.56, 28, 0.52, 1.49, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.a', 'LV', 2.25, 29, 0.69, 0.83, 3.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.b', 'IM', 2.01, 28, 0.38, 1.24, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.b', 'LV', 1.79, 28, 0.63, 0.49, 3.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.c', 'IM', 1.70, 28, 0.36, 1.00, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.c', 'LV', 1.53, 28, 0.82, 0.00, 3.22, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.d', 'IM', 1.63, 28, 0.42, 1.00, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.d', 'LV', 0.98, 28, 0.56, 0.00, 2.13, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.e', 'IM', 1.31, 28, 0.27, 1.00, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.e', 'LV', 0.62, 28, 0.55, 0.00, 1.74, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.8.a', 'IM', 2.59, 29, 0.41, 1.76, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.8.a', 'LV', 2.26, 29, 0.54, 1.15, 3.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.8.b', 'IM', 1.82, 29, 0.30, 1.21, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.8.b', 'LV', 1.58, 28, 0.59, 0.36, 2.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.9.a', 'IM', 1.75, 29, 0.42, 1.00, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.9.a', 'LV', 1.06, 29, 0.53, 0.00, 2.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.9.b', 'IM', 1.61, 29, 0.42, 1.00, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.9.b', 'LV', 0.91, 29, 0.53, 0.00, 2.00, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.10', 'IM', 2.30, 30, 0.51, 1.27, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.10', 'LV', 2.14, 30, 0.78, 0.54, 3.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.a', 'IM', 3.39, 32, 0.30, 2.77, 4.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.a', 'LV', 2.96, 32, 0.40, 2.15, 3.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.b', 'IM', 2.02, 32, 0.51, 1.00, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.b', 'LV', 1.72, 32, 0.86, 0.00, 3.47, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.c', 'IM', 1.81, 31, 0.36, 1.07, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.c', 'LV', 0.91, 29, 0.55, 0.00, 2.03, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.d', 'IM', 2.23, 32, 0.45, 1.31, 3.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.d', 'LV', 1.82, 31, 0.62, 0.56, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.e', 'IM', 3.07, 32, 0.35, 2.35, 3.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.e', 'LV', 2.67, 31, 0.46, 1.72, 3.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.f', 'IM', 2.24, 32, 0.34, 1.54, 2.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.f', 'LV', 1.87, 32, 0.56, 0.73, 3.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.2.a', 'IM', 3.09, 32, 0.24, 2.60, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.2.a', 'LV', 2.98, 31, 0.23, 2.50, 3.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.2.b', 'IM', 1.12, 30, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.2.b', 'LV', 0.19, 30, 0.17, 0.00, 0.53, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.a', 'IM', 1.96, 32, 0.28, 1.39, 2.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.a', 'LV', 1.76, 31, 0.37, 1.01, 2.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.b', 'IM', 2.87, 32, 0.18, 2.50, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.b', 'LV', 2.81, 31, 0.18, 2.44, 3.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.c', 'IM', 3.21, 31, 0.30, 2.60, 3.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.c', 'LV', 3.52, 30, 0.60, 2.30, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.d', 'IM', 3.58, 31, 0.32, 2.93, 4.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.d', 'LV', 3.94, 31, 0.56, 2.79, 5.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.e', 'IM', 4.01, 30, 0.22, 3.57, 4.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.e', 'LV', 4.23, 29, 0.40, 3.40, 5.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.a', 'IM', 3.74, 31, 0.27, 3.18, 4.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.a', 'LV', 3.39, 31, 0.33, 2.71, 4.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.b', 'IM', 2.16, 31, 0.36, 1.43, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.b', 'LV', 1.72, 30, 0.38, 0.94, 2.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.c', 'IM', 1.73, 31, 0.18, 1.36, 2.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.c', 'LV', 1.35, 31, 0.24, 0.86, 1.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.d', 'IM', 1.06, 31, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.d', 'LV', 0.12, 31, 0.13, 0.00, 0.38, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.e', 'IM', 1.56, 31, 0.21, 1.13, 1.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.e', 'LV', 1.07, 30, 0.42, 0.21, 1.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.f', 'IM', 1.33, 30, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.f', 'LV', 0.56, 30, 0.27, 0.01, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.g', 'IM', 1.54, 30, 0.18, 1.16, 1.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.g', 'LV', 0.98, 30, 0.36, 0.25, 1.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.5.a', 'IM', 1.29, 31, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.5.a', 'LV', 0.57, 31, 0.36, 0.00, 1.31, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.5.b', 'IM', 1.06, 31, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.5.b', 'LV', 0.08, 31, 0.09, 0.00, 0.26, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.6', 'IM', 2.70, 32, 0.31, 2.07, 3.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.6', 'LV', 2.63, 31, 0.45, 1.70, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.a', 'IM', 3.27, 30, 0.24, 2.78, 3.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.a', 'LV', 2.65, 31, 0.18, 2.28, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.b', 'IM', 1.16, 31, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.b', 'LV', 0.22, 31, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.c', 'IM', 1.06, 31, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.c', 'LV', 0.08, 31, 0.09, 0.00, 0.26, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.d', 'IM', 1.07, 31, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.d', 'LV', 0.10, 31, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.e', 'IM', 1.12, 31, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.e', 'LV', 0.14, 31, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.8.a', 'IM', 2.56, 32, 0.28, 1.99, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.8.a', 'LV', 2.17, 32, 0.48, 1.20, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.8.b', 'IM', 1.48, 31, 0.18, 1.10, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.8.b', 'LV', 0.97, 31, 0.51, 0.00, 2.00, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.9.a', 'IM', 1.26, 32, 0.11, 1.03, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.9.a', 'LV', 0.30, 32, 0.16, 0.00, 0.63, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.9.b', 'IM', 1.22, 32, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.9.b', 'LV', 0.27, 31, 0.17, 0.00, 0.61, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.10', 'IM', 2.00, 30, 0.32, 1.35, 2.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.10', 'LV', 1.36, 30, 0.29, 0.78, 1.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.a', 'IM', 2.80, 23, 0.61, 1.53, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.a', 'LV', 2.15, 23, 0.62, 0.87, 3.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.b', 'IM', 2.01, 23, 0.46, 1.07, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.b', 'LV', 1.45, 23, 0.63, 0.14, 2.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.c', 'IM', 1.90, 23, 0.32, 1.25, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.c', 'LV', 1.52, 23, 0.57, 0.35, 2.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.d', 'IM', 1.75, 23, 0.26, 1.20, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.d', 'LV', 1.82, 23, 0.66, 0.45, 3.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.e', 'IM', 3.14, 22, 0.59, 1.92, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.e', 'LV', 3.28, 22, 0.88, 1.46, 5.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.f', 'IM', 3.13, 22, 0.50, 2.09, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.f', 'LV', 2.82, 22, 0.65, 1.48, 4.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.2.a', 'IM', 3.90, 22, 0.39, 3.08, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.2.a', 'LV', 3.97, 22, 0.66, 2.61, 5.33, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.2.b', 'IM', 1.31, 22, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.2.b', 'LV', 0.71, 21, 0.48, 0.00, 1.70, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.a', 'IM', 2.06, 23, 0.45, 1.13, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.a', 'LV', 0.93, 23, 0.33, 0.24, 1.61, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.b', 'IM', 3.33, 23, 0.45, 2.40, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.b', 'LV', 4.07, 23, 0.62, 2.77, 5.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.c', 'IM', 3.66, 23, 0.49, 2.65, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.c', 'LV', 3.45, 23, 0.65, 2.11, 4.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.d', 'IM', 4.36, 23, 0.36, 3.60, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.d', 'LV', 5.32, 23, 0.59, 4.10, 6.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.e', 'IM', 3.82, 23, 0.39, 3.02, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.e', 'LV', 4.22, 23, 0.50, 3.18, 5.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.a', 'IM', 3.56, 23, 0.31, 2.92, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.a', 'LV', 4.20, 23, 0.58, 3.00, 5.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.b', 'IM', 2.62, 23, 0.40, 1.78, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.b', 'LV', 2.72, 23, 0.71, 1.25, 4.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.c', 'IM', 2.72, 23, 0.50, 1.68, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.c', 'LV', 2.61, 23, 0.62, 1.32, 3.91, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.d', 'IM', 1.62, 23, 0.30, 1.01, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.d', 'LV', 0.89, 22, 0.45, 0.00, 1.82, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.e', 'IM', 1.93, 23, 0.24, 1.42, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.e', 'LV', 2.22, 23, 0.51, 1.16, 3.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.f', 'IM', 1.72, 23, 0.29, 1.12, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.f', 'LV', 1.22, 23, 0.45, 0.28, 2.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.g', 'IM', 2.07, 23, 0.45, 1.14, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.g', 'LV', 1.26, 23, 0.45, 0.33, 2.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.5.a', 'IM', 2.01, 23, 0.46, 1.05, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.5.a', 'LV', 1.33, 23, 0.55, 0.18, 2.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.5.b', 'IM', 1.64, 23, 0.30, 1.03, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.5.b', 'LV', 1.11, 23, 0.47, 0.14, 2.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.6', 'IM', 3.30, 23, 0.42, 2.43, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.6', 'LV', 3.57, 23, 0.72, 2.07, 5.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.a', 'IM', 3.61, 23, 0.31, 2.97, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.a', 'LV', 3.81, 23, 0.63, 2.50, 5.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.b', 'IM', 1.74, 23, 0.29, 1.15, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.b', 'LV', 1.39, 23, 0.56, 0.22, 2.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.c', 'IM', 1.09, 23, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.c', 'LV', 0.19, 23, 0.18, 0.00, 0.57, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.d', 'IM', 1.28, 23, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.d', 'LV', 0.72, 23, 0.46, 0.00, 1.67, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.e', 'IM', 1.60, 23, 0.30, 1.00, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.e', 'LV', 1.37, 23, 0.64, 0.05, 2.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.8.a', 'IM', 3.05, 23, 0.49, 2.03, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.8.a', 'LV', 3.22, 22, 0.66, 1.85, 4.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.8.b', 'IM', 1.72, 22, 0.34, 1.02, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.8.b', 'LV', 1.36, 23, 0.45, 0.43, 2.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.9.a', 'IM', 1.54, 23, 0.20, 1.12, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.9.a', 'LV', 0.70, 23, 0.27, 0.13, 1.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.9.b', 'IM', 1.49, 23, 0.31, 1.00, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.9.b', 'LV', 0.81, 23, 0.47, 0.00, 1.78, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.10', 'IM', 2.36, 23, 0.39, 1.55, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.10', 'LV', 2.45, 23, 0.56, 1.28, 3.61, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.a', 'IM', 2.77, 23, 0.35, 2.05, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.a', 'LV', 3.15, 23, 0.38, 2.35, 3.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.b', 'IM', 1.78, 23, 0.20, 1.37, 2.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.b', 'LV', 1.10, 23, 0.25, 0.58, 1.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.c', 'IM', 1.47, 23, 0.15, 1.17, 1.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.c', 'LV', 0.61, 23, 0.18, 0.24, 0.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.d', 'IM', 1.85, 23, 0.43, 1.00, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.d', 'LV', 1.37, 23, 0.69, 0.00, 2.80, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.e', 'IM', 3.49, 23, 0.34, 2.79, 4.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.e', 'LV', 3.44, 23, 0.48, 2.44, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.f', 'IM', 1.85, 23, 0.21, 1.43, 2.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.f', 'LV', 1.43, 23, 0.35, 0.71, 2.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.2.a', 'IM', 3.41, 23, 0.35, 2.69, 4.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.2.a', 'LV', 3.24, 23, 0.43, 2.35, 4.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.2.b', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.2.b', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.a', 'IM', 2.04, 23, 0.32, 1.38, 2.71, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.a', 'LV', 1.67, 22, 0.48, 0.66, 2.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.b', 'IM', 3.28, 23, 0.31, 2.64, 3.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.b', 'LV', 3.75, 23, 0.40, 2.91, 4.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.c', 'IM', 3.64, 23, 0.23, 3.17, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.c', 'LV', 3.58, 23, 0.31, 2.93, 4.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.d', 'IM', 3.89, 23, 0.22, 3.42, 4.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.d', 'LV', 4.41, 23, 0.26, 3.86, 4.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.e', 'IM', 3.98, 23, 0.23, 3.50, 4.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.e', 'LV', 4.68, 23, 0.29, 4.08, 5.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.a', 'IM', 3.05, 23, 0.31, 2.41, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.a', 'LV', 3.49, 23, 0.44, 2.59, 4.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.b', 'IM', 2.55, 23, 0.39, 1.74, 3.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.b', 'LV', 2.57, 23, 0.56, 1.40, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.c', 'IM', 1.70, 23, 0.33, 1.01, 2.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.c', 'LV', 1.24, 23, 0.52, 0.17, 2.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.d', 'IM', 1.07, 22, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.d', 'LV', 0.15, 22, 0.11, 0.00, 0.38, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.e', 'IM', 1.93, 22, 0.45, 1.00, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.e', 'LV', 1.82, 22, 0.79, 0.17, 3.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.f', 'IM', 1.39, 21, 0.34, 1.00, 2.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.f', 'LV', 0.88, 22, 0.61, 0.00, 2.15, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.g', 'IM', 1.80, 22, 0.28, 1.22, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.g', 'LV', 1.21, 22, 0.41, 0.36, 2.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.5.a', 'IM', 1.02, 23, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.5.a', 'LV', 0.02, 23, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.5.b', 'IM', 1.02, 23, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.5.b', 'LV', 0.05, 23, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.6', 'IM', 2.94, 23, 0.39, 2.12, 3.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.6', 'LV', 3.48, 23, 0.45, 2.55, 4.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.a', 'IM', 3.69, 23, 0.29, 3.09, 4.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.a', 'LV', 3.64, 23, 0.45, 2.71, 4.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.b', 'IM', 1.32, 23, 0.14, 1.03, 1.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.b', 'LV', 0.59, 23, 0.31, 0.00, 1.24, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.c', 'IM', 1.10, 23, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.c', 'LV', 0.10, 23, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.d', 'IM', 1.02, 23, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.d', 'LV', 0.02, 23, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.e', 'IM', 1.02, 23, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.e', 'LV', 0.04, 23, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.8.a', 'IM', 2.52, 22, 0.44, 1.60, 3.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.8.a', 'LV', 2.19, 22, 0.61, 0.92, 3.46, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.8.b', 'IM', 2.48, 22, 0.20, 2.06, 2.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.8.b', 'LV', 2.13, 22, 0.29, 1.52, 2.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.9.a', 'IM', 1.94, 22, 0.27, 1.38, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.9.a', 'LV', 1.38, 22, 0.40, 0.55, 2.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.9.b', 'IM', 1.21, 22, 0.10, 1.01, 1.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.9.b', 'LV', 0.59, 22, 0.29, 0.00, 1.20, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.10', 'IM', 1.73, 23, 0.22, 1.28, 2.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.10', 'LV', 1.42, 23, 0.39, 0.60, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.a', 'IM', 2.24, 22, 0.27, 1.68, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.a', 'LV', 1.62, 21, 0.43, 0.71, 2.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.b', 'IM', 1.40, 22, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.b', 'LV', 0.64, 22, 0.34, 0.00, 1.35, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.c', 'IM', 1.39, 22, 0.27, 1.00, 1.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.c', 'LV', 0.61, 22, 0.42, 0.00, 1.47, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.d', 'IM', 1.38, 22, 0.27, 1.00, 1.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.d', 'LV', 0.66, 22, 0.47, 0.00, 1.64, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.e', 'IM', 2.21, 22, 0.30, 1.59, 2.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.e', 'LV', 1.89, 22, 0.45, 0.95, 2.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.f', 'IM', 1.45, 22, 0.26, 1.00, 1.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.f', 'LV', 0.80, 22, 0.49, 0.00, 1.83, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.2.a', 'IM', 2.41, 22, 0.42, 1.53, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.2.a', 'LV', 2.05, 21, 0.64, 0.72, 3.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.2.b', 'IM', 1.19, 22, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.2.b', 'LV', 0.31, 22, 0.31, 0.00, 0.95, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.a', 'IM', 1.26, 22, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.a', 'LV', 0.51, 22, 0.39, 0.00, 1.32, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.b', 'IM', 2.19, 22, 0.36, 1.44, 2.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.b', 'LV', 2.48, 22, 0.69, 1.05, 3.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.c', 'IM', 3.12, 22, 0.26, 2.57, 3.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.c', 'LV', 2.98, 22, 0.37, 2.22, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.d', 'IM', 4.22, 22, 0.12, 3.97, 4.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.d', 'LV', 4.67, 22, 0.25, 4.16, 5.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.e', 'IM', 3.20, 22, 0.26, 2.66, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.e', 'LV', 3.71, 22, 0.52, 2.64, 4.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.a', 'IM', 3.02, 22, 0.29, 2.41, 3.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.a', 'LV', 2.63, 22, 0.57, 1.45, 3.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.b', 'IM', 1.71, 22, 0.23, 1.23, 2.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.b', 'LV', 1.61, 22, 0.52, 0.52, 2.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.c', 'IM', 2.25, 22, 0.31, 1.60, 2.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.c', 'LV', 2.02, 22, 0.51, 0.96, 3.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.d', 'IM', 1.23, 22, 0.19, 1.00, 1.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.d', 'LV', 0.37, 22, 0.29, 0.00, 0.97, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.e', 'IM', 1.39, 22, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.e', 'LV', 0.85, 22, 0.33, 0.17, 1.53, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.f', 'IM', 1.25, 22, 0.19, 1.00, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.f', 'LV', 0.41, 22, 0.29, 0.00, 1.01, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.g', 'IM', 1.40, 22, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.g', 'LV', 0.37, 22, 0.22, 0.00, 0.82, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.5.a', 'IM', 1.41, 22, 0.26, 1.00, 1.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.5.a', 'LV', 0.29, 22, 0.20, 0.00, 0.70, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.5.b', 'IM', 1.28, 22, 0.20, 1.00, 1.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.5.b', 'LV', 0.31, 22, 0.22, 0.00, 0.76, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.6', 'IM', 2.03, 22, 0.31, 1.39, 2.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.6', 'LV', 1.65, 22, 0.54, 0.53, 2.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.a', 'IM', 2.99, 21, 0.24, 2.49, 3.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.a', 'LV', 2.29, 21, 0.33, 1.61, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.b', 'IM', 1.42, 22, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.b', 'LV', 0.60, 22, 0.30, 0.00, 1.22, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.c', 'IM', 1.30, 22, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.c', 'LV', 0.34, 22, 0.31, 0.00, 0.99, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.d', 'IM', 1.19, 22, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.d', 'LV', 0.19, 22, 0.18, 0.00, 0.57, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.e', 'IM', 1.19, 22, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.e', 'LV', 0.12, 22, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.8.a', 'IM', 2.72, 20, 0.53, 1.61, 3.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.8.a', 'LV', 2.03, 20, 0.44, 1.11, 2.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.8.b', 'IM', 1.65, 20, 0.30, 1.03, 2.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.8.b', 'LV', 0.95, 20, 0.40, 0.12, 1.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.9.a', 'IM', 1.43, 20, 0.22, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.9.a', 'LV', 0.33, 19, 0.20, 0.00, 0.76, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.9.b', 'IM', 1.33, 20, 0.20, 1.00, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.9.b', 'LV', 0.26, 20, 0.14, 0.00, 0.55, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.10', 'IM', 1.98, 22, 0.35, 1.26, 2.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.10', 'LV', 1.28, 22, 0.43, 0.39, 2.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.a', 'IM', 3.14, 19, 0.29, 2.52, 3.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.a', 'LV', 3.16, 18, 0.47, 2.16, 4.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.b', 'IM', 2.00, 19, 0.20, 1.58, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.b', 'LV', 2.26, 17, 0.57, 1.04, 3.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.c', 'IM', 2.07, 19, 0.31, 1.42, 2.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.c', 'LV', 1.30, 17, 0.53, 0.17, 2.43, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.d', 'IM', 1.84, 19, 0.35, 1.12, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.d', 'LV', 1.37, 18, 0.62, 0.06, 2.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.e', 'IM', 3.50, 20, 0.37, 2.72, 4.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.e', 'LV', 3.89, 18, 0.90, 1.99, 5.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.f', 'IM', 1.96, 20, 0.31, 1.30, 2.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.f', 'LV', 1.28, 19, 0.47, 0.30, 2.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.2.a', 'IM', 3.33, 20, 0.47, 2.34, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.2.a', 'LV', 3.48, 19, 0.75, 1.91, 5.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.2.b', 'IM', 1.11, 18, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.2.b', 'LV', 0.28, 18, 0.25, 0.00, 0.81, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.a', 'IM', 1.73, 18, 0.31, 1.07, 2.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.a', 'LV', 1.63, 18, 0.65, 0.24, 3.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.b', 'IM', 2.82, 19, 0.54, 1.68, 3.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.b', 'LV', 3.14, 18, 0.76, 1.54, 4.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.c', 'IM', 3.27, 19, 0.64, 1.93, 4.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.c', 'LV', 3.56, 19, 0.89, 1.70, 5.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.d', 'IM', 4.59, 20, 0.18, 4.21, 4.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.d', 'LV', 5.38, 18, 0.23, 4.90, 5.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.e', 'IM', 4.09, 20, 0.25, 3.57, 4.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.e', 'LV', 4.92, 18, 0.28, 4.33, 5.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.a', 'IM', 4.09, 20, 0.24, 3.58, 4.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.a', 'LV', 3.59, 18, 0.37, 2.81, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.b', 'IM', 2.04, 20, 0.27, 1.47, 2.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.b', 'LV', 2.35, 18, 0.83, 0.60, 4.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.c', 'IM', 2.57, 20, 0.39, 1.75, 3.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.c', 'LV', 3.15, 18, 0.91, 1.23, 5.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.d', 'IM', 1.61, 20, 0.46, 1.00, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.d', 'LV', 0.81, 19, 0.65, 0.00, 2.16, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.e', 'IM', 1.85, 20, 0.27, 1.27, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.e', 'LV', 2.15, 18, 0.93, 0.18, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.f', 'IM', 1.44, 20, 0.19, 1.05, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.f', 'LV', 1.16, 19, 0.56, 0.00, 2.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.g', 'IM', 1.66, 18, 0.46, 1.00, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.g', 'LV', 0.67, 17, 0.49, 0.00, 1.70, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.5.a', 'IM', 1.70, 20, 0.29, 1.09, 2.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.5.a', 'LV', 1.36, 20, 0.53, 0.26, 2.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.5.b', 'IM', 1.53, 19, 0.19, 1.14, 1.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.5.b', 'LV', 1.08, 17, 0.56, 0.00, 2.26, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.6', 'IM', 3.07, 20, 0.44, 2.15, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.6', 'LV', 3.32, 18, 0.49, 2.29, 4.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.a', 'IM', 3.92, 20, 0.26, 3.38, 4.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.a', 'LV', 3.88, 18, 0.41, 3.01, 4.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.b', 'IM', 1.74, 19, 0.20, 1.32, 2.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.b', 'LV', 1.10, 18, 0.32, 0.43, 1.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.c', 'IM', 1.19, 19, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.c', 'LV', 0.37, 19, 0.31, 0.00, 1.01, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.d', 'IM', 1.39, 19, 0.19, 1.00, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.d', 'LV', 0.47, 17, 0.38, 0.00, 1.27, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.e', 'IM', 1.24, 19, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.e', 'LV', 0.75, 18, 0.65, 0.00, 2.12, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.8.a', 'IM', 3.21, 20, 0.28, 2.63, 3.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.8.a', 'LV', 4.21, 18, 0.28, 3.62, 4.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.8.b', 'IM', 2.86, 19, 0.52, 1.76, 3.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.8.b', 'LV', 1.79, 17, 0.47, 0.80, 2.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.9.a', 'IM', 3.01, 20, 0.58, 1.79, 4.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.9.a', 'LV', 1.81, 19, 0.70, 0.34, 3.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.9.b', 'IM', 2.28, 20, 0.57, 1.08, 3.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.9.b', 'LV', 1.47, 19, 0.56, 0.29, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.10', 'IM', 3.95, 20, 0.28, 3.36, 4.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.10', 'LV', 3.16, 18, 0.56, 1.98, 4.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.a', 'IM', 2.51, 27, 0.46, 1.55, 3.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.a', 'LV', 1.90, 26, 0.59, 0.68, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.b', 'IM', 1.73, 27, 0.49, 1.00, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.b', 'LV', 0.89, 26, 0.64, 0.00, 2.20, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.c', 'IM', 1.40, 27, 0.31, 1.00, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.c', 'LV', 0.22, 26, 0.16, 0.00, 0.55, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.d', 'IM', 1.67, 27, 0.35, 1.00, 2.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.d', 'LV', 1.21, 27, 0.61, 0.00, 2.46, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.e', 'IM', 3.27, 26, 0.49, 2.26, 4.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.e', 'LV', 3.76, 25, 0.71, 2.30, 5.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.f', 'IM', 1.34, 27, 0.19, 1.00, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.f', 'LV', 0.64, 25, 0.47, 0.00, 1.60, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.2.a', 'IM', 1.96, 27, 0.39, 1.16, 2.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.2.a', 'LV', 1.47, 26, 0.65, 0.14, 2.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.2.b', 'IM', 1.01, 27, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.2.b', 'LV', 0.02, 26, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.a', 'IM', 1.88, 27, 0.32, 1.23, 2.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.a', 'LV', 1.49, 27, 0.47, 0.51, 2.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.b', 'IM', 2.40, 27, 0.40, 1.56, 3.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.b', 'LV', 2.69, 26, 0.76, 1.12, 4.25, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.c', 'IM', 3.04, 27, 0.39, 2.23, 3.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.c', 'LV', 3.40, 26, 0.64, 2.09, 4.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.d', 'IM', 3.38, 27, 0.60, 2.16, 4.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.d', 'LV', 3.71, 26, 0.75, 2.15, 5.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.e', 'IM', 3.53, 27, 0.35, 2.81, 4.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.e', 'LV', 4.96, 26, 0.39, 4.16, 5.75, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.a', 'IM', 2.81, 27, 0.37, 2.06, 3.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.a', 'LV', 2.72, 26, 0.49, 1.71, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.b', 'IM', 3.04, 27, 0.61, 1.80, 4.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.b', 'LV', 2.71, 26, 0.74, 1.19, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.c', 'IM', 1.55, 27, 0.34, 1.00, 2.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.c', 'LV', 0.98, 26, 0.65, 0.00, 2.31, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.d', 'IM', 1.06, 27, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.d', 'LV', 0.05, 26, 0.03, 0.00, 0.12, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.e', 'IM', 1.72, 27, 0.29, 1.11, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.e', 'LV', 1.37, 26, 0.45, 0.45, 2.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.f', 'IM', 1.18, 27, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.f', 'LV', 0.51, 27, 0.35, 0.00, 1.23, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.g', 'IM', 1.41, 27, 0.31, 1.00, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.g', 'LV', 0.69, 26, 0.60, 0.00, 1.93, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.5.a', 'IM', 1.06, 27, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.5.a', 'LV', 0.12, 26, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.5.b', 'IM', 1.06, 27, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.5.b', 'LV', 0.11, 26, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.6', 'IM', 2.95, 27, 0.47, 1.98, 3.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.6', 'LV', 2.65, 26, 0.54, 1.54, 3.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.a', 'IM', 3.57, 27, 0.37, 2.81, 4.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.a', 'LV', 4.15, 26, 0.50, 3.13, 5.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.b', 'IM', 1.25, 26, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.b', 'LV', 0.47, 25, 0.32, 0.00, 1.13, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.c', 'IM', 1.01, 26, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.c', 'LV', 0.01, 26, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.d', 'IM', 1.01, 26, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.d', 'LV', 0.02, 25, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.e', 'IM', 1.04, 26, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.e', 'LV', 0.12, 26, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.8.a', 'IM', 2.66, 27, 0.46, 1.72, 3.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.8.a', 'LV', 2.49, 26, 0.67, 1.11, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.8.b', 'IM', 2.42, 26, 0.46, 1.47, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.8.b', 'LV', 2.01, 26, 0.65, 0.68, 3.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.9.a', 'IM', 2.13, 27, 0.35, 1.41, 2.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.9.a', 'LV', 2.02, 26, 0.61, 0.76, 3.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.9.b', 'IM', 1.28, 27, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.9.b', 'LV', 0.70, 26, 0.47, 0.00, 1.67, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.10', 'IM', 2.82, 27, 0.45, 1.89, 3.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.10', 'LV', 2.90, 26, 0.24, 2.40, 3.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.a', 'IM', 2.26, 32, 0.30, 1.64, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.a', 'LV', 2.25, 31, 0.54, 1.14, 3.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.b', 'IM', 1.77, 32, 0.26, 1.24, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.b', 'LV', 0.73, 32, 0.25, 0.23, 1.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.c', 'IM', 1.57, 32, 0.24, 1.08, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.c', 'LV', 0.81, 32, 0.34, 0.12, 1.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.d', 'IM', 1.68, 32, 0.27, 1.12, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.d', 'LV', 0.78, 31, 0.31, 0.15, 1.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.e', 'IM', 2.18, 32, 0.43, 1.30, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.e', 'LV', 1.71, 31, 0.65, 0.39, 3.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.f', 'IM', 1.86, 32, 0.29, 1.28, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.f', 'LV', 0.88, 31, 0.30, 0.27, 1.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.2.a', 'IM', 1.73, 32, 0.26, 1.21, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.2.a', 'LV', 0.98, 30, 0.39, 0.18, 1.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.2.b', 'IM', 1.14, 32, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.2.b', 'LV', 0.24, 32, 0.18, 0.00, 0.61, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.a', 'IM', 1.21, 31, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.a', 'LV', 0.34, 31, 0.19, 0.00, 0.74, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.b', 'IM', 1.84, 32, 0.25, 1.32, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.b', 'LV', 0.82, 28, 0.35, 0.11, 1.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.c', 'IM', 2.14, 32, 0.32, 1.49, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.c', 'LV', 1.98, 31, 0.55, 0.86, 3.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.d', 'IM', 3.13, 32, 0.34, 2.43, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.d', 'LV', 3.59, 30, 0.42, 2.74, 4.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.e', 'IM', 1.89, 31, 0.29, 1.30, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.e', 'LV', 1.44, 30, 0.49, 0.44, 2.43, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.a', 'IM', 2.20, 32, 0.31, 1.56, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.a', 'LV', 1.74, 31, 0.40, 0.92, 2.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.b', 'IM', 1.42, 32, 0.15, 1.11, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.b', 'LV', 0.62, 32, 0.23, 0.15, 1.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.c', 'IM', 1.62, 32, 0.23, 1.15, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.c', 'LV', 1.04, 31, 0.34, 0.35, 1.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.d', 'IM', 1.09, 32, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.d', 'LV', 0.17, 32, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.e', 'IM', 1.41, 31, 0.20, 1.00, 1.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.e', 'LV', 0.80, 31, 0.34, 0.10, 1.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.f', 'IM', 1.11, 31, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.f', 'LV', 0.24, 30, 0.16, 0.00, 0.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.g', 'IM', 1.21, 31, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.g', 'LV', 0.31, 30, 0.17, 0.00, 0.66, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.5.a', 'IM', 1.10, 31, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.5.a', 'LV', 0.18, 31, 0.12, 0.00, 0.42, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.5.b', 'IM', 1.09, 30, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.5.b', 'LV', 0.18, 30, 0.12, 0.00, 0.42, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.6', 'IM', 2.02, 32, 0.29, 1.43, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.6', 'LV', 1.72, 32, 0.42, 0.87, 2.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.a', 'IM', 3.10, 32, 0.36, 2.37, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.a', 'LV', 2.09, 31, 0.34, 1.40, 2.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.b', 'IM', 1.76, 31, 0.34, 1.07, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.b', 'LV', 0.77, 31, 0.25, 0.26, 1.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.c', 'IM', 1.03, 31, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.c', 'LV', 0.10, 31, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.d', 'IM', 1.03, 31, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.d', 'LV', 0.14, 31, 0.14, 0.00, 0.42, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.e', 'IM', 1.11, 31, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.e', 'LV', 0.30, 31, 0.18, 0.00, 0.68, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.8.a', 'IM', 2.21, 31, 0.34, 1.51, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.8.a', 'LV', 1.75, 32, 0.43, 0.87, 2.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.8.b', 'IM', 1.31, 31, 0.14, 1.03, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.8.b', 'LV', 0.60, 31, 0.27, 0.04, 1.16, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.9.a', 'IM', 1.15, 30, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.9.a', 'LV', 0.17, 30, 0.09, 0.00, 0.35, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.9.b', 'IM', 1.08, 31, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.9.b', 'LV', 0.13, 30, 0.13, 0.00, 0.39, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.10', 'IM', 1.99, 31, 0.33, 1.32, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.10', 'LV', 1.25, 30, 0.40, 0.43, 2.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.a', 'IM', 3.13, 20, 0.53, 2.02, 4.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.a', 'LV', 2.74, 20, 0.65, 1.37, 4.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.b', 'IM', 2.34, 20, 0.40, 1.50, 3.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.b', 'LV', 2.10, 19, 0.86, 0.29, 3.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.c', 'IM', 2.14, 20, 0.56, 1.00, 3.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.c', 'LV', 1.20, 20, 0.54, 0.08, 2.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.d', 'IM', 2.00, 20, 0.31, 1.35, 2.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.d', 'LV', 1.77, 20, 0.80, 0.09, 3.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.e', 'IM', 3.67, 20, 0.60, 2.40, 4.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.e', 'LV', 4.09, 20, 0.96, 2.08, 6.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.f', 'IM', 2.19, 20, 0.35, 1.45, 2.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.f', 'LV', 1.80, 20, 0.70, 0.33, 3.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.2.a', 'IM', 2.37, 20, 0.44, 1.44, 3.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.2.a', 'LV', 2.23, 20, 0.67, 0.82, 3.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.2.b', 'IM', 1.00, 19, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.2.b', 'LV', 0.01, 19, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.a', 'IM', 1.78, 19, 0.33, 1.08, 2.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.a', 'LV', 1.27, 19, 0.43, 0.38, 2.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.b', 'IM', 2.87, 19, 0.50, 1.82, 3.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.b', 'LV', 2.59, 19, 0.73, 1.06, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.c', 'IM', 2.92, 20, 0.42, 2.05, 3.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.c', 'LV', 3.11, 20, 0.66, 1.73, 4.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.d', 'IM', 4.46, 20, 0.32, 3.78, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.d', 'LV', 4.64, 19, 0.20, 4.21, 5.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.e', 'IM', 3.64, 20, 0.30, 3.00, 4.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.e', 'LV', 4.42, 20, 0.33, 3.74, 5.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.a', 'IM', 3.50, 20, 0.23, 3.02, 3.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.a', 'LV', 3.50, 20, 0.31, 2.86, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.b', 'IM', 1.92, 19, 0.32, 1.24, 2.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.b', 'LV', 1.91, 19, 0.62, 0.61, 3.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.c', 'IM', 1.82, 18, 0.31, 1.18, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.c', 'LV', 1.48, 19, 0.46, 0.51, 2.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.d', 'IM', 1.29, 19, 0.23, 1.00, 1.77, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.d', 'LV', 0.30, 19, 0.21, 0.00, 0.74, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.e', 'IM', 1.27, 19, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.e', 'LV', 0.40, 19, 0.23, 0.00, 0.88, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.f', 'IM', 1.05, 19, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.f', 'LV', 0.16, 19, 0.16, 0.00, 0.50, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.g', 'IM', 1.56, 19, 0.24, 1.07, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.g', 'LV', 0.75, 19, 0.35, 0.01, 1.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.5.a', 'IM', 1.10, 19, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.5.a', 'LV', 0.12, 19, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.5.b', 'IM', 1.15, 19, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.5.b', 'LV', 0.10, 19, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.6', 'IM', 2.81, 20, 0.46, 1.84, 3.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.6', 'LV', 2.99, 20, 0.71, 1.51, 4.46, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.a', 'IM', 3.28, 20, 0.38, 2.48, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.a', 'LV', 2.69, 20, 0.64, 1.35, 4.04, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.b', 'IM', 2.11, 19, 0.40, 1.27, 2.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.b', 'LV', 1.13, 18, 0.26, 0.59, 1.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.c', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.c', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.d', 'IM', 1.13, 19, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.d', 'LV', 0.16, 19, 0.12, 0.00, 0.42, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.e', 'IM', 1.03, 19, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.e', 'LV', 0.06, 19, 0.07, 0.00, 0.20, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.8.a', 'IM', 2.81, 19, 0.58, 1.60, 4.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.8.a', 'LV', 2.30, 19, 0.76, 0.71, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.8.b', 'IM', 2.33, 19, 0.53, 1.23, 3.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.8.b', 'LV', 1.67, 19, 0.81, 0.00, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.9.a', 'IM', 1.57, 18, 0.25, 1.04, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.9.a', 'LV', 0.52, 19, 0.22, 0.06, 0.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.9.b', 'IM', 1.34, 19, 0.16, 1.01, 1.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.9.b', 'LV', 0.64, 19, 0.32, 0.00, 1.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.10', 'IM', 2.72, 19, 0.43, 1.81, 3.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.10', 'LV', 2.50, 19, 0.42, 1.63, 3.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.a', 'IM', 3.62, 20, 0.50, 2.58, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.a', 'LV', 2.46, 17, 0.75, 0.87, 4.06, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.b', 'IM', 1.89, 18, 0.41, 1.03, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.b', 'LV', 1.03, 16, 0.47, 0.02, 2.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.c', 'IM', 1.86, 20, 0.33, 1.17, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.c', 'LV', 0.84, 19, 0.26, 0.30, 1.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.d', 'IM', 2.33, 20, 0.40, 1.49, 3.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.d', 'LV', 1.45, 19, 0.42, 0.57, 2.33, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.e', 'IM', 3.50, 20, 0.38, 2.69, 4.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.e', 'LV', 3.21, 19, 0.76, 1.62, 4.80, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.f', 'IM', 2.64, 20, 0.54, 1.51, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.f', 'LV', 1.17, 18, 0.20, 0.76, 1.58, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.2.a', 'IM', 2.01, 20, 0.49, 1.00, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.2.a', 'LV', 0.68, 19, 0.28, 0.09, 1.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.2.b', 'IM', 1.18, 20, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.2.b', 'LV', 0.42, 20, 0.22, 0.00, 0.88, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.a', 'IM', 1.30, 19, 0.18, 1.00, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.a', 'LV', 0.38, 18, 0.21, 0.00, 0.81, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.b', 'IM', 1.79, 19, 0.27, 1.23, 2.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.b', 'LV', 1.05, 18, 0.32, 0.38, 1.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.c', 'IM', 2.40, 20, 0.40, 1.56, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.c', 'LV', 1.71, 19, 0.43, 0.81, 2.61, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.d', 'IM', 3.85, 20, 0.33, 3.16, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.d', 'LV', 3.95, 18, 0.34, 3.24, 4.67, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.e', 'IM', 3.28, 19, 0.38, 2.48, 4.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.e', 'LV', 2.74, 18, 0.38, 1.93, 3.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.a', 'IM', 3.39, 19, 0.26, 2.84, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.a', 'LV', 4.26, 18, 0.61, 2.98, 5.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.b', 'IM', 2.09, 20, 0.31, 1.45, 2.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.b', 'LV', 1.04, 18, 0.49, 0.01, 2.07, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.c', 'IM', 2.12, 20, 0.65, 1.00, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.c', 'LV', 1.93, 19, 1.13, 0.00, 4.31, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.d', 'IM', 1.32, 19, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.d', 'LV', 0.54, 19, 0.24, 0.03, 1.05, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.e', 'IM', 2.05, 20, 0.28, 1.46, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.e', 'LV', 2.17, 19, 0.58, 0.94, 3.39, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.f', 'IM', 1.71, 20, 0.50, 1.00, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.f', 'LV', 0.62, 19, 0.37, 0.00, 1.40, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.g', 'IM', 1.52, 20, 0.34, 1.00, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.g', 'LV', 0.41, 19, 0.24, 0.00, 0.92, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.5.a', 'IM', 2.79, 20, 0.52, 1.69, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.5.a', 'LV', 1.87, 19, 0.55, 0.72, 3.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.5.b', 'IM', 1.59, 20, 0.36, 1.00, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.5.b', 'LV', 0.91, 19, 0.57, 0.00, 2.10, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.6', 'IM', 3.01, 20, 0.45, 2.06, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.6', 'LV', 3.22, 19, 0.86, 1.41, 5.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.a', 'IM', 2.85, 20, 0.36, 2.10, 3.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.a', 'LV', 1.86, 19, 0.44, 0.94, 2.78, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.b', 'IM', 1.95, 20, 0.37, 1.18, 2.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.b', 'LV', 1.78, 19, 0.63, 0.46, 3.10, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.c', 'IM', 1.24, 19, 0.19, 1.00, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.c', 'LV', 0.14, 18, 0.13, 0.00, 0.41, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.d', 'IM', 1.20, 19, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.d', 'LV', 0.24, 18, 0.19, 0.00, 0.65, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.e', 'IM', 1.69, 20, 0.50, 1.00, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.e', 'LV', 1.18, 19, 0.87, 0.00, 3.00, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.8.a', 'IM', 3.40, 19, 0.45, 2.46, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.8.a', 'LV', 3.19, 19, 0.50, 2.14, 4.25, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.8.b', 'IM', 1.54, 20, 0.17, 1.17, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.8.b', 'LV', 0.54, 19, 0.18, 0.15, 0.93, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.9.a', 'IM', 1.89, 20, 0.26, 1.34, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.9.a', 'LV', 0.77, 19, 0.24, 0.27, 1.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.9.b', 'IM', 1.51, 20, 0.28, 1.00, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.9.b', 'LV', 0.88, 19, 0.57, 0.00, 2.08, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.10', 'IM', 3.29, 20, 0.60, 2.04, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.10', 'LV', 2.38, 19, 0.51, 1.31, 3.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.a', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.a', 'LV', 3.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.b', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.b', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.c', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.c', 'LV', 1.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.d', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.d', 'LV', 2.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.e', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.e', 'LV', 5.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.f', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.f', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.2.a', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.2.a', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.2.b', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.2.b', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.a', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.a', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.b', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.b', 'LV', 4.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.c', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.c', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.d', 'IM', 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.d', 'LV', 5.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.e', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.e', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.a', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.a', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.b', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.b', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.c', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.c', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.d', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.d', 'LV', 0.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.e', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.e', 'LV', 2.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.f', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.f', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.g', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.g', 'LV', 1.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.5.a', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.5.a', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.5.b', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.5.b', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.6', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.6', 'LV', 3.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.a', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.a', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.b', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.b', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.c', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.c', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.d', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.d', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.e', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.e', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.8.a', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.8.a', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.8.b', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.8.b', 'LV', 3.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.9.a', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.9.a', 'LV', 1.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.9.b', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.9.b', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.10', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.10', 'LV', 1.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.a', 'IM', 2.42, 24, 0.26, 1.87, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.a', 'LV', 2.13, 24, 0.41, 1.29, 2.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.b', 'IM', 2.14, 24, 0.22, 1.69, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.b', 'LV', 1.79, 24, 0.44, 0.88, 2.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.c', 'IM', 1.92, 23, 0.29, 1.31, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.c', 'LV', 1.46, 23, 0.50, 0.41, 2.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.d', 'IM', 2.46, 24, 0.25, 1.94, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.d', 'LV', 2.50, 24, 0.23, 2.02, 2.99, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.e', 'IM', 4.34, 23, 0.19, 3.95, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.e', 'LV', 5.00, 22, 0.27, 4.43, 5.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.f', 'IM', 2.25, 23, 0.30, 1.63, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.f', 'LV', 1.93, 23, 0.41, 1.09, 2.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.2.a', 'IM', 2.27, 23, 0.26, 1.72, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.2.a', 'LV', 2.17, 23, 0.30, 1.54, 2.80, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.2.b', 'IM', 1.07, 24, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.2.b', 'LV', 0.17, 24, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.a', 'IM', 3.48, 22, 0.33, 2.79, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.a', 'LV', 3.90, 22, 0.28, 3.32, 4.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.b', 'IM', 3.32, 22, 0.35, 2.61, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.b', 'LV', 3.96, 22, 0.37, 3.18, 4.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.c', 'IM', 3.68, 21, 0.35, 2.95, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.c', 'LV', 4.46, 21, 0.44, 3.53, 5.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.d', 'IM', 4.32, 21, 0.14, 4.03, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.d', 'LV', 5.15, 22, 0.10, 4.93, 5.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.e', 'IM', 4.65, 24, 0.10, 4.44, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.e', 'LV', 5.97, 24, 0.05, 5.87, 6.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.a', 'IM', 3.10, 24, 0.19, 2.71, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.a', 'LV', 3.70, 24, 0.22, 3.25, 4.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.b', 'IM', 3.32, 24, 0.26, 2.79, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.b', 'LV', 4.17, 24, 0.35, 3.44, 4.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.c', 'IM', 1.98, 24, 0.30, 1.35, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.c', 'LV', 2.23, 24, 0.66, 0.86, 3.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.d', 'IM', 1.07, 23, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.d', 'LV', 0.14, 23, 0.15, 0.00, 0.44, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.e', 'IM', 2.15, 23, 0.28, 1.56, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.e', 'LV', 2.49, 23, 0.55, 1.35, 3.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.f', 'IM', 1.19, 23, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.f', 'LV', 0.27, 23, 0.20, 0.00, 0.69, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.g', 'IM', 1.55, 23, 0.21, 1.12, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.g', 'LV', 0.79, 23, 0.32, 0.13, 1.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.5.a', 'IM', 1.32, 24, 0.15, 1.01, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.5.a', 'LV', 0.56, 24, 0.27, 0.00, 1.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.5.b', 'IM', 1.29, 24, 0.10, 1.09, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.5.b', 'LV', 0.61, 24, 0.21, 0.17, 1.05, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.6', 'IM', 2.49, 24, 0.32, 1.84, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.6', 'LV', 2.77, 24, 0.53, 1.67, 3.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.a', 'IM', 3.19, 24, 0.23, 2.71, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.a', 'LV', 3.10, 24, 0.10, 2.90, 3.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.b', 'IM', 1.44, 24, 0.15, 1.12, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.b', 'LV', 0.49, 24, 0.16, 0.17, 0.82, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.c', 'IM', 1.06, 24, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.c', 'LV', 0.13, 24, 0.13, 0.00, 0.40, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.d', 'IM', 1.09, 24, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.d', 'LV', 0.13, 24, 0.13, 0.00, 0.40, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.e', 'IM', 1.13, 24, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.e', 'LV', 0.36, 24, 0.25, 0.00, 0.87, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.8.a', 'IM', 3.90, 24, 0.23, 3.42, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.8.a', 'LV', 3.83, 24, 0.28, 3.25, 4.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.8.b', 'IM', 2.42, 24, 0.20, 2.00, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.8.b', 'LV', 2.50, 24, 0.25, 1.99, 3.01, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.9.a', 'IM', 2.04, 24, 0.30, 1.43, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.9.a', 'LV', 1.89, 24, 0.49, 0.88, 2.91, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.9.b', 'IM', 1.47, 24, 0.16, 1.14, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.9.b', 'LV', 1.04, 24, 0.29, 0.44, 1.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.10', 'IM', 2.87, 24, 0.26, 2.33, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.10', 'LV', 2.78, 24, 0.32, 2.12, 3.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.a', 'IM', 2.39, 35, 0.54, 1.29, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.a', 'LV', 1.99, 34, 0.96, 0.04, 3.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.b', 'IM', 1.84, 35, 0.44, 1.00, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.b', 'LV', 1.36, 35, 0.73, 0.00, 2.84, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.c', 'IM', 2.02, 34, 0.55, 1.00, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.c', 'LV', 1.69, 34, 0.96, 0.00, 3.64, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.d', 'IM', 2.41, 35, 0.74, 1.00, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.d', 'LV', 2.01, 35, 1.04, 0.00, 4.13, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.e', 'IM', 2.70, 34, 0.85, 1.00, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.e', 'LV', 2.65, 34, 1.30, 0.01, 5.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.f', 'IM', 2.09, 33, 0.56, 1.00, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.f', 'LV', 1.85, 33, 0.93, 0.00, 3.75, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.2.a', 'IM', 2.36, 35, 0.68, 1.00, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.2.a', 'LV', 2.21, 35, 1.07, 0.04, 4.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.2.b', 'IM', 1.40, 34, 0.27, 1.00, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.2.b', 'LV', 0.54, 34, 0.35, 0.00, 1.24, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.a', 'IM', 1.66, 34, 0.30, 1.05, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.a', 'LV', 1.27, 33, 0.64, 0.00, 2.56, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.b', 'IM', 1.91, 35, 0.49, 1.00, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.b', 'LV', 2.06, 34, 1.07, 0.00, 4.23, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.c', 'IM', 2.17, 35, 0.49, 1.18, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.c', 'LV', 1.93, 34, 0.82, 0.26, 3.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.d', 'IM', 3.35, 35, 0.33, 2.67, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.d', 'LV', 3.03, 31, 0.71, 1.58, 4.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.e', 'IM', 2.31, 34, 0.62, 1.04, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.e', 'LV', 2.43, 34, 1.17, 0.05, 4.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.a', 'IM', 2.20, 34, 0.63, 1.00, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.a', 'LV', 2.07, 34, 1.08, 0.00, 4.27, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.b', 'IM', 1.59, 34, 0.38, 1.00, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.b', 'LV', 1.30, 34, 0.83, 0.00, 2.99, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.c', 'IM', 1.28, 34, 0.24, 1.00, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.c', 'LV', 0.55, 34, 0.48, 0.00, 1.53, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.d', 'IM', 1.24, 34, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.d', 'LV', 0.47, 34, 0.42, 0.00, 1.33, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.e', 'IM', 1.39, 34, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.e', 'LV', 0.91, 34, 0.50, 0.00, 1.92, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.f', 'IM', 1.32, 34, 0.30, 1.00, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.f', 'LV', 0.71, 34, 0.66, 0.00, 2.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.g', 'IM', 1.50, 34, 0.29, 1.00, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.g', 'LV', 0.68, 34, 0.38, 0.00, 1.45, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.5.a', 'IM', 1.42, 35, 0.27, 1.00, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.5.a', 'LV', 0.72, 35, 0.47, 0.00, 1.67, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.5.b', 'IM', 1.31, 35, 0.25, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.5.b', 'LV', 0.35, 35, 0.26, 0.00, 0.87, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.6', 'IM', 2.02, 35, 0.35, 1.31, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.6', 'LV', 2.08, 35, 0.75, 0.56, 3.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.a', 'IM', 2.36, 35, 0.45, 1.44, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.a', 'LV', 2.29, 32, 1.08, 0.08, 4.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.b', 'IM', 1.46, 34, 0.28, 1.00, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.b', 'LV', 0.66, 33, 0.45, 0.00, 1.58, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.c', 'IM', 1.24, 34, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.c', 'LV', 0.27, 34, 0.20, 0.00, 0.69, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.d', 'IM', 1.19, 34, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.d', 'LV', 0.26, 34, 0.24, 0.00, 0.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.e', 'IM', 1.34, 34, 0.21, 1.00, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.e', 'LV', 0.65, 34, 0.41, 0.00, 1.49, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.8.a', 'IM', 2.11, 35, 0.62, 1.00, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.8.a', 'LV', 1.93, 35, 1.08, 0.00, 4.13, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.8.b', 'IM', 1.66, 34, 0.33, 1.00, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.8.b', 'LV', 1.23, 34, 0.61, 0.00, 2.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.9.a', 'IM', 1.38, 35, 0.22, 1.00, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.9.a', 'LV', 0.31, 35, 0.15, 0.01, 0.62, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.9.b', 'IM', 1.53, 35, 0.37, 1.00, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.9.b', 'LV', 0.80, 35, 0.52, 0.00, 1.85, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.10', 'IM', 2.10, 35, 0.57, 1.00, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.10', 'LV', 1.80, 34, 0.86, 0.04, 3.56, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.a', 'IM', 2.82, 21, 0.48, 1.82, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.a', 'LV', 3.13, 20, 0.88, 1.29, 4.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.b', 'IM', 2.30, 21, 0.52, 1.22, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.b', 'LV', 1.90, 20, 0.97, 0.00, 3.92, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.c', 'IM', 1.53, 21, 0.28, 1.00, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.c', 'LV', 0.86, 21, 0.55, 0.00, 2.00, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.d', 'IM', 1.62, 21, 0.50, 1.00, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.d', 'LV', 1.02, 20, 0.83, 0.00, 2.76, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.e', 'IM', 2.23, 21, 0.32, 1.56, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.e', 'LV', 1.65, 20, 0.75, 0.09, 3.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.f', 'IM', 2.74, 21, 0.61, 1.47, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.f', 'LV', 2.17, 20, 0.81, 0.47, 3.87, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.2.a', 'IM', 2.64, 21, 0.55, 1.50, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.2.a', 'LV', 2.26, 20, 0.88, 0.42, 4.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.2.b', 'IM', 1.01, 21, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.2.b', 'LV', 0.02, 21, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.a', 'IM', 2.48, 21, 0.67, 1.08, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.a', 'LV', 1.86, 20, 0.95, 0.00, 3.85, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.b', 'IM', 2.38, 21, 0.55, 1.23, 3.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.b', 'LV', 2.33, 20, 0.96, 0.32, 4.33, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.c', 'IM', 2.18, 21, 0.46, 1.23, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.c', 'LV', 1.46, 20, 0.77, 0.00, 3.07, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.d', 'IM', 2.73, 21, 0.46, 1.77, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.d', 'LV', 2.69, 19, 0.87, 0.87, 4.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.e', 'IM', 3.58, 21, 0.36, 2.82, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.e', 'LV', 3.69, 20, 0.52, 2.59, 4.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.a', 'IM', 2.64, 21, 0.24, 2.13, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.a', 'LV', 2.24, 20, 0.36, 1.49, 3.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.b', 'IM', 2.88, 21, 0.61, 1.61, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.b', 'LV', 2.33, 20, 0.79, 0.68, 3.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.c', 'IM', 3.99, 21, 0.31, 3.34, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.c', 'LV', 4.41, 20, 0.75, 2.83, 5.99, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.d', 'IM', 1.08, 21, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.d', 'LV', 0.19, 20, 0.11, 0.00, 0.41, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.e', 'IM', 1.54, 21, 0.18, 1.16, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.e', 'LV', 1.37, 20, 0.50, 0.33, 2.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.f', 'IM', 1.08, 21, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.f', 'LV', 0.12, 21, 0.12, 0.00, 0.37, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.g', 'IM', 1.21, 21, 0.06, 1.08, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.g', 'LV', 0.57, 20, 0.19, 0.17, 0.96, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.5.a', 'IM', 1.98, 21, 0.44, 1.07, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.5.a', 'LV', 1.53, 20, 0.77, 0.00, 3.14, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.5.b', 'IM', 1.47, 21, 0.23, 1.00, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.5.b', 'LV', 0.75, 20, 0.51, 0.00, 1.82, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.6', 'IM', 3.54, 21, 0.45, 2.61, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.6', 'LV', 3.69, 20, 0.61, 2.41, 4.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.a', 'IM', 3.32, 20, 0.35, 2.58, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.a', 'LV', 3.22, 20, 0.43, 2.31, 4.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.b', 'IM', 1.42, 21, 0.22, 1.00, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.b', 'LV', 0.44, 20, 0.22, 0.00, 0.90, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.c', 'IM', 1.02, 21, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.c', 'LV', 0.04, 21, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.d', 'IM', 1.03, 21, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.d', 'LV', 0.07, 20, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.e', 'IM', 1.06, 21, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.e', 'LV', 0.12, 20, 0.12, 0.00, 0.37, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.8.a', 'IM', 3.32, 21, 0.24, 2.82, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.8.a', 'LV', 2.88, 20, 0.20, 2.45, 3.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.8.b', 'IM', 1.91, 21, 0.54, 1.00, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.8.b', 'LV', 1.49, 20, 0.79, 0.00, 3.15, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.9.a', 'IM', 1.52, 21, 0.17, 1.16, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.9.a', 'LV', 0.42, 20, 0.16, 0.07, 0.76, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.9.b', 'IM', 1.43, 21, 0.22, 1.00, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.9.b', 'LV', 0.34, 20, 0.13, 0.06, 0.62, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.10', 'IM', 3.19, 21, 0.20, 2.76, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.10', 'LV', 2.74, 20, 0.55, 1.59, 3.88, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.a', 'IM', 2.54, 20, 0.32, 1.88, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.a', 'LV', 2.45, 19, 0.61, 1.17, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.b', 'IM', 2.43, 20, 0.49, 1.39, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.b', 'LV', 2.30, 20, 0.84, 0.54, 4.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.c', 'IM', 1.59, 20, 0.23, 1.10, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.c', 'LV', 0.77, 19, 0.30, 0.13, 1.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.d', 'IM', 1.49, 20, 0.34, 1.00, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.d', 'LV', 0.75, 19, 0.53, 0.00, 1.87, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.e', 'IM', 3.29, 20, 0.52, 2.19, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.e', 'LV', 4.03, 20, 0.92, 2.11, 5.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.f', 'IM', 2.87, 20, 0.47, 1.89, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.f', 'LV', 2.37, 20, 0.69, 0.92, 3.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.2.a', 'IM', 2.30, 20, 0.31, 1.64, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.2.a', 'LV', 2.26, 19, 0.63, 0.93, 3.59, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.2.b', 'IM', 1.39, 19, 0.15, 1.08, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.2.b', 'LV', 0.93, 19, 0.41, 0.08, 1.79, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.a', 'IM', 2.62, 20, 0.55, 1.47, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.a', 'LV', 2.56, 20, 0.82, 0.85, 4.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.b', 'IM', 2.59, 20, 0.43, 1.69, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.b', 'LV', 2.91, 20, 0.77, 1.31, 4.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.c', 'IM', 2.30, 20, 0.42, 1.42, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.c', 'LV', 2.27, 19, 0.78, 0.63, 3.92, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.d', 'IM', 3.67, 19, 0.58, 2.45, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.d', 'LV', 3.87, 19, 0.83, 2.12, 5.61, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.e', 'IM', 3.51, 20, 0.53, 2.40, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.e', 'LV', 3.55, 19, 0.75, 1.98, 5.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.a', 'IM', 3.04, 20, 0.48, 2.03, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.a', 'LV', 2.77, 20, 0.61, 1.48, 4.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.b', 'IM', 1.87, 20, 0.18, 1.49, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.b', 'LV', 1.45, 19, 0.35, 0.71, 2.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.c', 'IM', 2.34, 20, 0.32, 1.66, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.c', 'LV', 2.68, 20, 0.53, 1.57, 3.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.d', 'IM', 1.66, 20, 0.25, 1.13, 2.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.d', 'LV', 1.40, 20, 0.53, 0.29, 2.50, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.e', 'IM', 2.40, 20, 0.32, 1.73, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.e', 'LV', 2.77, 20, 0.56, 1.60, 3.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.f', 'IM', 1.66, 20, 0.20, 1.24, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.f', 'LV', 1.20, 20, 0.42, 0.31, 2.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.g', 'IM', 2.34, 20, 0.30, 1.71, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.g', 'LV', 2.16, 20, 0.52, 1.07, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.5.a', 'IM', 1.93, 19, 0.28, 1.35, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.5.a', 'LV', 1.50, 19, 0.40, 0.66, 2.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.5.b', 'IM', 2.04, 19, 0.27, 1.46, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.5.b', 'LV', 2.12, 19, 0.49, 1.09, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.6', 'IM', 3.57, 20, 0.31, 2.93, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.6', 'LV', 4.07, 19, 0.46, 3.10, 5.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.a', 'IM', 3.46, 20, 0.20, 3.03, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.a', 'LV', 3.40, 19, 0.39, 2.57, 4.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.b', 'IM', 1.37, 20, 0.24, 1.00, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.b', 'LV', 0.54, 20, 0.33, 0.00, 1.23, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.c', 'IM', 1.10, 20, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.c', 'LV', 0.19, 20, 0.16, 0.00, 0.53, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.d', 'IM', 1.70, 20, 0.30, 1.07, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.d', 'LV', 1.45, 20, 0.61, 0.17, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.e', 'IM', 1.38, 20, 0.24, 1.00, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.e', 'LV', 0.94, 20, 0.57, 0.00, 2.12, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.8.a', 'IM', 4.30, 20, 0.26, 3.75, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.8.a', 'LV', 3.85, 20, 0.57, 2.65, 5.04, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.8.b', 'IM', 3.54, 20, 0.20, 3.11, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.8.b', 'LV', 3.15, 19, 0.28, 2.56, 3.75, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.9.a', 'IM', 2.97, 20, 0.23, 2.49, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.9.a', 'LV', 2.20, 20, 0.35, 1.46, 2.94, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.9.b', 'IM', 2.36, 19, 0.28, 1.77, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.9.b', 'LV', 2.57, 19, 0.25, 2.04, 3.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.10', 'IM', 3.42, 19, 0.49, 2.38, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.10', 'LV', 3.49, 19, 0.73, 1.96, 5.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.a', 'IM', 2.80, 35, 0.26, 2.27, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.a', 'LV', 2.69, 33, 0.40, 1.88, 3.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.b', 'IM', 2.09, 35, 0.22, 1.64, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.b', 'LV', 1.67, 34, 0.33, 1.00, 2.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.c', 'IM', 1.58, 35, 0.19, 1.19, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.c', 'LV', 0.96, 34, 0.35, 0.26, 1.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.d', 'IM', 1.32, 35, 0.14, 1.03, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.d', 'LV', 0.58, 34, 0.28, 0.00, 1.15, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.e', 'IM', 2.50, 34, 0.26, 1.97, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.e', 'LV', 2.28, 32, 0.40, 1.46, 3.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.f', 'IM', 2.00, 33, 0.19, 1.62, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.f', 'LV', 1.60, 33, 0.30, 0.99, 2.21, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.2.a', 'IM', 2.33, 33, 0.22, 1.88, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.2.a', 'LV', 2.25, 31, 0.33, 1.58, 2.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.2.b', 'IM', 1.13, 32, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.2.b', 'LV', 0.12, 32, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.a', 'IM', 1.69, 35, 0.18, 1.32, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.a', 'LV', 1.43, 35, 0.39, 0.64, 2.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.b', 'IM', 2.25, 35, 0.27, 1.71, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.b', 'LV', 2.67, 34, 0.57, 1.50, 3.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.c', 'IM', 2.06, 34, 0.16, 1.73, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.c', 'LV', 1.47, 34, 0.20, 1.06, 1.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.d', 'IM', 3.30, 34, 0.33, 2.63, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.d', 'LV', 3.74, 33, 0.49, 2.75, 4.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.e', 'IM', 3.48, 35, 0.20, 3.08, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.e', 'LV', 4.11, 34, 0.23, 3.64, 4.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.a', 'IM', 2.41, 35, 0.20, 2.00, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.a', 'LV', 2.68, 34, 0.38, 1.91, 3.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.b', 'IM', 1.81, 34, 0.22, 1.36, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.b', 'LV', 1.47, 34, 0.42, 0.62, 2.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.c', 'IM', 1.58, 33, 0.18, 1.21, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.c', 'LV', 1.21, 33, 0.40, 0.39, 2.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.d', 'IM', 1.15, 33, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.d', 'LV', 0.21, 33, 0.11, 0.00, 0.43, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.e', 'IM', 1.63, 35, 0.18, 1.27, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.e', 'LV', 1.25, 35, 0.37, 0.50, 2.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.f', 'IM', 1.26, 34, 0.11, 1.03, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.f', 'LV', 0.32, 34, 0.14, 0.04, 0.59, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.g', 'IM', 1.45, 33, 0.12, 1.20, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.g', 'LV', 0.82, 33, 0.23, 0.36, 1.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.5.a', 'IM', 1.40, 34, 0.15, 1.09, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.5.a', 'LV', 0.65, 34, 0.20, 0.24, 1.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.5.b', 'IM', 1.30, 33, 0.13, 1.04, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.5.b', 'LV', 0.51, 33, 0.20, 0.09, 0.92, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.6', 'IM', 2.71, 35, 0.19, 2.33, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.6', 'LV', 3.22, 33, 0.20, 2.82, 3.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.a', 'IM', 2.89, 35, 0.16, 2.55, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.a', 'LV', 2.91, 34, 0.10, 2.70, 3.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.b', 'IM', 1.56, 34, 0.17, 1.21, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.b', 'LV', 0.66, 34, 0.22, 0.21, 1.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.c', 'IM', 1.07, 33, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.c', 'LV', 0.07, 33, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.d', 'IM', 1.15, 33, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.d', 'LV', 0.16, 33, 0.09, 0.00, 0.35, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.e', 'IM', 1.24, 33, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.e', 'LV', 0.42, 33, 0.19, 0.03, 0.81, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.8.a', 'IM', 3.06, 35, 0.17, 2.71, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.8.a', 'LV', 3.16, 34, 0.21, 2.74, 3.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.8.b', 'IM', 1.84, 34, 0.17, 1.48, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.8.b', 'LV', 1.56, 34, 0.31, 0.93, 2.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.9.a', 'IM', 1.85, 34, 0.18, 1.47, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.9.a', 'LV', 1.25, 33, 0.31, 0.61, 1.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.9.b', 'IM', 1.42, 33, 0.12, 1.16, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.9.b', 'LV', 0.81, 33, 0.25, 0.30, 1.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.10', 'IM', 3.31, 35, 0.17, 2.96, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.10', 'LV', 3.28, 34, 0.21, 2.84, 3.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.a', 'IM', 2.96, 25, 0.44, 2.05, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.a', 'LV', 2.72, 24, 0.53, 1.62, 3.82, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.b', 'IM', 2.22, 25, 0.43, 1.34, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.b', 'LV', 1.96, 25, 0.67, 0.58, 3.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.c', 'IM', 2.21, 25, 0.42, 1.34, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.c', 'LV', 1.48, 25, 0.44, 0.57, 2.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.d', 'IM', 3.69, 25, 0.43, 2.80, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.d', 'LV', 3.43, 25, 0.55, 2.29, 4.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.e', 'IM', 3.99, 25, 0.47, 3.01, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.e', 'LV', 4.41, 25, 0.71, 2.94, 5.88, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.f', 'IM', 2.58, 24, 0.43, 1.69, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.f', 'LV', 2.21, 24, 0.60, 0.96, 3.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.2.a', 'IM', 2.65, 26, 0.38, 1.87, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.2.a', 'LV', 3.05, 25, 0.67, 1.67, 4.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.2.b', 'IM', 1.10, 26, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.2.b', 'LV', 0.20, 26, 0.15, 0.00, 0.51, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.a', 'IM', 1.68, 26, 0.21, 1.24, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.a', 'LV', 0.97, 26, 0.30, 0.36, 1.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.b', 'IM', 2.23, 26, 0.24, 1.73, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.b', 'LV', 2.20, 26, 0.44, 1.29, 3.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.c', 'IM', 2.20, 26, 0.34, 1.50, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.c', 'LV', 2.34, 26, 0.61, 1.09, 3.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.d', 'IM', 3.05, 26, 0.47, 2.08, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.d', 'LV', 3.43, 26, 0.57, 2.26, 4.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.e', 'IM', 3.93, 26, 0.25, 3.43, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.e', 'LV', 4.15, 26, 0.27, 3.59, 4.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.a', 'IM', 3.01, 25, 0.26, 2.46, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.a', 'LV', 2.67, 26, 0.25, 2.16, 3.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.b', 'IM', 2.27, 26, 0.33, 1.58, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.b', 'LV', 1.65, 25, 0.50, 0.62, 2.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.c', 'IM', 2.40, 26, 0.48, 1.40, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.c', 'LV', 2.26, 26, 0.63, 0.97, 3.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.d', 'IM', 2.00, 25, 0.37, 1.23, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.d', 'LV', 1.30, 25, 0.39, 0.50, 2.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.e', 'IM', 1.81, 26, 0.30, 1.20, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.e', 'LV', 0.90, 26, 0.33, 0.22, 1.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.f', 'IM', 1.19, 26, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.f', 'LV', 0.27, 26, 0.14, 0.00, 0.56, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.g', 'IM', 1.83, 26, 0.20, 1.41, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.g', 'LV', 1.45, 26, 0.30, 0.84, 2.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.5.a', 'IM', 1.31, 26, 0.11, 1.07, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.5.a', 'LV', 0.47, 26, 0.16, 0.14, 0.80, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.5.b', 'IM', 1.29, 26, 0.12, 1.05, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.5.b', 'LV', 0.55, 26, 0.21, 0.12, 0.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.6', 'IM', 2.82, 26, 0.38, 2.03, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.6', 'LV', 2.93, 26, 0.51, 1.88, 3.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.a', 'IM', 3.42, 26, 0.37, 2.65, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.a', 'LV', 2.64, 25, 0.54, 1.53, 3.76, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.b', 'IM', 1.65, 25, 0.21, 1.21, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.b', 'LV', 0.74, 25, 0.26, 0.20, 1.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.c', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.c', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.d', 'IM', 1.23, 25, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.d', 'LV', 0.49, 25, 0.24, 0.00, 0.98, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.e', 'IM', 1.07, 25, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.e', 'LV', 0.24, 25, 0.16, 0.00, 0.57, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.8.a', 'IM', 3.44, 26, 0.31, 2.81, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.8.a', 'LV', 2.93, 25, 0.38, 2.13, 3.72, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.8.b', 'IM', 2.15, 26, 0.27, 1.60, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.8.b', 'LV', 1.41, 26, 0.35, 0.70, 2.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.9.a', 'IM', 2.14, 26, 0.39, 1.33, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.9.a', 'LV', 0.86, 26, 0.25, 0.34, 1.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.9.b', 'IM', 1.84, 26, 0.23, 1.37, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.9.b', 'LV', 1.22, 26, 0.29, 0.62, 1.82, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.10', 'IM', 3.39, 26, 0.37, 2.64, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.10', 'LV', 2.91, 25, 0.52, 1.84, 3.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.a', 'IM', 2.98, 18, 0.19, 2.58, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.a', 'LV', 3.06, 18, 0.32, 2.39, 3.73, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.b', 'IM', 1.42, 17, 0.32, 1.00, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.b', 'LV', 0.84, 17, 0.63, 0.00, 2.19, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.c', 'IM', 2.00, 17, 0.12, 1.75, 2.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.c', 'LV', 0.86, 17, 0.27, 0.28, 1.44, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.d', 'IM', 1.79, 18, 0.53, 1.00, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.d', 'LV', 1.17, 18, 0.79, 0.00, 2.83, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.e', 'IM', 2.97, 18, 0.34, 2.24, 3.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.e', 'LV', 3.82, 18, 0.59, 2.57, 5.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.f', 'IM', 1.54, 18, 0.36, 1.00, 2.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.f', 'LV', 0.98, 18, 0.67, 0.00, 2.40, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.2.a', 'IM', 1.75, 18, 0.50, 1.00, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.2.a', 'LV', 1.61, 18, 1.07, 0.00, 3.86, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.2.b', 'IM', 1.03, 16, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.2.b', 'LV', 0.09, 17, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.a', 'IM', 1.42, 18, 0.31, 1.00, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.a', 'LV', 0.86, 18, 0.63, 0.00, 2.18, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.b', 'IM', 2.49, 17, 0.31, 1.84, 3.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.b', 'LV', 2.99, 17, 0.63, 1.65, 4.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.c', 'IM', 2.52, 18, 0.38, 1.71, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.c', 'LV', 2.30, 17, 0.61, 1.00, 3.60, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.d', 'IM', 3.09, 18, 0.39, 2.26, 3.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.d', 'LV', 3.33, 18, 0.56, 2.14, 4.52, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.e', 'IM', 3.72, 18, 0.23, 3.23, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.e', 'LV', 3.92, 18, 0.15, 3.59, 4.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.a', 'IM', 2.45, 18, 0.36, 1.70, 3.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.a', 'LV', 2.13, 18, 0.48, 1.12, 3.15, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.b', 'IM', 1.78, 18, 0.23, 1.30, 2.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.b', 'LV', 1.69, 18, 0.24, 1.19, 2.20, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.c', 'IM', 2.10, 18, 0.16, 1.76, 2.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.c', 'LV', 2.05, 18, 0.22, 1.58, 2.52, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.d', 'IM', 1.48, 18, 0.08, 1.30, 1.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.d', 'LV', 0.90, 18, 0.16, 0.56, 1.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.e', 'IM', 1.68, 18, 0.22, 1.22, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.e', 'LV', 1.44, 18, 0.26, 0.88, 2.00, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.f', 'IM', 1.22, 18, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.f', 'LV', 0.23, 18, 0.17, 0.00, 0.60, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.g', 'IM', 1.77, 18, 0.17, 1.41, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.g', 'LV', 1.63, 18, 0.32, 0.96, 2.31, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.5.a', 'IM', 1.48, 18, 0.08, 1.31, 1.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.5.a', 'LV', 1.19, 18, 0.25, 0.66, 1.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.5.b', 'IM', 1.70, 18, 0.20, 1.28, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.5.b', 'LV', 1.20, 18, 0.27, 0.62, 1.77, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.6', 'IM', 2.18, 18, 0.21, 1.75, 2.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.6', 'LV', 2.21, 18, 0.59, 0.96, 3.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.a', 'IM', 1.90, 18, 0.28, 1.31, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.a', 'LV', 1.51, 18, 0.38, 0.70, 2.31, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.b', 'IM', 1.37, 18, 0.25, 1.00, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.b', 'LV', 0.61, 18, 0.41, 0.00, 1.46, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.c', 'IM', 1.17, 18, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.c', 'LV', 0.55, 18, 0.48, 0.00, 1.56, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.d', 'IM', 1.56, 18, 0.19, 1.15, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.d', 'LV', 0.73, 18, 0.35, 0.00, 1.47, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.e', 'IM', 1.34, 18, 0.11, 1.11, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.e', 'LV', 1.01, 18, 0.33, 0.30, 1.71, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.8.a', 'IM', 2.66, 17, 0.31, 2.00, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.8.a', 'LV', 2.51, 18, 0.45, 1.57, 3.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.8.b', 'IM', 1.94, 18, 0.15, 1.62, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.8.b', 'LV', 1.25, 18, 0.23, 0.77, 1.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.9.a', 'IM', 1.62, 18, 0.21, 1.18, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.9.a', 'LV', 1.00, 18, 0.22, 0.55, 1.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.9.b', 'IM', 1.50, 18, 0.09, 1.31, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.9.b', 'LV', 0.97, 18, 0.18, 0.60, 1.35, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.10', 'IM', 2.98, 18, 0.18, 2.59, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.10', 'LV', 3.19, 18, 0.33, 2.49, 3.89, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.a', 'IM', 3.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.a', 'LV', 3.30, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.b', 'IM', 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.b', 'LV', 2.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.c', 'IM', 2.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.c', 'LV', 2.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.d', 'IM', 1.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.d', 'LV', 1.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.e', 'IM', 3.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.e', 'LV', 4.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.f', 'IM', 2.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.f', 'LV', 2.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.2.a', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.2.a', 'LV', 3.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.2.b', 'IM', 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.2.b', 'LV', 0.28, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.a', 'IM', 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.a', 'LV', 3.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.b', 'IM', 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.b', 'LV', 2.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.c', 'IM', 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.c', 'LV', 2.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.d', 'IM', 4.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.d', 'LV', 4.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.e', 'IM', 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.e', 'LV', 4.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.a', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.a', 'LV', 3.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.b', 'IM', 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.b', 'LV', 2.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.c', 'IM', 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.c', 'LV', 2.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.d', 'IM', 1.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.d', 'LV', 1.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.e', 'IM', 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.e', 'LV', 1.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.f', 'IM', 1.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.f', 'LV', 1.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.g', 'IM', 1.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.g', 'LV', 1.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.5.a', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.5.a', 'LV', 0.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.5.b', 'IM', 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.5.b', 'LV', 0.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.6', 'IM', 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.6', 'LV', 3.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.a', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.a', 'LV', 2.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.b', 'IM', 1.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.b', 'LV', 1.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.c', 'IM', 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.c', 'LV', 0.07, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.d', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.d', 'LV', 0.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.e', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.e', 'LV', 1.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.8.a', 'IM', 2.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.8.a', 'LV', 2.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.8.b', 'IM', 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.8.b', 'LV', 2.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.9.a', 'IM', 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.9.a', 'LV', 0.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.9.b', 'IM', 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.9.b', 'LV', 1.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.10', 'IM', 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.10', 'LV', 2.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.a', 'IM', 2.68, 22, 0.35, 1.94, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.a', 'LV', 2.75, 22, 0.57, 1.56, 3.94, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.b', 'IM', 1.87, 22, 0.36, 1.12, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.b', 'LV', 1.58, 21, 0.78, 0.00, 3.21, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.c', 'IM', 1.75, 23, 0.29, 1.15, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.c', 'LV', 1.25, 22, 0.53, 0.14, 2.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.d', 'IM', 1.43, 23, 0.29, 1.00, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.d', 'LV', 1.04, 23, 0.72, 0.00, 2.54, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.e', 'IM', 2.36, 23, 0.50, 1.32, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.e', 'LV', 2.21, 23, 0.77, 0.61, 3.80, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.f', 'IM', 2.37, 23, 0.48, 1.38, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.f', 'LV', 1.81, 23, 0.67, 0.43, 3.20, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.2.a', 'IM', 2.15, 22, 0.32, 1.48, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.2.a', 'LV', 1.59, 22, 0.42, 0.72, 2.47, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.2.b', 'IM', 1.11, 22, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.2.b', 'LV', 0.15, 22, 0.14, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.a', 'IM', 1.98, 23, 0.56, 1.00, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.a', 'LV', 1.67, 23, 0.85, 0.00, 3.43, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.b', 'IM', 2.23, 23, 0.40, 1.40, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.b', 'LV', 2.20, 23, 0.68, 0.79, 3.62, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.c', 'IM', 1.87, 23, 0.37, 1.10, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.c', 'LV', 1.93, 23, 0.91, 0.05, 3.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.d', 'IM', 2.48, 23, 0.38, 1.69, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.d', 'LV', 2.75, 23, 0.65, 1.40, 4.10, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.e', 'IM', 3.58, 22, 0.55, 2.43, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.e', 'LV', 4.60, 22, 0.82, 2.90, 6.30, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.a', 'IM', 3.31, 21, 0.38, 2.51, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.a', 'LV', 3.25, 22, 0.74, 1.71, 4.78, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.b', 'IM', 2.41, 23, 0.14, 2.11, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.b', 'LV', 2.91, 23, 0.30, 2.29, 3.53, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.c', 'IM', 2.41, 23, 0.29, 1.80, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.c', 'LV', 2.77, 23, 0.55, 1.62, 3.92, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.d', 'IM', 1.52, 22, 0.29, 1.00, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.d', 'LV', 0.96, 22, 0.46, 0.00, 1.92, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.e', 'IM', 2.23, 23, 0.40, 1.40, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.e', 'LV', 2.41, 23, 0.60, 1.16, 3.66, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.f', 'IM', 1.79, 22, 0.32, 1.13, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.f', 'LV', 1.20, 22, 0.48, 0.20, 2.19, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.g', 'IM', 2.23, 23, 0.32, 1.57, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.g', 'LV', 2.29, 23, 0.82, 0.59, 3.99, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.5.a', 'IM', 1.85, 23, 0.24, 1.34, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.5.a', 'LV', 1.22, 23, 0.39, 0.42, 2.02, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.5.b', 'IM', 1.77, 23, 0.16, 1.43, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.5.b', 'LV', 1.65, 23, 0.37, 0.88, 2.42, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.6', 'IM', 3.03, 23, 0.40, 2.21, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.6', 'LV', 3.15, 23, 0.77, 1.55, 4.76, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.a', 'IM', 3.21, 23, 0.27, 2.64, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.a', 'LV', 2.93, 23, 0.56, 1.76, 4.10, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.b', 'IM', 1.47, 22, 0.31, 1.00, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.b', 'LV', 0.99, 22, 0.64, 0.00, 2.32, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.c', 'IM', 1.07, 22, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.c', 'LV', 0.18, 22, 0.18, 0.00, 0.55, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.d', 'IM', 1.32, 22, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.d', 'LV', 0.45, 22, 0.25, 0.00, 0.96, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.e', 'IM', 1.13, 22, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.e', 'LV', 0.25, 22, 0.22, 0.00, 0.70, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.8.a', 'IM', 2.84, 22, 0.40, 2.01, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.8.a', 'LV', 2.81, 22, 0.64, 1.48, 4.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.8.b', 'IM', 2.40, 22, 0.44, 1.50, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.8.b', 'LV', 2.20, 22, 0.73, 0.68, 3.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.9.a', 'IM', 1.28, 22, 0.12, 1.02, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.9.a', 'LV', 0.51, 22, 0.27, 0.00, 1.08, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.9.b', 'IM', 1.62, 22, 0.26, 1.07, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.9.b', 'LV', 1.09, 22, 0.43, 0.21, 1.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.10', 'IM', 2.75, 22, 0.35, 2.02, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.10', 'LV', 2.88, 22, 0.54, 1.76, 4.00, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.a', 'IM', 3.33, 23, 0.67, 1.93, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.a', 'LV', 2.87, 23, 0.85, 1.11, 4.64, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.b', 'IM', 2.33, 23, 0.47, 1.35, 3.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.b', 'LV', 1.66, 23, 0.56, 0.50, 2.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.c', 'IM', 1.64, 23, 0.32, 1.00, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.c', 'LV', 0.80, 23, 0.46, 0.00, 1.76, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.d', 'IM', 1.62, 23, 0.37, 1.00, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.d', 'LV', 0.83, 23, 0.46, 0.00, 1.79, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.e', 'IM', 2.40, 24, 0.44, 1.49, 3.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.e', 'LV', 2.54, 24, 0.79, 0.91, 4.17, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.f', 'IM', 3.08, 24, 0.55, 1.96, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.f', 'LV', 3.32, 24, 0.79, 1.69, 4.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.2.a', 'IM', 2.74, 24, 0.55, 1.59, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.2.a', 'LV', 2.51, 24, 0.75, 0.96, 4.06, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.2.b', 'IM', 1.01, 24, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.2.b', 'LV', 0.02, 24, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.a', 'IM', 1.69, 24, 0.31, 1.04, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.a', 'LV', 1.59, 24, 0.57, 0.42, 2.76, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.b', 'IM', 2.62, 24, 0.48, 1.63, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.b', 'LV', 2.54, 24, 0.81, 0.88, 4.21, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.c', 'IM', 1.60, 24, 0.24, 1.10, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.c', 'LV', 1.25, 24, 0.41, 0.40, 2.10, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.d', 'IM', 2.17, 24, 0.46, 1.21, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.d', 'LV', 1.77, 24, 0.61, 0.51, 3.04, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.e', 'IM', 3.87, 24, 0.38, 3.09, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.e', 'LV', 4.94, 24, 0.51, 3.90, 5.99, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.a', 'IM', 3.76, 24, 0.51, 2.70, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.a', 'LV', 3.72, 23, 0.54, 2.60, 4.84, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.b', 'IM', 2.38, 24, 0.44, 1.48, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.b', 'LV', 2.06, 23, 0.61, 0.79, 3.33, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.c', 'IM', 2.75, 24, 0.62, 1.47, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.c', 'LV', 3.24, 24, 0.99, 1.19, 5.29, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.d', 'IM', 1.35, 24, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.d', 'LV', 0.82, 24, 0.45, 0.00, 1.75, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.e', 'IM', 2.53, 24, 0.49, 1.51, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.e', 'LV', 2.69, 24, 0.66, 1.31, 4.06, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.f', 'IM', 1.09, 24, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.f', 'LV', 0.20, 24, 0.14, 0.00, 0.49, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.g', 'IM', 2.02, 24, 0.43, 1.13, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.g', 'LV', 1.60, 24, 0.58, 0.40, 2.79, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.5.a', 'IM', 2.00, 24, 0.34, 1.30, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.5.a', 'LV', 1.64, 24, 0.56, 0.48, 2.79, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.5.b', 'IM', 1.76, 24, 0.34, 1.05, 2.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.5.b', 'LV', 1.46, 24, 0.55, 0.31, 2.60, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.6', 'IM', 3.20, 24, 0.53, 2.09, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.6', 'LV', 3.74, 24, 0.94, 1.79, 5.69, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.a', 'IM', 2.61, 24, 0.46, 1.66, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.a', 'LV', 1.69, 23, 0.57, 0.51, 2.87, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.b', 'IM', 1.36, 24, 0.25, 1.00, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.b', 'LV', 0.54, 24, 0.37, 0.00, 1.31, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.c', 'IM', 1.01, 24, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.c', 'LV', 0.03, 24, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.d', 'IM', 1.20, 24, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.d', 'LV', 0.30, 24, 0.26, 0.00, 0.84, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.e', 'IM', 1.24, 24, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.e', 'LV', 0.74, 24, 0.37, 0.00, 1.50, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.8.a', 'IM', 2.84, 24, 0.45, 1.92, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.8.a', 'LV', 2.63, 23, 0.69, 1.21, 4.05, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.8.b', 'IM', 2.06, 24, 0.54, 1.00, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.8.b', 'LV', 1.44, 24, 0.62, 0.15, 2.73, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.9.a', 'IM', 1.61, 24, 0.25, 1.09, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.9.a', 'LV', 1.11, 24, 0.43, 0.22, 1.99, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.9.b', 'IM', 2.14, 24, 0.44, 1.23, 3.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.9.b', 'LV', 1.40, 24, 0.47, 0.43, 2.37, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.10', 'IM', 2.74, 23, 0.56, 1.58, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.10', 'LV', 2.58, 23, 0.82, 0.88, 4.28, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.a', 'IM', 3.12, 15, 0.29, 2.51, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.a', 'LV', 3.72, 15, 0.43, 2.81, 4.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.b', 'IM', 2.78, 15, 0.31, 2.11, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.b', 'LV', 2.62, 15, 0.57, 1.40, 3.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.c', 'IM', 2.33, 15, 0.27, 1.75, 2.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.c', 'LV', 1.58, 15, 0.26, 1.01, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.d', 'IM', 3.14, 15, 0.35, 2.40, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.d', 'LV', 3.24, 15, 0.44, 2.29, 4.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.e', 'IM', 3.68, 16, 0.24, 3.17, 4.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.e', 'LV', 4.67, 16, 0.50, 3.60, 5.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.f', 'IM', 2.87, 16, 0.26, 2.32, 3.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.f', 'LV', 2.55, 16, 0.33, 1.85, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.2.a', 'IM', 3.07, 16, 0.25, 2.54, 3.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.2.a', 'LV', 3.45, 16, 0.53, 2.32, 4.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.2.b', 'IM', 1.27, 16, 0.26, 1.00, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.2.b', 'LV', 0.55, 16, 0.53, 0.00, 1.67, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.a', 'IM', 2.84, 16, 0.41, 1.97, 3.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.a', 'LV', 2.96, 16, 0.76, 1.33, 4.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.b', 'IM', 3.37, 16, 0.38, 2.56, 4.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.b', 'LV', 4.72, 16, 0.55, 3.56, 5.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.c', 'IM', 2.76, 16, 0.29, 2.13, 3.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.c', 'LV', 3.07, 16, 0.54, 1.91, 4.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.d', 'IM', 2.33, 16, 0.30, 1.69, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.d', 'LV', 2.65, 16, 0.67, 1.22, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.e', 'IM', 4.05, 16, 0.30, 3.42, 4.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.e', 'LV', 5.20, 16, 0.51, 4.11, 6.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.a', 'IM', 3.85, 16, 0.26, 3.31, 4.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.a', 'LV', 4.19, 16, 0.46, 3.20, 5.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.b', 'IM', 2.90, 16, 0.38, 2.09, 3.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.b', 'LV', 3.60, 16, 0.77, 1.96, 5.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.c', 'IM', 3.14, 16, 0.70, 1.65, 4.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.c', 'LV', 3.15, 16, 0.72, 1.61, 4.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.d', 'IM', 1.50, 16, 0.12, 1.25, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.d', 'LV', 1.35, 16, 0.35, 0.61, 2.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.e', 'IM', 2.66, 16, 0.26, 2.10, 3.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.e', 'LV', 3.05, 16, 0.53, 1.92, 4.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.f', 'IM', 1.61, 16, 0.32, 1.00, 2.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.f', 'LV', 1.24, 16, 0.43, 0.33, 2.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.g', 'IM', 1.84, 16, 0.30, 1.20, 2.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.g', 'LV', 1.82, 16, 0.51, 0.74, 2.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.5.a', 'IM', 1.82, 16, 0.27, 1.24, 2.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.5.a', 'LV', 1.49, 16, 0.27, 0.91, 2.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.5.b', 'IM', 1.18, 16, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.5.b', 'LV', 0.50, 16, 0.40, 0.00, 1.35, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.6', 'IM', 3.21, 16, 0.35, 2.47, 3.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.6', 'LV', 3.74, 16, 0.68, 2.29, 5.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.a', 'IM', 3.15, 16, 0.26, 2.60, 3.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.a', 'LV', 3.17, 16, 0.71, 1.66, 4.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.b', 'IM', 1.80, 16, 0.45, 1.00, 2.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.b', 'LV', 1.42, 16, 0.76, 0.00, 3.05, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.c', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.c', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.d', 'IM', 1.32, 15, 0.20, 1.00, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.d', 'LV', 0.79, 15, 0.50, 0.00, 1.87, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.e', 'IM', 1.27, 16, 0.26, 1.00, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.e', 'LV', 0.55, 16, 0.53, 0.00, 1.67, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.8.a', 'IM', 3.25, 16, 0.42, 2.35, 4.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.8.a', 'LV', 3.35, 16, 0.42, 2.46, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.8.b', 'IM', 1.86, 16, 0.15, 1.55, 2.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.8.b', 'LV', 1.96, 16, 0.29, 1.34, 2.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.9.a', 'IM', 1.75, 16, 0.15, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.9.a', 'LV', 0.89, 16, 0.37, 0.10, 1.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.9.b', 'IM', 1.77, 16, 0.14, 1.48, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.9.b', 'LV', 1.45, 16, 0.24, 0.94, 1.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.10', 'IM', 3.12, 16, 0.36, 2.36, 3.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.10', 'LV', 3.47, 16, 0.76, 1.85, 5.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.a', 'IM', 3.25, 23, 0.43, 2.35, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.a', 'LV', 2.50, 24, 0.48, 1.51, 3.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.b', 'IM', 1.68, 24, 0.21, 1.24, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.b', 'LV', 0.94, 24, 0.30, 0.32, 1.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.c', 'IM', 1.39, 24, 0.19, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.c', 'LV', 0.40, 24, 0.16, 0.06, 0.73, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.d', 'IM', 1.37, 24, 0.26, 1.00, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.d', 'LV', 0.47, 24, 0.27, 0.00, 1.03, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.e', 'IM', 2.67, 23, 0.48, 1.67, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.e', 'LV', 2.20, 22, 0.51, 1.15, 3.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.f', 'IM', 2.04, 24, 0.21, 1.61, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.1.f', 'LV', 1.40, 23, 0.26, 0.85, 1.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.2.a', 'IM', 2.67, 24, 0.51, 1.62, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.2.a', 'LV', 1.97, 23, 0.43, 1.08, 2.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.2.b', 'IM', 1.17, 23, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.2.b', 'LV', 0.17, 23, 0.14, 0.00, 0.46, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.3.a', 'IM', 1.82, 23, 0.27, 1.25, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.3.a', 'LV', 1.45, 23, 0.45, 0.51, 2.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.3.b', 'IM', 2.58, 23, 0.34, 1.88, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.3.b', 'LV', 2.57, 23, 0.38, 1.79, 3.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.3.c', 'IM', 2.33, 23, 0.26, 1.79, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.3.c', 'LV', 2.05, 23, 0.41, 1.20, 2.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.3.d', 'IM', 2.83, 23, 0.48, 1.82, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.3.d', 'LV', 2.78, 23, 0.54, 1.67, 3.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.3.e', 'IM', 4.03, 24, 0.30, 3.42, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.3.e', 'LV', 4.55, 23, 0.31, 3.90, 5.21, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.a', 'IM', 3.12, 23, 0.23, 2.65, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.a', 'LV', 2.80, 23, 0.32, 2.14, 3.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.b', 'IM', 1.69, 23, 0.24, 1.20, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.b', 'LV', 1.22, 23, 0.39, 0.40, 2.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.c', 'IM', 2.62, 23, 0.56, 1.47, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.c', 'LV', 2.49, 23, 0.68, 1.09, 3.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.d', 'IM', 1.45, 23, 0.25, 1.00, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.d', 'LV', 0.75, 23, 0.37, 0.00, 1.51, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.e', 'IM', 1.59, 23, 0.21, 1.17, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.e', 'LV', 1.28, 23, 0.37, 0.51, 2.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.f', 'IM', 1.14, 23, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.f', 'LV', 0.12, 22, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.g', 'IM', 2.31, 24, 0.37, 1.54, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.4.g', 'LV', 1.66, 23, 0.38, 0.88, 2.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.5.a', 'IM', 1.61, 23, 0.21, 1.18, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.5.a', 'LV', 1.02, 23, 0.42, 0.14, 1.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.5.b', 'IM', 1.15, 23, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.5.b', 'LV', 0.26, 23, 0.16, 0.00, 0.60, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.6', 'IM', 2.62, 24, 0.23, 2.16, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.6', 'LV', 3.36, 24, 0.46, 2.41, 4.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.7.a', 'IM', 2.09, 24, 0.22, 1.63, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.7.a', 'LV', 1.77, 23, 0.34, 1.07, 2.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.7.b', 'IM', 1.28, 24, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.7.b', 'LV', 0.36, 24, 0.22, 0.00, 0.82, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.7.c', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.7.c', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.7.d', 'IM', 1.25, 23, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.7.d', 'LV', 0.42, 23, 0.25, 0.00, 0.93, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.7.e', 'IM', 1.11, 23, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.7.e', 'LV', 0.18, 23, 0.15, 0.00, 0.49, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.8.a', 'IM', 3.46, 24, 0.37, 2.70, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.8.a', 'LV', 2.78, 24, 0.31, 2.13, 3.43, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.8.b', 'IM', 2.44, 23, 0.30, 1.82, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.8.b', 'LV', 2.10, 23, 0.28, 1.53, 2.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.9.a', 'IM', 2.02, 24, 0.28, 1.44, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.9.a', 'LV', 1.28, 24, 0.37, 0.52, 2.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.9.b', 'IM', 1.32, 23, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.9.b', 'LV', 0.55, 23, 0.26, 0.00, 1.09, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.10', 'IM', 2.23, 24, 0.18, 1.86, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.C.10', 'LV', 2.25, 24, 0.34, 1.54, 2.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.a', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.a', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.b', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.b', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.c', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.c', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.d', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.d', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.e', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.e', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.f', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.1.f', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.2.a', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.2.a', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.2.b', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.2.b', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.3.a', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.3.a', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.3.b', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.3.b', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.3.c', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.3.c', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.3.d', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.3.d', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.3.e', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.3.e', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.a', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.a', 'LV', 4.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.b', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.b', 'LV', 2.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.c', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.c', 'LV', 2.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.d', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.d', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.e', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.e', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.f', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.f', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.g', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.4.g', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.5.a', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.5.a', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.5.b', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.5.b', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.6', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.6', 'LV', 3.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.7.a', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.7.a', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.7.b', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.7.b', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.7.c', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.7.c', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.7.d', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.7.d', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.7.e', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.7.e', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.8.a', 'IM', 4.13, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.8.a', 'LV', 4.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.8.b', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.8.b', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.9.a', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.9.a', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.9.b', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.9.b', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.10', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.C.10', 'LV', 3.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.a', 'IM', 3.24, 20, 0.58, 2.03, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.a', 'LV', 3.44, 20, 0.89, 1.57, 5.31, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.b', 'IM', 1.91, 20, 0.40, 1.07, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.b', 'LV', 1.42, 19, 0.67, 0.01, 2.83, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.c', 'IM', 2.13, 19, 0.45, 1.19, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.c', 'LV', 1.91, 19, 0.78, 0.27, 3.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.d', 'IM', 2.10, 20, 0.51, 1.04, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.d', 'LV', 1.45, 18, 0.63, 0.12, 2.78, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.e', 'IM', 2.42, 19, 0.59, 1.18, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.e', 'LV', 2.76, 17, 0.94, 0.77, 4.75, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.f', 'IM', 2.83, 19, 0.24, 2.32, 3.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.f', 'LV', 3.80, 17, 0.73, 2.25, 5.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.2.a', 'IM', 3.94, 19, 0.40, 3.10, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.2.a', 'LV', 4.75, 18, 0.59, 3.50, 5.99, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.2.b', 'IM', 1.44, 18, 0.36, 1.00, 2.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.2.b', 'LV', 0.26, 18, 0.18, 0.00, 0.65, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.a', 'IM', 2.24, 19, 0.46, 1.28, 3.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.a', 'LV', 2.04, 19, 0.73, 0.52, 3.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.b', 'IM', 2.59, 19, 0.52, 1.50, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.b', 'LV', 2.47, 19, 0.72, 0.96, 3.98, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.c', 'IM', 2.73, 19, 0.52, 1.64, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.c', 'LV', 3.10, 19, 0.64, 1.76, 4.44, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.d', 'IM', 2.99, 19, 0.50, 1.93, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.d', 'LV', 3.43, 19, 0.73, 1.89, 4.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.e', 'IM', 4.30, 19, 0.22, 3.83, 4.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.e', 'LV', 5.31, 19, 0.38, 4.51, 6.11, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.a', 'IM', 3.38, 19, 0.30, 2.75, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.a', 'LV', 4.11, 19, 0.54, 2.98, 5.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.b', 'IM', 3.00, 19, 0.40, 2.16, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.b', 'LV', 3.59, 19, 0.74, 2.04, 5.14, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.c', 'IM', 2.82, 18, 0.58, 1.61, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.c', 'LV', 3.65, 18, 1.04, 1.45, 5.84, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.d', 'IM', 1.87, 18, 0.69, 1.00, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.d', 'LV', 1.56, 18, 1.20, 0.00, 4.10, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.e', 'IM', 2.85, 19, 0.33, 2.16, 3.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.e', 'LV', 3.18, 18, 0.72, 1.66, 4.70, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.f', 'IM', 2.20, 18, 0.60, 1.00, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.f', 'LV', 2.08, 18, 1.04, 0.00, 4.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.g', 'IM', 3.03, 19, 0.46, 2.07, 3.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.g', 'LV', 3.45, 19, 0.73, 1.91, 4.99, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.5.a', 'IM', 2.42, 18, 0.53, 1.30, 3.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.5.a', 'LV', 1.98, 18, 0.72, 0.46, 3.49, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.5.b', 'IM', 1.61, 19, 0.25, 1.09, 2.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.5.b', 'LV', 1.04, 19, 0.47, 0.05, 2.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.6', 'IM', 3.47, 19, 0.50, 2.42, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.6', 'LV', 3.94, 19, 0.79, 2.28, 5.60, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.a', 'IM', 2.63, 20, 0.25, 2.10, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.a', 'LV', 2.37, 20, 0.38, 1.59, 3.16, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.b', 'IM', 1.19, 20, 0.09, 1.00, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.b', 'LV', 0.20, 20, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.c', 'IM', 1.04, 18, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.c', 'LV', 0.04, 18, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.d', 'IM', 2.22, 19, 0.59, 1.00, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.d', 'LV', 2.14, 19, 1.01, 0.02, 4.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.e', 'IM', 2.09, 20, 0.65, 1.00, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.e', 'LV', 1.90, 20, 1.14, 0.00, 4.28, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.8.a', 'IM', 3.52, 19, 0.33, 2.82, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.8.a', 'LV', 3.94, 19, 0.72, 2.43, 5.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.8.b', 'IM', 3.55, 20, 0.32, 2.87, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.8.b', 'LV', 3.68, 20, 0.62, 2.40, 4.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.9.a', 'IM', 2.76, 20, 0.51, 1.70, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.9.a', 'LV', 3.06, 20, 0.80, 1.40, 4.73, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.9.b', 'IM', 2.24, 20, 0.37, 1.46, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.9.b', 'LV', 1.65, 20, 0.34, 0.93, 2.37, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.10', 'IM', 3.49, 20, 0.45, 2.54, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.10', 'LV', 4.38, 20, 0.72, 2.88, 5.88, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.a', 'IM', 2.31, 20, 0.35, 1.57, 3.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.a', 'LV', 2.03, 19, 0.55, 0.87, 3.19, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.b', 'IM', 1.33, 18, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.b', 'LV', 0.57, 18, 0.32, 0.00, 1.25, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.c', 'IM', 1.18, 20, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.c', 'LV', 0.31, 20, 0.26, 0.00, 0.85, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.d', 'IM', 1.38, 20, 0.19, 1.00, 1.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.d', 'LV', 0.39, 19, 0.27, 0.00, 0.96, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.e', 'IM', 1.24, 20, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.e', 'LV', 0.34, 20, 0.26, 0.00, 0.88, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.f', 'IM', 1.67, 19, 0.33, 1.00, 2.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.1.f', 'LV', 1.06, 19, 0.58, 0.00, 2.28, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.2.a', 'IM', 2.14, 20, 0.36, 1.39, 2.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.2.a', 'LV', 1.67, 19, 0.55, 0.51, 2.83, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.2.b', 'IM', 1.10, 20, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.2.b', 'LV', 0.20, 20, 0.20, 0.00, 0.63, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.3.a', 'IM', 1.42, 20, 0.20, 1.00, 1.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.3.a', 'LV', 0.44, 19, 0.20, 0.02, 0.85, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.3.b', 'IM', 2.09, 20, 0.30, 1.47, 2.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.3.b', 'LV', 2.18, 19, 0.50, 1.13, 3.23, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.3.c', 'IM', 1.70, 20, 0.30, 1.07, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.3.c', 'LV', 0.96, 19, 0.47, 0.00, 1.93, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.3.d', 'IM', 1.73, 20, 0.28, 1.15, 2.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.3.d', 'LV', 1.43, 20, 0.38, 0.63, 2.24, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.3.e', 'IM', 3.63, 20, 0.33, 2.94, 4.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.3.e', 'LV', 3.94, 19, 0.45, 3.00, 4.89, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.a', 'IM', 2.03, 20, 0.32, 1.36, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.a', 'LV', 1.89, 19, 0.45, 0.94, 2.83, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.b', 'IM', 2.32, 19, 0.33, 1.64, 3.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.b', 'LV', 2.14, 18, 0.53, 1.03, 3.26, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.c', 'IM', 1.97, 19, 0.36, 1.20, 2.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.c', 'LV', 1.55, 18, 0.51, 0.48, 2.62, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.d', 'IM', 1.19, 18, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.d', 'LV', 0.41, 18, 0.26, 0.00, 0.95, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.e', 'IM', 1.70, 19, 0.23, 1.23, 2.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.e', 'LV', 1.42, 19, 0.43, 0.52, 2.33, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.f', 'IM', 1.07, 18, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.f', 'LV', 0.13, 18, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.g', 'IM', 1.38, 19, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.4.g', 'LV', 0.56, 19, 0.33, 0.00, 1.25, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.5.a', 'IM', 2.29, 20, 0.37, 1.53, 3.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.5.a', 'LV', 1.67, 19, 0.47, 0.69, 2.65, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.5.b', 'IM', 1.13, 20, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.5.b', 'LV', 0.20, 20, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.6', 'IM', 2.53, 20, 0.44, 1.61, 3.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.6', 'LV', 2.11, 19, 0.67, 0.70, 3.53, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.7.a', 'IM', 2.33, 20, 0.37, 1.56, 3.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.7.a', 'LV', 1.91, 19, 0.63, 0.58, 3.23, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.7.b', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.7.b', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.7.c', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.7.c', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.7.d', 'IM', 1.01, 20, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.7.d', 'LV', 0.01, 20, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.7.e', 'IM', 1.11, 20, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.7.e', 'LV', 0.22, 20, 0.18, 0.00, 0.59, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.8.a', 'IM', 2.67, 20, 0.48, 1.67, 3.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.8.a', 'LV', 2.21, 19, 0.75, 0.63, 3.79, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.8.b', 'IM', 2.58, 20, 0.46, 1.63, 3.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.8.b', 'LV', 2.26, 19, 0.70, 0.79, 3.72, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.9.a', 'IM', 1.54, 20, 0.29, 1.00, 2.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.9.a', 'LV', 0.67, 20, 0.45, 0.00, 1.61, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.9.b', 'IM', 1.37, 20, 0.18, 1.00, 1.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.9.b', 'LV', 0.63, 20, 0.30, 0.01, 1.25, 'N', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.10', 'IM', 2.19, 19, 0.32, 1.52, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.C.10', 'LV', 2.33, 18, 0.61, 1.04, 3.61, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.a', 'IM', 2.74, 16, 0.37, 1.96, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.a', 'LV', 2.42, 16, 0.52, 1.31, 3.53, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.b', 'IM', 2.25, 16, 0.46, 1.27, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.b', 'LV', 1.79, 15, 0.86, 0.00, 3.64, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.c', 'IM', 2.24, 16, 0.55, 1.08, 3.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.c', 'LV', 2.01, 16, 0.89, 0.11, 3.90, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.d', 'IM', 2.26, 16, 0.46, 1.28, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.d', 'LV', 1.79, 15, 0.76, 0.16, 3.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.e', 'IM', 2.57, 16, 0.44, 1.64, 3.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.e', 'LV', 2.95, 16, 0.84, 1.15, 4.75, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.f', 'IM', 2.59, 16, 0.41, 1.71, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.f', 'LV', 2.14, 16, 0.70, 0.65, 3.63, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.2.a', 'IM', 2.96, 16, 0.38, 2.15, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.2.a', 'LV', 3.39, 16, 0.78, 1.73, 5.04, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.2.b', 'IM', 1.64, 16, 0.44, 1.00, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.2.b', 'LV', 1.45, 16, 1.02, 0.00, 3.63, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.a', 'IM', 2.17, 16, 0.57, 1.00, 3.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.a', 'LV', 1.54, 16, 0.90, 0.00, 3.45, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.b', 'IM', 2.07, 16, 0.44, 1.13, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.b', 'LV', 2.43, 16, 1.00, 0.29, 4.57, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.c', 'IM', 2.21, 16, 0.56, 1.02, 3.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.c', 'LV', 1.70, 16, 0.88, 0.00, 3.57, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.d', 'IM', 2.38, 16, 0.52, 1.27, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.d', 'LV', 1.91, 16, 0.75, 0.32, 3.50, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.e', 'IM', 2.86, 15, 0.43, 1.93, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.e', 'LV', 2.94, 15, 0.69, 1.47, 4.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.a', 'IM', 2.81, 14, 0.46, 1.81, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.a', 'LV', 2.45, 15, 0.70, 0.95, 3.94, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.b', 'IM', 2.17, 15, 0.46, 1.17, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.b', 'LV', 2.64, 15, 1.08, 0.32, 4.95, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.c', 'IM', 2.20, 15, 0.52, 1.07, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.c', 'LV', 2.13, 15, 0.93, 0.13, 4.13, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.d', 'IM', 1.81, 16, 0.44, 1.00, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.d', 'LV', 1.55, 16, 0.77, 0.00, 3.20, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.e', 'IM', 2.19, 16, 0.44, 1.26, 3.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.e', 'LV', 1.35, 16, 0.41, 0.47, 2.23, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.f', 'IM', 1.72, 16, 0.43, 1.00, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.f', 'LV', 1.84, 16, 0.95, 0.00, 3.86, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.g', 'IM', 1.67, 16, 0.44, 1.00, 2.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.g', 'LV', 1.28, 16, 0.87, 0.00, 3.14, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.5.a', 'IM', 2.29, 16, 0.54, 1.14, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.5.a', 'LV', 2.10, 16, 1.02, 0.00, 4.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.5.b', 'IM', 2.44, 15, 0.56, 1.24, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.5.b', 'LV', 1.90, 15, 0.85, 0.06, 3.73, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.6', 'IM', 2.75, 16, 0.43, 1.83, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.6', 'LV', 3.16, 16, 0.76, 1.55, 4.78, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.a', 'IM', 2.65, 16, 0.42, 1.74, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.a', 'LV', 2.68, 15, 0.98, 0.56, 4.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.b', 'IM', 2.15, 16, 0.43, 1.23, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.b', 'LV', 1.65, 16, 0.80, 0.00, 3.35, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.c', 'IM', 1.46, 16, 0.30, 1.00, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.c', 'LV', 0.29, 16, 0.17, 0.00, 0.65, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.d', 'IM', 1.69, 16, 0.45, 1.00, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.d', 'LV', 0.87, 16, 0.59, 0.00, 2.12, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.e', 'IM', 1.95, 16, 0.43, 1.03, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.e', 'LV', 1.64, 16, 0.66, 0.23, 3.05, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.8.a', 'IM', 2.75, 16, 0.62, 1.42, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.8.a', 'LV', 2.22, 16, 0.83, 0.45, 3.99, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.8.b', 'IM', 2.11, 16, 0.47, 1.11, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.8.b', 'LV', 1.67, 16, 0.75, 0.08, 3.27, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.9.a', 'IM', 2.00, 16, 0.47, 1.00, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.9.a', 'LV', 1.87, 16, 1.05, 0.00, 4.11, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.9.b', 'IM', 2.06, 16, 0.56, 1.00, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.9.b', 'LV', 0.77, 16, 0.31, 0.11, 1.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.10', 'IM', 2.54, 16, 0.62, 1.22, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.10', 'LV', 2.48, 16, 1.13, 0.07, 4.89, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.a', 'IM', 2.80, 32, 0.24, 2.31, 3.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.a', 'LV', 2.79, 31, 0.40, 1.97, 3.61, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.b', 'IM', 1.69, 32, 0.25, 1.18, 2.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.b', 'LV', 1.39, 31, 0.55, 0.28, 2.51, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.c', 'IM', 1.98, 32, 0.36, 1.25, 2.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.c', 'LV', 1.23, 31, 0.51, 0.19, 2.28, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.d', 'IM', 2.18, 31, 0.29, 1.59, 2.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.d', 'LV', 1.98, 30, 0.55, 0.86, 3.10, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.e', 'IM', 2.20, 33, 0.31, 1.58, 2.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.e', 'LV', 2.26, 33, 0.55, 1.14, 3.38, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.f', 'IM', 2.13, 33, 0.29, 1.55, 2.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.1.f', 'LV', 1.94, 32, 0.49, 0.93, 2.94, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.2.a', 'IM', 2.97, 33, 0.52, 1.91, 4.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.2.a', 'LV', 2.78, 32, 0.70, 1.34, 4.21, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.2.b', 'IM', 1.48, 33, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.2.b', 'LV', 0.85, 33, 0.50, 0.00, 1.86, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.3.a', 'IM', 1.86, 33, 0.26, 1.32, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.3.a', 'LV', 1.48, 33, 0.45, 0.55, 2.40, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.3.b', 'IM', 2.60, 33, 0.47, 1.64, 3.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.3.b', 'LV', 2.78, 30, 0.80, 1.15, 4.41, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.3.c', 'IM', 1.99, 32, 0.40, 1.18, 2.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.3.c', 'LV', 1.71, 31, 0.69, 0.30, 3.11, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.3.d', 'IM', 1.81, 33, 0.27, 1.26, 2.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.3.d', 'LV', 1.53, 33, 0.47, 0.58, 2.47, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.3.e', 'IM', 3.58, 33, 0.40, 2.76, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.3.e', 'LV', 4.02, 32, 0.70, 2.60, 5.45, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.a', 'IM', 2.35, 33, 0.22, 1.91, 2.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.a', 'LV', 2.25, 33, 0.35, 1.53, 2.97, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.b', 'IM', 2.25, 33, 0.18, 1.89, 2.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.b', 'LV', 2.32, 33, 0.30, 1.70, 2.94, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.c', 'IM', 2.01, 33, 0.26, 1.50, 2.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.c', 'LV', 1.99, 33, 0.44, 1.09, 2.89, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.d', 'IM', 1.68, 32, 0.31, 1.05, 2.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.d', 'LV', 1.03, 32, 0.50, 0.01, 2.05, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.e', 'IM', 1.84, 32, 0.26, 1.30, 2.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.e', 'LV', 1.72, 32, 0.46, 0.79, 2.66, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.f', 'IM', 1.53, 32, 0.29, 1.00, 2.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.f', 'LV', 0.93, 32, 0.50, 0.00, 1.94, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.g', 'IM', 1.85, 32, 0.32, 1.21, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.4.g', 'LV', 1.43, 32, 0.51, 0.39, 2.48, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.5.a', 'IM', 2.53, 33, 0.20, 2.12, 2.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.5.a', 'LV', 2.38, 33, 0.38, 1.62, 3.15, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.5.b', 'IM', 1.90, 33, 0.23, 1.42, 2.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.5.b', 'LV', 1.57, 33, 0.43, 0.69, 2.44, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.6', 'IM', 3.06, 33, 0.36, 2.32, 3.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.6', 'LV', 3.74, 33, 0.57, 2.57, 4.91, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.7.a', 'IM', 2.21, 32, 0.27, 1.65, 2.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.7.a', 'LV', 2.00, 33, 0.43, 1.12, 2.88, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.7.b', 'IM', 1.46, 33, 0.29, 1.00, 2.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.7.b', 'LV', 0.76, 33, 0.48, 0.00, 1.73, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.7.c', 'IM', 1.48, 33, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.7.c', 'LV', 0.78, 33, 0.48, 0.00, 1.76, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.7.d', 'IM', 1.45, 33, 0.27, 1.00, 2.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.7.d', 'LV', 0.77, 33, 0.47, 0.00, 1.73, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.7.e', 'IM', 1.53, 33, 0.29, 1.00, 2.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.7.e', 'LV', 0.83, 33, 0.47, 0.00, 1.79, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.8.a', 'IM', 2.81, 33, 0.40, 2.00, 3.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.8.a', 'LV', 3.00, 33, 0.64, 1.69, 4.30, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.8.b', 'IM', 3.03, 33, 0.38, 2.25, 3.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.8.b', 'LV', 2.72, 33, 0.49, 1.73, 3.71, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.9.a', 'IM', 1.94, 33, 0.25, 1.43, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.9.a', 'LV', 1.53, 33, 0.44, 0.64, 2.42, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.9.b', 'IM', 1.70, 33, 0.26, 1.18, 2.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.9.b', 'LV', 1.50, 33, 0.47, 0.54, 2.45, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.10', 'IM', 2.88, 33, 0.28, 2.32, 3.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.C.10', 'LV', 2.61, 33, 0.58, 1.43, 3.80, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.a', 'IM', 2.45, 23, 0.46, 1.50, 3.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.a', 'LV', 2.20, 22, 0.57, 1.01, 3.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.b', 'IM', 1.80, 23, 0.42, 1.00, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.b', 'LV', 1.15, 23, 0.60, 0.00, 2.39, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.c', 'IM', 1.37, 23, 0.27, 1.00, 1.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.c', 'LV', 0.76, 23, 0.53, 0.00, 1.86, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.d', 'IM', 1.58, 23, 0.35, 1.00, 2.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.d', 'LV', 0.99, 22, 0.55, 0.00, 2.12, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.e', 'IM', 2.52, 23, 0.44, 1.60, 3.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.e', 'LV', 2.08, 21, 0.50, 1.04, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.f', 'IM', 1.99, 22, 0.37, 1.21, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.f', 'LV', 1.48, 20, 0.66, 0.10, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.2.a', 'IM', 2.59, 23, 0.48, 1.58, 3.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.2.a', 'LV', 2.25, 22, 0.54, 1.13, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.2.b', 'IM', 1.42, 23, 0.34, 1.00, 2.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.2.b', 'LV', 0.76, 23, 0.60, 0.00, 2.00, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.a', 'IM', 1.59, 23, 0.27, 1.03, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.a', 'LV', 1.06, 22, 0.54, 0.00, 2.18, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.b', 'IM', 2.23, 23, 0.34, 1.53, 2.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.b', 'LV', 2.10, 22, 0.61, 0.84, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.c', 'IM', 1.98, 23, 0.32, 1.32, 2.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.c', 'LV', 1.68, 22, 0.58, 0.47, 2.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.d', 'IM', 2.72, 23, 0.22, 2.26, 3.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.d', 'LV', 3.26, 22, 0.45, 2.34, 4.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.e', 'IM', 3.07, 23, 0.26, 2.53, 3.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.e', 'LV', 3.78, 22, 0.35, 3.05, 4.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.a', 'IM', 2.80, 22, 0.37, 2.02, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.a', 'LV', 3.15, 22, 0.51, 2.09, 4.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.b', 'IM', 2.36, 23, 0.40, 1.53, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.b', 'LV', 2.61, 22, 0.87, 0.81, 4.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.c', 'IM', 2.47, 23, 0.37, 1.71, 3.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.c', 'LV', 2.67, 22, 0.59, 1.45, 3.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.d', 'IM', 2.04, 23, 0.44, 1.13, 2.95, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.d', 'LV', 1.63, 22, 0.74, 0.09, 3.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.e', 'IM', 1.74, 23, 0.35, 1.01, 2.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.e', 'LV', 1.37, 22, 0.65, 0.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.f', 'IM', 1.92, 23, 0.43, 1.03, 2.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.f', 'LV', 1.39, 23, 0.64, 0.06, 2.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.g', 'IM', 2.08, 23, 0.46, 1.14, 3.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.g', 'LV', 1.75, 22, 0.75, 0.20, 3.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.5.a', 'IM', 1.92, 23, 0.31, 1.27, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.5.a', 'LV', 1.30, 23, 0.54, 0.17, 2.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.5.b', 'IM', 1.83, 23, 0.40, 1.00, 2.67, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.5.b', 'LV', 1.53, 23, 0.78, 0.00, 3.15, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.6', 'IM', 2.48, 23, 0.38, 1.71, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.6', 'LV', 2.51, 22, 0.63, 1.19, 3.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.a', 'IM', 2.76, 23, 0.40, 1.93, 3.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.a', 'LV', 2.34, 22, 0.55, 1.19, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.b', 'IM', 2.40, 23, 0.49, 1.38, 3.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.b', 'LV', 2.04, 22, 0.87, 0.22, 3.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.c', 'IM', 1.26, 23, 0.18, 1.00, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.c', 'LV', 0.45, 23, 0.35, 0.00, 1.17, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.d', 'IM', 1.59, 23, 0.43, 1.00, 2.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.d', 'LV', 0.89, 22, 0.70, 0.00, 2.34, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.e', 'IM', 1.63, 23, 0.36, 1.00, 2.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.e', 'LV', 1.13, 23, 0.64, 0.00, 2.45, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.8.a', 'IM', 3.21, 22, 0.46, 2.26, 4.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.8.a', 'LV', 2.96, 20, 0.65, 1.60, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.8.b', 'IM', 2.12, 22, 0.47, 1.14, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.8.b', 'LV', 1.48, 21, 0.71, 0.00, 2.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.9.a', 'IM', 1.87, 22, 0.22, 1.41, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.9.a', 'LV', 1.05, 22, 0.36, 0.30, 1.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.9.b', 'IM', 1.72, 22, 0.34, 1.02, 2.43, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.9.b', 'LV', 1.15, 21, 0.59, 0.00, 2.39, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.10', 'IM', 2.68, 23, 0.38, 1.89, 3.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.10', 'LV', 2.59, 22, 0.54, 1.46, 3.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.a', 'IM', 2.58, 23, 0.45, 1.65, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.a', 'LV', 2.64, 23, 0.64, 1.31, 3.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.b', 'IM', 1.66, 23, 0.26, 1.12, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.b', 'LV', 1.20, 23, 0.56, 0.04, 2.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.c', 'IM', 1.62, 23, 0.25, 1.09, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.c', 'LV', 0.84, 23, 0.37, 0.07, 1.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.d', 'IM', 1.57, 23, 0.26, 1.04, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.d', 'LV', 1.14, 23, 0.50, 0.11, 2.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.e', 'IM', 2.35, 25, 0.49, 1.33, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.e', 'LV', 1.82, 25, 0.71, 0.35, 3.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.f', 'IM', 1.98, 25, 0.41, 1.13, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.f', 'LV', 1.74, 25, 0.58, 0.54, 2.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.2.a', 'IM', 2.72, 25, 0.33, 2.05, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.2.a', 'LV', 2.73, 24, 0.62, 1.45, 4.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.2.b', 'IM', 1.05, 25, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.2.b', 'LV', 0.10, 25, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.a', 'IM', 2.11, 25, 0.38, 1.33, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.a', 'LV', 1.89, 25, 0.63, 0.59, 3.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.b', 'IM', 2.63, 25, 0.29, 2.04, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.b', 'LV', 2.97, 24, 0.50, 1.94, 4.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.c', 'IM', 1.96, 25, 0.32, 1.29, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.c', 'LV', 1.80, 25, 0.59, 0.58, 3.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.d', 'IM', 2.50, 25, 0.46, 1.55, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.d', 'LV', 2.32, 25, 0.73, 0.82, 3.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.e', 'IM', 3.04, 25, 0.38, 2.26, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.e', 'LV', 3.76, 24, 0.62, 2.46, 5.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.a', 'IM', 2.19, 25, 0.14, 1.90, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.a', 'LV', 2.09, 25, 0.31, 1.46, 2.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.b', 'IM', 2.05, 25, 0.28, 1.47, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.b', 'LV', 1.84, 25, 0.48, 0.85, 2.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.c', 'IM', 1.81, 25, 0.26, 1.26, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.c', 'LV', 1.32, 25, 0.44, 0.41, 2.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.d', 'IM', 1.36, 25, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.d', 'LV', 0.70, 25, 0.35, 0.00, 1.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.e', 'IM', 1.67, 25, 0.35, 1.00, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.e', 'LV', 0.96, 25, 0.47, 0.00, 1.93, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.f', 'IM', 1.27, 25, 0.13, 1.01, 1.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.f', 'LV', 0.51, 25, 0.25, 0.01, 1.02, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.g', 'IM', 1.58, 24, 0.19, 1.20, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.g', 'LV', 1.04, 24, 0.33, 0.35, 1.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.5.a', 'IM', 1.48, 23, 0.16, 1.14, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.5.a', 'LV', 0.80, 23, 0.27, 0.25, 1.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.5.b', 'IM', 1.45, 23, 0.16, 1.11, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.5.b', 'LV', 0.91, 23, 0.33, 0.22, 1.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.6', 'IM', 2.76, 24, 0.39, 1.95, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.6', 'LV', 2.60, 24, 0.63, 1.29, 3.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.a', 'IM', 2.65, 24, 0.43, 1.77, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.a', 'LV', 2.44, 24, 0.53, 1.35, 3.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.b', 'IM', 1.32, 25, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.b', 'LV', 0.51, 25, 0.27, 0.00, 1.06, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.c', 'IM', 1.15, 25, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.c', 'LV', 0.21, 25, 0.12, 0.00, 0.46, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.d', 'IM', 1.23, 25, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.d', 'LV', 0.55, 25, 0.33, 0.00, 1.23, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.e', 'IM', 1.22, 25, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.e', 'LV', 0.43, 25, 0.24, 0.00, 0.92, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.8.a', 'IM', 3.09, 24, 0.49, 2.08, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.8.a', 'LV', 3.09, 23, 0.64, 1.76, 4.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.8.b', 'IM', 3.14, 24, 0.39, 2.33, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.8.b', 'LV', 2.84, 24, 0.54, 1.72, 3.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.9.a', 'IM', 2.26, 24, 0.37, 1.49, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.9.a', 'LV', 1.54, 24, 0.46, 0.58, 2.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.9.b', 'IM', 1.74, 24, 0.36, 1.00, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.9.b', 'LV', 1.36, 24, 0.67, 0.00, 2.75, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.10', 'IM', 2.43, 25, 0.37, 1.66, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.10', 'LV', 2.01, 25, 0.59, 0.79, 3.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.a', 'IM', 3.98, 58, 0.16, 3.66, 4.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.a', 'LV', 4.27, 57, 0.14, 3.99, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.b', 'IM', 3.52, 58, 0.22, 3.07, 3.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.b', 'LV', 4.19, 57, 0.33, 3.53, 4.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.c', 'IM', 3.12, 58, 0.16, 2.80, 3.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.c', 'LV', 2.95, 57, 0.26, 2.43, 3.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.d', 'IM', 2.53, 58, 0.23, 2.06, 2.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.d', 'LV', 2.53, 57, 0.46, 1.60, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.e', 'IM', 4.19, 58, 0.16, 3.87, 4.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.e', 'LV', 5.17, 57, 0.33, 4.52, 5.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.f', 'IM', 3.54, 58, 0.18, 3.19, 3.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.f', 'LV', 4.05, 57, 0.29, 3.48, 4.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.2.a', 'IM', 3.56, 58, 0.19, 3.18, 3.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.2.a', 'LV', 4.33, 57, 0.30, 3.74, 4.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.2.b', 'IM', 1.64, 58, 0.22, 1.19, 2.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.2.b', 'LV', 1.03, 57, 0.35, 0.33, 1.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.a', 'IM', 3.67, 58, 0.17, 3.33, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.a', 'LV', 4.38, 56, 0.23, 3.92, 4.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.b', 'IM', 3.64, 58, 0.19, 3.26, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.b', 'LV', 4.36, 57, 0.21, 3.94, 4.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.c', 'IM', 3.45, 58, 0.19, 3.07, 3.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.c', 'LV', 3.92, 55, 0.29, 3.33, 4.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.d', 'IM', 3.23, 58, 0.28, 2.66, 3.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.d', 'LV', 3.66, 57, 0.45, 2.76, 4.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.e', 'IM', 4.29, 58, 0.13, 4.04, 4.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.e', 'LV', 5.39, 57, 0.21, 4.96, 5.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.a', 'IM', 3.50, 58, 0.12, 3.27, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.a', 'LV', 4.03, 57, 0.18, 3.67, 4.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.b', 'IM', 2.79, 58, 0.20, 2.39, 3.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.b', 'LV', 3.35, 57, 0.33, 2.69, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.c', 'IM', 2.32, 58, 0.19, 1.94, 2.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.c', 'LV', 3.03, 57, 0.34, 2.35, 3.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.d', 'IM', 1.67, 57, 0.14, 1.39, 1.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.d', 'LV', 1.59, 55, 0.34, 0.90, 2.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.e', 'IM', 2.99, 56, 0.15, 2.68, 3.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.e', 'LV', 3.35, 56, 0.26, 2.82, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.f', 'IM', 1.60, 57, 0.16, 1.28, 1.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.f', 'LV', 1.14, 56, 0.29, 0.56, 1.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.g', 'IM', 1.83, 57, 0.15, 1.52, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.g', 'LV', 2.05, 56, 0.41, 1.24, 2.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.5.a', 'IM', 1.53, 58, 0.13, 1.28, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.5.a', 'LV', 1.11, 57, 0.26, 0.59, 1.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.5.b', 'IM', 1.90, 58, 0.15, 1.59, 2.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.5.b', 'LV', 1.96, 57, 0.35, 1.26, 2.65, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.6', 'IM', 3.60, 58, 0.20, 3.21, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.6', 'LV', 4.21, 57, 0.26, 3.70, 4.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.a', 'IM', 3.86, 58, 0.15, 3.57, 4.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.a', 'LV', 3.68, 57, 0.16, 3.35, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.b', 'IM', 1.55, 57, 0.13, 1.29, 1.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.b', 'LV', 0.92, 56, 0.25, 0.42, 1.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.c', 'IM', 1.10, 57, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.c', 'LV', 0.19, 56, 0.11, 0.00, 0.41, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.d', 'IM', 1.42, 57, 0.13, 1.16, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.d', 'LV', 0.82, 56, 0.26, 0.29, 1.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.e', 'IM', 1.52, 57, 0.14, 1.24, 1.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.e', 'LV', 1.38, 56, 0.33, 0.71, 2.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.8.a', 'IM', 3.94, 57, 0.21, 3.52, 4.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.8.a', 'LV', 3.91, 55, 0.24, 3.43, 4.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.8.b', 'IM', 3.14, 57, 0.16, 2.82, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.8.b', 'LV', 3.30, 56, 0.25, 2.81, 3.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.9.a', 'IM', 2.91, 57, 0.21, 2.48, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.9.a', 'LV', 2.55, 56, 0.31, 1.94, 3.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.9.b', 'IM', 2.38, 57, 0.15, 2.07, 2.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.9.b', 'LV', 2.46, 56, 0.19, 2.08, 2.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.10', 'IM', 2.97, 57, 0.23, 2.51, 3.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.10', 'LV', 2.91, 57, 0.26, 2.39, 3.43, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.a', 'IM', 3.31, 30, 0.26, 2.77, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.a', 'LV', 3.44, 30, 0.28, 2.87, 4.01, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.b', 'IM', 2.78, 30, 0.29, 2.18, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.b', 'LV', 3.27, 30, 0.33, 2.60, 3.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.c', 'IM', 2.17, 30, 0.25, 1.66, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.c', 'LV', 1.89, 30, 0.43, 1.00, 2.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.d', 'IM', 2.53, 30, 0.35, 1.81, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.d', 'LV', 2.53, 30, 0.40, 1.72, 3.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.e', 'IM', 4.59, 30, 0.13, 4.32, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.e', 'LV', 5.54, 30, 0.19, 5.16, 5.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.f', 'IM', 2.07, 30, 0.24, 1.59, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.f', 'LV', 1.73, 30, 0.32, 1.07, 2.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.2.a', 'IM', 2.19, 30, 0.28, 1.62, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.2.a', 'LV', 2.21, 30, 0.37, 1.46, 2.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.2.b', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.2.b', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.a', 'IM', 4.88, 30, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.a', 'LV', 5.80, 30, 0.35, 5.09, 6.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.b', 'IM', 3.20, 30, 0.28, 2.63, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.b', 'LV', 3.42, 30, 0.39, 2.62, 4.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.c', 'IM', 2.29, 30, 0.31, 1.66, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.c', 'LV', 2.07, 30, 0.50, 1.04, 3.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.d', 'IM', 1.26, 30, 0.20, 1.00, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.d', 'LV', 0.45, 30, 0.31, 0.00, 1.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.e', 'IM', 3.62, 30, 0.31, 2.98, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.e', 'LV', 4.31, 30, 0.36, 3.56, 5.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.a', 'IM', 2.95, 30, 0.29, 2.36, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.a', 'LV', 3.10, 30, 0.40, 2.28, 3.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.b', 'IM', 1.68, 30, 0.20, 1.27, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.b', 'LV', 1.25, 30, 0.36, 0.52, 1.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.c', 'IM', 1.12, 30, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.c', 'LV', 0.33, 30, 0.29, 0.00, 0.92, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.d', 'IM', 1.08, 30, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.d', 'LV', 0.15, 30, 0.14, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.e', 'IM', 1.54, 30, 0.24, 1.05, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.e', 'LV', 0.91, 30, 0.38, 0.14, 1.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.f', 'IM', 1.21, 30, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.f', 'LV', 0.41, 30, 0.30, 0.00, 1.03, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.g', 'IM', 1.14, 30, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.g', 'LV', 0.34, 30, 0.23, 0.00, 0.82, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.5.a', 'IM', 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.5.a', 'LV', 0.00, 30, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.5.b', 'IM', 1.08, 30, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.5.b', 'LV', 0.23, 30, 0.22, 0.00, 0.67, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.6', 'IM', 3.00, 30, 0.29, 2.41, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.6', 'LV', 3.41, 30, 0.46, 2.47, 4.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.a', 'IM', 3.59, 30, 0.33, 2.92, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.a', 'LV', 3.47, 30, 0.43, 2.58, 4.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.b', 'IM', 1.38, 30, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.b', 'LV', 0.60, 30, 0.29, 0.00, 1.21, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.c', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.c', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.d', 'IM', 1.21, 30, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.d', 'LV', 0.72, 30, 0.43, 0.00, 1.59, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.e', 'IM', 1.19, 30, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.e', 'LV', 0.44, 30, 0.31, 0.00, 1.07, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.8.a', 'IM', 2.46, 30, 0.39, 1.65, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.8.a', 'LV', 1.99, 30, 0.55, 0.87, 3.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.8.b', 'IM', 1.84, 30, 0.46, 1.00, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.8.b', 'LV', 1.19, 30, 0.57, 0.02, 2.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.9.a', 'IM', 3.60, 30, 0.30, 2.99, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.9.a', 'LV', 3.93, 30, 0.63, 2.64, 5.23, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.9.b', 'IM', 2.20, 30, 0.38, 1.42, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.9.b', 'LV', 2.08, 30, 0.47, 1.12, 3.04, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.10', 'IM', 2.18, 30, 0.35, 1.47, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.10', 'LV', 1.43, 30, 0.37, 0.66, 2.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.a', 'IM', 3.40, 16, 0.28, 2.81, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.a', 'LV', 4.40, 15, 0.57, 3.19, 5.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.b', 'IM', 3.44, 16, 0.45, 2.47, 4.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.b', 'LV', 4.10, 16, 0.67, 2.67, 5.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.c', 'IM', 2.45, 16, 0.30, 1.80, 3.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.c', 'LV', 2.25, 16, 0.47, 1.25, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.d', 'IM', 2.45, 16, 0.37, 1.66, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.d', 'LV', 2.59, 16, 0.62, 1.27, 3.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.e', 'IM', 3.31, 16, 0.50, 2.25, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.e', 'LV', 4.23, 16, 0.86, 2.39, 6.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.f', 'IM', 2.94, 16, 0.40, 2.08, 3.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.f', 'LV', 3.24, 16, 0.60, 1.97, 4.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.2.a', 'IM', 2.93, 16, 0.44, 1.98, 3.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.2.a', 'LV', 3.46, 16, 0.76, 1.84, 5.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.2.b', 'IM', 1.19, 16, 0.17, 1.00, 1.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.2.b', 'LV', 0.39, 16, 0.34, 0.00, 1.11, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.a', 'IM', 4.37, 16, 0.22, 3.91, 4.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.a', 'LV', 5.14, 16, 0.34, 4.41, 5.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.b', 'IM', 3.91, 16, 0.30, 3.27, 4.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.b', 'LV', 4.74, 16, 0.37, 3.95, 5.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.c', 'IM', 2.86, 16, 0.22, 2.39, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.c', 'LV', 3.21, 16, 0.41, 2.33, 4.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.d', 'IM', 2.75, 16, 0.28, 2.17, 3.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.d', 'LV', 3.55, 16, 0.44, 2.62, 4.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.e', 'IM', 3.75, 16, 0.32, 3.07, 4.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.e', 'LV', 4.84, 16, 0.47, 3.84, 5.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.a', 'IM', 3.38, 16, 0.26, 2.83, 3.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.a', 'LV', 4.18, 16, 0.41, 3.30, 5.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.b', 'IM', 2.35, 16, 0.29, 1.73, 2.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.b', 'LV', 3.42, 16, 0.52, 2.30, 4.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.c', 'IM', 1.89, 16, 0.29, 1.28, 2.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.c', 'LV', 2.11, 16, 0.56, 0.91, 3.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.d', 'IM', 1.27, 16, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.d', 'LV', 0.28, 16, 0.17, 0.00, 0.64, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.e', 'IM', 1.57, 16, 0.19, 1.15, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.e', 'LV', 1.48, 16, 0.59, 0.23, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.f', 'IM', 1.30, 16, 0.18, 1.00, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.f', 'LV', 0.91, 16, 0.53, 0.00, 2.04, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.g', 'IM', 2.37, 16, 0.30, 1.72, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.g', 'LV', 2.44, 16, 0.47, 1.45, 3.43, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.5.a', 'IM', 1.27, 16, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.5.a', 'LV', 0.74, 16, 0.52, 0.00, 1.84, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.5.b', 'IM', 1.09, 15, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.5.b', 'LV', 0.72, 16, 0.52, 0.00, 1.82, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.6', 'IM', 3.03, 16, 0.13, 2.76, 3.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.6', 'LV', 3.84, 16, 0.34, 3.12, 4.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.a', 'IM', 3.69, 16, 0.36, 2.93, 4.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.a', 'LV', 4.17, 16, 0.28, 3.57, 4.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.b', 'IM', 1.25, 16, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.b', 'LV', 0.47, 16, 0.24, 0.00, 0.99, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.c', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.c', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.d', 'IM', 1.26, 16, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.d', 'LV', 0.53, 16, 0.29, 0.00, 1.15, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.e', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.e', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.8.a', 'IM', 2.96, 15, 0.28, 2.37, 3.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.8.a', 'LV', 3.40, 15, 0.39, 2.57, 4.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.8.b', 'IM', 2.69, 15, 0.37, 1.89, 3.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.8.b', 'LV', 2.66, 15, 0.55, 1.48, 3.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.9.a', 'IM', 4.55, 15, 0.17, 4.19, 4.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.9.a', 'LV', 5.59, 15, 0.28, 4.99, 6.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.9.b', 'IM', 3.16, 15, 0.32, 2.48, 3.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.9.b', 'LV', 3.24, 15, 0.49, 2.20, 4.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.10', 'IM', 2.49, 16, 0.30, 1.85, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.10', 'LV', 3.01, 16, 0.52, 1.89, 4.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.a', 'IM', 2.60, 24, 0.26, 2.06, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.a', 'LV', 2.63, 24, 0.40, 1.79, 3.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.b', 'IM', 2.65, 24, 0.22, 2.19, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.b', 'LV', 2.38, 24, 0.34, 1.67, 3.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.c', 'IM', 2.06, 24, 0.27, 1.51, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.c', 'LV', 1.52, 24, 0.34, 0.82, 2.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.d', 'IM', 2.79, 24, 0.24, 2.30, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.d', 'LV', 2.94, 24, 0.32, 2.27, 3.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.e', 'IM', 4.00, 24, 0.21, 3.57, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.e', 'LV', 4.50, 24, 0.29, 3.90, 5.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.f', 'IM', 2.04, 24, 0.20, 1.62, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.1.f', 'LV', 1.77, 24, 0.37, 1.01, 2.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.2.a', 'IM', 2.63, 24, 0.26, 2.09, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.2.a', 'LV', 2.88, 24, 0.34, 2.18, 3.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.2.b', 'IM', 1.02, 23, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.2.b', 'LV', 0.06, 23, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.3.a', 'IM', 4.20, 24, 0.15, 3.90, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.3.a', 'LV', 5.00, 24, 0.23, 4.52, 5.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.3.b', 'IM', 3.93, 24, 0.19, 3.54, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.3.b', 'LV', 4.75, 24, 0.28, 4.17, 5.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.3.c', 'IM', 3.05, 24, 0.34, 2.35, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.3.c', 'LV', 3.72, 24, 0.51, 2.66, 4.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.3.d', 'IM', 2.18, 24, 0.32, 1.52, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.3.d', 'LV', 2.27, 24, 0.60, 1.03, 3.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.3.e', 'IM', 2.97, 24, 0.18, 2.60, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.3.e', 'LV', 4.08, 24, 0.27, 3.53, 4.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.a', 'IM', 3.52, 24, 0.24, 3.02, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.a', 'LV', 3.99, 23, 0.30, 3.36, 4.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.b', 'IM', 3.12, 24, 0.15, 2.81, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.b', 'LV', 3.36, 24, 0.30, 2.75, 3.98, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.c', 'IM', 1.89, 24, 0.23, 1.42, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.c', 'LV', 2.01, 24, 0.52, 0.93, 3.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.d', 'IM', 1.41, 24, 0.18, 1.04, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.d', 'LV', 0.89, 24, 0.42, 0.02, 1.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.e', 'IM', 1.49, 24, 0.19, 1.09, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.e', 'LV', 1.36, 24, 0.55, 0.23, 2.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.f', 'IM', 1.28, 24, 0.13, 1.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.f', 'LV', 0.59, 24, 0.30, 0.00, 1.21, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.g', 'IM', 1.85, 24, 0.19, 1.46, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.4.g', 'LV', 1.59, 24, 0.42, 0.72, 2.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.5.a', 'IM', 1.22, 23, 0.11, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.5.a', 'LV', 0.46, 23, 0.24, 0.00, 0.97, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.5.b', 'IM', 1.08, 22, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.5.b', 'LV', 0.15, 22, 0.10, 0.00, 0.36, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.6', 'IM', 2.95, 22, 0.13, 2.68, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.6', 'LV', 3.60, 23, 0.23, 3.13, 4.07, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.7.a', 'IM', 2.83, 23, 0.22, 2.39, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.7.a', 'LV', 2.90, 23, 0.39, 2.10, 3.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.7.b', 'IM', 1.08, 24, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.7.b', 'LV', 0.12, 24, 0.08, 0.00, 0.29, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.7.c', 'IM', 1.04, 23, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.7.c', 'LV', 0.05, 23, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.7.d', 'IM', 1.08, 23, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.7.d', 'LV', 0.19, 23, 0.13, 0.00, 0.47, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.7.e', 'IM', 1.22, 24, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.7.e', 'LV', 0.60, 24, 0.32, 0.00, 1.26, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.8.a', 'IM', 3.07, 24, 0.29, 2.47, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.8.a', 'LV', 3.03, 24, 0.41, 2.17, 3.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.8.b', 'IM', 1.93, 24, 0.17, 1.58, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.8.b', 'LV', 1.75, 24, 0.32, 1.09, 2.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.9.a', 'IM', 4.09, 23, 0.26, 3.56, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.9.a', 'LV', 4.54, 23, 0.26, 4.00, 5.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.9.b', 'IM', 2.46, 23, 0.19, 2.07, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.9.b', 'LV', 2.39, 23, 0.27, 1.82, 2.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.10', 'IM', 2.19, 24, 0.15, 1.87, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.C.10', 'LV', 1.98, 24, 0.20, 1.57, 2.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.a', 'IM', 3.04, 39, 0.28, 2.48, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.a', 'LV', 3.02, 39, 0.40, 2.22, 3.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.b', 'IM', 2.83, 38, 0.31, 2.20, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.b', 'LV', 3.11, 37, 0.51, 2.07, 4.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.c', 'IM', 2.14, 39, 0.23, 1.67, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.c', 'LV', 1.50, 39, 0.30, 0.90, 2.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.d', 'IM', 2.26, 40, 0.31, 1.63, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.d', 'LV', 2.35, 40, 0.54, 1.25, 3.44, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.e', 'IM', 4.09, 40, 0.21, 3.67, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.e', 'LV', 4.69, 40, 0.30, 4.08, 5.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.f', 'IM', 2.03, 40, 0.26, 1.50, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.f', 'LV', 1.50, 40, 0.36, 0.78, 2.23, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.2.a', 'IM', 2.82, 39, 0.26, 2.29, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.2.a', 'LV', 3.01, 39, 0.45, 2.11, 3.91, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.2.b', 'IM', 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.2.b', 'LV', 0.00, 39, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.a', 'IM', 4.16, 40, 0.28, 3.60, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.a', 'LV', 4.50, 40, 0.33, 3.84, 5.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.b', 'IM', 3.09, 40, 0.28, 2.51, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.b', 'LV', 3.43, 40, 0.36, 2.70, 4.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.c', 'IM', 2.69, 40, 0.33, 2.03, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.c', 'LV', 3.03, 40, 0.51, 2.00, 4.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.d', 'IM', 2.22, 40, 0.34, 1.54, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.d', 'LV', 2.11, 40, 0.57, 0.97, 3.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.e', 'IM', 3.55, 40, 0.28, 2.99, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.e', 'LV', 4.16, 40, 0.49, 3.16, 5.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.a', 'IM', 3.08, 40, 0.26, 2.56, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.a', 'LV', 3.65, 40, 0.28, 3.08, 4.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.b', 'IM', 2.02, 40, 0.31, 1.39, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.b', 'LV', 2.05, 40, 0.55, 0.93, 3.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.c', 'IM', 1.72, 40, 0.24, 1.24, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.c', 'LV', 1.45, 40, 0.44, 0.57, 2.33, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.d', 'IM', 1.20, 39, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.d', 'LV', 0.33, 39, 0.20, 0.00, 0.73, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.e', 'IM', 2.01, 40, 0.29, 1.41, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.e', 'LV', 1.86, 40, 0.50, 0.85, 2.87, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.f', 'IM', 1.57, 40, 0.28, 1.00, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.f', 'LV', 0.94, 40, 0.45, 0.03, 1.85, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.g', 'IM', 1.91, 40, 0.29, 1.32, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.g', 'LV', 1.70, 40, 0.52, 0.64, 2.76, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.5.a', 'IM', 1.36, 40, 0.12, 1.11, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.5.a', 'LV', 0.78, 40, 0.28, 0.23, 1.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.5.b', 'IM', 1.35, 39, 0.15, 1.04, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.5.b', 'LV', 0.76, 39, 0.33, 0.09, 1.43, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.6', 'IM', 3.14, 39, 0.30, 2.53, 3.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.6', 'LV', 3.74, 39, 0.47, 2.78, 4.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.a', 'IM', 3.32, 40, 0.28, 2.77, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.a', 'LV', 3.08, 40, 0.30, 2.48, 3.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.b', 'IM', 1.57, 40, 0.26, 1.04, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.b', 'LV', 0.99, 40, 0.45, 0.09, 1.89, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.c', 'IM', 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.c', 'LV', 0.00, 40, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.d', 'IM', 1.15, 40, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.d', 'LV', 0.44, 40, 0.27, 0.00, 0.99, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.e', 'IM', 1.34, 39, 0.16, 1.01, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.e', 'LV', 0.76, 39, 0.36, 0.03, 1.49, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.8.a', 'IM', 3.41, 40, 0.21, 2.98, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.8.a', 'LV', 3.43, 40, 0.24, 2.95, 3.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.8.b', 'IM', 2.23, 40, 0.27, 1.68, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.8.b', 'LV', 2.11, 40, 0.43, 1.23, 2.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.9.a', 'IM', 4.63, 40, 0.12, 4.39, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.9.a', 'LV', 5.29, 40, 0.31, 4.66, 5.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.9.b', 'IM', 2.74, 40, 0.28, 2.17, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.9.b', 'LV', 2.66, 40, 0.37, 1.91, 3.41, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.10', 'IM', 2.58, 40, 0.39, 1.78, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.10', 'LV', 2.49, 40, 0.42, 1.64, 3.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.a', 'IM', 3.08, 18, 0.31, 2.43, 3.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.a', 'LV', 3.41, 18, 0.38, 2.60, 4.22, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.b', 'IM', 2.61, 18, 0.26, 2.07, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.b', 'LV', 2.68, 18, 0.54, 1.54, 3.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.c', 'IM', 1.61, 18, 0.15, 1.30, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.c', 'LV', 0.81, 18, 0.25, 0.27, 1.34, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.d', 'IM', 1.57, 18, 0.37, 1.00, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.d', 'LV', 0.99, 18, 0.69, 0.00, 2.45, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.e', 'IM', 3.60, 18, 0.53, 2.49, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.e', 'LV', 3.89, 18, 0.68, 2.44, 5.33, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.f', 'IM', 1.46, 18, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.f', 'LV', 0.88, 18, 0.55, 0.00, 2.04, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.2.a', 'IM', 3.25, 18, 0.27, 2.68, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.2.a', 'LV', 3.22, 17, 0.34, 2.50, 3.95, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.2.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.2.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.a', 'IM', 3.99, 18, 0.40, 3.15, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.a', 'LV', 4.46, 17, 0.22, 3.99, 4.93, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.b', 'IM', 3.57, 18, 0.12, 3.32, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.b', 'LV', 4.42, 17, 0.36, 3.66, 5.18, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.c', 'IM', 2.51, 18, 0.29, 1.90, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.c', 'LV', 2.55, 17, 0.61, 1.26, 3.85, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.d', 'IM', 1.16, 18, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.d', 'LV', 0.22, 18, 0.18, 0.00, 0.61, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.e', 'IM', 2.80, 18, 0.47, 1.81, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.e', 'LV', 4.03, 18, 0.65, 2.66, 5.40, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.a', 'IM', 3.74, 18, 0.19, 3.34, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.a', 'LV', 3.83, 17, 0.49, 2.79, 4.87, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.b', 'IM', 2.19, 18, 0.40, 1.35, 3.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.b', 'LV', 2.26, 17, 0.75, 0.66, 3.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.c', 'IM', 1.71, 18, 0.41, 1.00, 2.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.c', 'LV', 1.35, 17, 0.78, 0.00, 3.00, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.d', 'IM', 1.02, 18, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.d', 'LV', 0.03, 18, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.e', 'IM', 1.66, 18, 0.21, 1.22, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.e', 'LV', 1.49, 17, 0.34, 0.77, 2.21, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.f', 'IM', 1.02, 18, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.f', 'LV', 0.03, 18, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.g', 'IM', 1.53, 18, 0.10, 1.33, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.g', 'LV', 1.61, 18, 0.28, 1.03, 2.19, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.5.a', 'IM', 1.14, 18, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.5.a', 'LV', 0.31, 18, 0.28, 0.00, 0.90, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.5.b', 'IM', 1.07, 18, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.5.b', 'LV', 0.10, 18, 0.11, 0.00, 0.34, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.6', 'IM', 2.67, 18, 0.24, 2.16, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.6', 'LV', 3.43, 18, 0.40, 2.58, 4.28, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.a', 'IM', 2.43, 18, 0.26, 1.88, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.a', 'LV', 2.52, 16, 0.59, 1.25, 3.78, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.b', 'IM', 1.26, 18, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.b', 'LV', 0.47, 18, 0.34, 0.00, 1.18, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.c', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.c', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.d', 'IM', 1.16, 18, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.d', 'LV', 0.12, 18, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.e', 'IM', 1.11, 18, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.e', 'LV', 0.43, 18, 0.35, 0.00, 1.16, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.8.a', 'IM', 2.29, 18, 0.20, 1.87, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.8.a', 'LV', 1.99, 18, 0.33, 1.30, 2.68, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.8.b', 'IM', 2.25, 18, 0.23, 1.77, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.8.b', 'LV', 1.98, 18, 0.42, 1.09, 2.87, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.9.a', 'IM', 2.46, 18, 0.10, 2.25, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.9.a', 'LV', 2.63, 17, 0.27, 2.05, 3.21, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.9.b', 'IM', 1.95, 18, 0.20, 1.54, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.9.b', 'LV', 1.71, 18, 0.41, 0.84, 2.58, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.10', 'IM', 2.02, 18, 0.22, 1.54, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.10', 'LV', 1.75, 18, 0.44, 0.83, 2.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.a', 'IM', 2.55, 38, 0.37, 1.80, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.a', 'LV', 2.32, 38, 0.53, 1.24, 3.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.b', 'IM', 1.86, 38, 0.20, 1.47, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.b', 'LV', 1.66, 37, 0.39, 0.86, 2.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.c', 'IM', 1.80, 39, 0.23, 1.32, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.c', 'LV', 1.18, 39, 0.38, 0.42, 1.94, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.d', 'IM', 2.13, 39, 0.25, 1.63, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.d', 'LV', 2.10, 39, 0.45, 1.19, 3.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.e', 'IM', 2.88, 39, 0.40, 2.06, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.e', 'LV', 2.41, 38, 0.54, 1.33, 3.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.f', 'IM', 1.82, 38, 0.29, 1.24, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.f', 'LV', 1.10, 38, 0.35, 0.39, 1.82, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.2.a', 'IM', 2.68, 38, 0.39, 1.88, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.2.a', 'LV', 2.58, 39, 0.58, 1.41, 3.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.2.b', 'IM', 1.25, 38, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.2.b', 'LV', 0.27, 37, 0.20, 0.00, 0.67, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.a', 'IM', 2.30, 39, 0.31, 1.67, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.a', 'LV', 2.35, 38, 0.52, 1.31, 3.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.b', 'IM', 2.98, 38, 0.23, 2.51, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.b', 'LV', 3.45, 38, 0.24, 2.98, 3.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.c', 'IM', 2.52, 38, 0.33, 1.84, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.c', 'LV', 2.51, 38, 0.53, 1.43, 3.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.d', 'IM', 2.14, 38, 0.32, 1.48, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.d', 'LV', 1.74, 38, 0.46, 0.82, 2.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.e', 'IM', 4.46, 38, 0.14, 4.17, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.e', 'LV', 4.94, 38, 0.24, 4.46, 5.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.a', 'IM', 3.00, 38, 0.26, 2.48, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.a', 'LV', 2.68, 37, 0.29, 2.10, 3.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.b', 'IM', 1.99, 37, 0.24, 1.50, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.b', 'LV', 1.66, 37, 0.41, 0.84, 2.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.c', 'IM', 1.60, 37, 0.20, 1.19, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.c', 'LV', 1.23, 37, 0.39, 0.44, 2.02, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.d', 'IM', 1.06, 35, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.d', 'LV', 0.15, 35, 0.11, 0.00, 0.36, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.e', 'IM', 1.41, 36, 0.16, 1.10, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.e', 'LV', 0.76, 36, 0.29, 0.17, 1.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.f', 'IM', 1.08, 35, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.f', 'LV', 0.20, 35, 0.18, 0.00, 0.57, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.g', 'IM', 1.25, 36, 0.11, 1.02, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.g', 'LV', 0.61, 36, 0.30, 0.00, 1.21, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.5.a', 'IM', 1.33, 37, 0.15, 1.04, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.5.a', 'LV', 0.52, 37, 0.22, 0.07, 0.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.5.b', 'IM', 1.30, 36, 0.14, 1.02, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.5.b', 'LV', 0.59, 37, 0.21, 0.16, 1.02, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.6', 'IM', 2.54, 38, 0.31, 1.91, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.6', 'LV', 2.47, 37, 0.50, 1.45, 3.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.a', 'IM', 2.71, 38, 0.23, 2.23, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.a', 'LV', 2.85, 38, 0.31, 2.22, 3.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.b', 'IM', 1.24, 39, 0.08, 1.08, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.b', 'LV', 0.43, 39, 0.16, 0.11, 0.75, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.c', 'IM', 1.06, 38, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.c', 'LV', 0.11, 38, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.d', 'IM', 1.03, 37, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.d', 'LV', 0.09, 37, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.e', 'IM', 1.08, 37, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.e', 'LV', 0.29, 38, 0.12, 0.04, 0.54, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.8.a', 'IM', 2.41, 38, 0.31, 1.79, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.8.a', 'LV', 2.09, 38, 0.49, 1.10, 3.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.8.b', 'IM', 1.39, 37, 0.12, 1.14, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.8.b', 'LV', 0.68, 37, 0.19, 0.29, 1.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.9.a', 'IM', 1.41, 36, 0.18, 1.05, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.9.a', 'LV', 0.44, 37, 0.16, 0.12, 0.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.9.b', 'IM', 1.44, 38, 0.17, 1.10, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.9.b', 'LV', 0.81, 38, 0.27, 0.27, 1.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.10', 'IM', 1.92, 39, 0.23, 1.45, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.10', 'LV', 1.33, 38, 0.31, 0.70, 1.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.a', 'IM', 2.41, 20, 0.17, 2.06, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.a', 'LV', 2.31, 20, 0.25, 1.79, 2.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.b', 'IM', 1.56, 20, 0.16, 1.22, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.b', 'LV', 1.20, 20, 0.34, 0.49, 1.91, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.c', 'IM', 1.55, 20, 0.20, 1.12, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.c', 'LV', 0.69, 20, 0.30, 0.06, 1.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.d', 'IM', 1.61, 20, 0.25, 1.08, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.d', 'LV', 0.79, 20, 0.33, 0.10, 1.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.e', 'IM', 2.03, 21, 0.35, 1.29, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.e', 'LV', 1.57, 20, 0.53, 0.46, 2.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.f', 'IM', 1.98, 21, 0.13, 1.71, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.f', 'LV', 1.69, 21, 0.25, 1.17, 2.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.2.a', 'IM', 3.70, 21, 0.36, 2.94, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.2.a', 'LV', 3.51, 20, 0.22, 3.04, 3.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.2.b', 'IM', 1.10, 21, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.2.b', 'LV', 0.24, 21, 0.23, 0.00, 0.72, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.a', 'IM', 3.64, 21, 0.32, 2.97, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.a', 'LV', 3.70, 20, 0.36, 2.94, 4.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.b', 'IM', 3.40, 21, 0.33, 2.72, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.b', 'LV', 3.71, 21, 0.35, 2.98, 4.44, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.c', 'IM', 2.98, 21, 0.10, 2.77, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.c', 'LV', 3.28, 21, 0.29, 2.69, 3.88, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.d', 'IM', 3.08, 21, 0.43, 2.19, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.d', 'LV', 3.00, 21, 0.59, 1.77, 4.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.e', 'IM', 3.43, 21, 0.51, 2.36, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.e', 'LV', 4.48, 21, 0.65, 3.12, 5.84, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.a', 'IM', 3.15, 21, 0.17, 2.78, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.a', 'LV', 3.19, 21, 0.17, 2.83, 3.55, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.b', 'IM', 2.91, 21, 0.29, 2.31, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.b', 'LV', 3.07, 21, 0.29, 2.46, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.c', 'IM', 2.33, 21, 0.29, 1.73, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.c', 'LV', 2.68, 21, 0.40, 1.84, 3.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.d', 'IM', 1.22, 21, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.d', 'LV', 0.40, 21, 0.25, 0.00, 0.93, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.e', 'IM', 1.69, 21, 0.19, 1.29, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.e', 'LV', 1.26, 21, 0.34, 0.55, 1.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.f', 'IM', 1.18, 21, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.f', 'LV', 0.67, 21, 0.38, 0.00, 1.46, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.g', 'IM', 1.45, 21, 0.22, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.g', 'LV', 1.01, 21, 0.47, 0.03, 1.99, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.5.a', 'IM', 1.22, 20, 0.10, 1.01, 1.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.5.a', 'LV', 0.63, 21, 0.25, 0.12, 1.14, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.5.b', 'IM', 1.15, 21, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.5.b', 'LV', 0.46, 21, 0.24, 0.00, 0.97, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.6', 'IM', 2.91, 21, 0.20, 2.51, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.6', 'LV', 3.43, 21, 0.28, 2.85, 4.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.a', 'IM', 3.07, 21, 0.57, 1.89, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.a', 'LV', 2.77, 21, 0.43, 1.87, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.b', 'IM', 1.25, 21, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.b', 'LV', 0.33, 21, 0.20, 0.00, 0.74, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.c', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.c', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.d', 'IM', 1.10, 21, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.d', 'LV', 0.24, 21, 0.15, 0.00, 0.55, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.e', 'IM', 1.21, 21, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.e', 'LV', 0.42, 21, 0.26, 0.00, 0.96, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.8.a', 'IM', 3.01, 21, 0.38, 2.22, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.8.a', 'LV', 2.69, 21, 0.48, 1.68, 3.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.8.b', 'IM', 2.30, 20, 0.34, 1.59, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.8.b', 'LV', 1.64, 21, 0.46, 0.68, 2.61, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.9.a', 'IM', 2.11, 21, 0.36, 1.36, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.9.a', 'LV', 1.96, 21, 0.64, 0.63, 3.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.9.b', 'IM', 1.62, 21, 0.20, 1.19, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.9.b', 'LV', 1.34, 21, 0.46, 0.39, 2.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.10', 'IM', 2.14, 21, 0.31, 1.49, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.10', 'LV', 1.70, 21, 0.50, 0.66, 2.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.a', 'IM', 2.49, 38, 0.33, 1.82, 3.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.a', 'LV', 2.46, 38, 0.44, 1.56, 3.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.b', 'IM', 2.95, 38, 0.26, 2.42, 3.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.b', 'LV', 3.00, 38, 0.46, 2.06, 3.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.c', 'IM', 1.74, 38, 0.23, 1.28, 2.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.c', 'LV', 1.36, 38, 0.38, 0.58, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.d', 'IM', 1.80, 38, 0.25, 1.29, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.d', 'LV', 1.58, 38, 0.47, 0.63, 2.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.e', 'IM', 2.79, 36, 0.30, 2.17, 3.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.e', 'LV', 3.20, 36, 0.44, 2.30, 4.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.f', 'IM', 2.13, 37, 0.24, 1.64, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.f', 'LV', 1.85, 37, 0.35, 1.15, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.2.a', 'IM', 3.46, 37, 0.40, 2.66, 4.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.2.a', 'LV', 3.48, 37, 0.36, 2.74, 4.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.2.b', 'IM', 1.04, 37, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.2.b', 'LV', 0.08, 37, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.a', 'IM', 4.21, 38, 0.26, 3.69, 4.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.a', 'LV', 5.28, 38, 0.37, 4.53, 6.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.b', 'IM', 4.16, 38, 0.23, 3.69, 4.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.b', 'LV', 4.90, 38, 0.28, 4.32, 5.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.c', 'IM', 3.43, 38, 0.30, 2.82, 4.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.c', 'LV', 4.42, 38, 0.43, 3.55, 5.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.d', 'IM', 3.10, 38, 0.20, 2.70, 3.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.d', 'LV', 4.00, 38, 0.33, 3.32, 4.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.e', 'IM', 3.79, 38, 0.17, 3.45, 4.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.e', 'LV', 5.28, 38, 0.27, 4.74, 5.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.a', 'IM', 3.59, 38, 0.33, 2.93, 4.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.a', 'LV', 4.30, 38, 0.49, 3.32, 5.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.b', 'IM', 3.23, 38, 0.23, 2.76, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.b', 'LV', 3.89, 38, 0.37, 3.15, 4.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.c', 'IM', 2.51, 38, 0.17, 2.17, 2.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.c', 'LV', 3.16, 38, 0.33, 2.49, 3.82, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.d', 'IM', 1.32, 38, 0.16, 1.01, 1.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.d', 'LV', 0.57, 38, 0.28, 0.01, 1.14, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.e', 'IM', 1.90, 38, 0.34, 1.22, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.e', 'LV', 1.70, 38, 0.57, 0.53, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.f', 'IM', 1.40, 38, 0.19, 1.01, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.f', 'LV', 0.97, 38, 0.46, 0.04, 1.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.g', 'IM', 1.44, 37, 0.17, 1.10, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.g', 'LV', 1.05, 38, 0.40, 0.24, 1.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.5.a', 'IM', 1.27, 37, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.5.a', 'LV', 0.51, 37, 0.31, 0.00, 1.14, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.5.b', 'IM', 1.35, 37, 0.12, 1.10, 1.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.5.b', 'LV', 0.79, 37, 0.29, 0.20, 1.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.6', 'IM', 3.29, 37, 0.33, 2.62, 3.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.6', 'LV', 4.10, 37, 0.51, 3.07, 5.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.a', 'IM', 3.73, 37, 0.20, 3.34, 4.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.a', 'LV', 3.84, 37, 0.29, 3.25, 4.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.b', 'IM', 1.18, 38, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.b', 'LV', 0.46, 38, 0.34, 0.00, 1.14, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.c', 'IM', 1.00, 38, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.c', 'LV', 0.00, 38, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.d', 'IM', 1.24, 38, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.d', 'LV', 0.52, 38, 0.32, 0.00, 1.17, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.e', 'IM', 1.20, 38, 0.08, 1.03, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.e', 'LV', 0.46, 38, 0.24, 0.00, 0.95, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.8.a', 'IM', 2.77, 37, 0.26, 2.24, 3.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.8.a', 'LV', 3.13, 37, 0.31, 2.51, 3.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.8.b', 'IM', 2.19, 37, 0.23, 1.72, 2.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.8.b', 'LV', 2.13, 37, 0.38, 1.36, 2.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.9.a', 'IM', 2.76, 37, 0.37, 2.01, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.9.a', 'LV', 2.90, 36, 0.68, 1.53, 4.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.9.b', 'IM', 2.23, 37, 0.24, 1.75, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.9.b', 'LV', 1.89, 37, 0.33, 1.21, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.10', 'IM', 2.04, 38, 0.32, 1.40, 2.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.10', 'LV', 1.62, 38, 0.43, 0.74, 2.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.a', 'IM', 2.62, 33, 0.38, 1.84, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.a', 'LV', 2.67, 31, 0.58, 1.48, 3.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.b', 'IM', 2.75, 32, 0.21, 2.32, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.b', 'LV', 2.86, 30, 0.35, 2.15, 3.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.c', 'IM', 1.77, 33, 0.32, 1.12, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.c', 'LV', 1.13, 31, 0.42, 0.26, 2.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.d', 'IM', 1.54, 33, 0.35, 1.00, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.d', 'LV', 0.75, 32, 0.45, 0.00, 1.67, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.e', 'IM', 2.64, 33, 0.33, 1.97, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.e', 'LV', 2.86, 31, 0.61, 1.62, 4.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.f', 'IM', 1.93, 33, 0.40, 1.12, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.f', 'LV', 1.39, 31, 0.57, 0.23, 2.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.2.a', 'IM', 2.09, 33, 0.30, 1.48, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.2.a', 'LV', 1.65, 32, 0.41, 0.82, 2.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.2.b', 'IM', 1.24, 33, 0.18, 1.00, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.2.b', 'LV', 0.51, 33, 0.36, 0.00, 1.25, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.a', 'IM', 3.61, 33, 0.31, 2.97, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.a', 'LV', 3.98, 31, 0.39, 3.18, 4.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.b', 'IM', 3.14, 33, 0.34, 2.44, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.b', 'LV', 3.28, 32, 0.61, 2.03, 4.53, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.c', 'IM', 3.79, 33, 0.16, 3.45, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.c', 'LV', 4.13, 32, 0.14, 3.85, 4.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.d', 'IM', 2.82, 33, 0.22, 2.38, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.d', 'LV', 3.32, 32, 0.41, 2.47, 4.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.e', 'IM', 4.01, 32, 0.13, 3.73, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.e', 'LV', 5.43, 31, 0.10, 5.22, 5.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.a', 'IM', 3.63, 32, 0.17, 3.29, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.a', 'LV', 3.96, 31, 0.26, 3.43, 4.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.b', 'IM', 3.26, 32, 0.34, 2.56, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.b', 'LV', 3.51, 31, 0.44, 2.61, 4.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.c', 'IM', 2.62, 32, 0.28, 2.04, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.c', 'LV', 2.93, 31, 0.43, 2.05, 3.80, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.d', 'IM', 1.49, 33, 0.18, 1.12, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.d', 'LV', 1.05, 32, 0.44, 0.16, 1.94, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.e', 'IM', 2.39, 33, 0.31, 1.75, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.e', 'LV', 2.25, 32, 0.54, 1.15, 3.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.f', 'IM', 1.89, 33, 0.29, 1.30, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.f', 'LV', 1.39, 32, 0.35, 0.68, 2.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.g', 'IM', 2.00, 33, 0.29, 1.41, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.g', 'LV', 1.69, 33, 0.33, 1.02, 2.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.5.a', 'IM', 1.75, 32, 0.30, 1.14, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.5.a', 'LV', 1.41, 31, 0.46, 0.48, 2.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.5.b', 'IM', 1.78, 32, 0.43, 1.00, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.5.b', 'LV', 1.07, 32, 0.38, 0.30, 1.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.6', 'IM', 3.41, 32, 0.25, 2.89, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.6', 'LV', 3.73, 31, 0.26, 3.19, 4.27, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.a', 'IM', 3.38, 31, 0.26, 2.85, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.a', 'LV', 3.62, 30, 0.27, 3.07, 4.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.b', 'IM', 1.37, 33, 0.16, 1.04, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.b', 'LV', 0.86, 33, 0.39, 0.07, 1.66, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.c', 'IM', 1.26, 33, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.c', 'LV', 0.58, 33, 0.45, 0.00, 1.49, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.d', 'IM', 1.48, 33, 0.36, 1.00, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.d', 'LV', 0.59, 33, 0.37, 0.00, 1.34, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.e', 'IM', 1.51, 33, 0.35, 1.00, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.e', 'LV', 0.63, 33, 0.35, 0.00, 1.34, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.8.a', 'IM', 3.65, 33, 0.14, 3.37, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.8.a', 'LV', 4.14, 32, 0.18, 3.78, 4.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.8.b', 'IM', 2.15, 33, 0.39, 1.36, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.8.b', 'LV', 1.67, 32, 0.47, 0.70, 2.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.9.a', 'IM', 3.30, 33, 0.16, 2.97, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.9.a', 'LV', 3.38, 32, 0.45, 2.47, 4.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.9.b', 'IM', 2.06, 33, 0.25, 1.55, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.9.b', 'LV', 1.35, 32, 0.30, 0.74, 1.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.10', 'IM', 2.21, 33, 0.27, 1.67, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.10', 'LV', 2.42, 32, 0.54, 1.32, 3.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.a', 'IM', 2.87, 31, 0.49, 1.87, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.a', 'LV', 3.16, 31, 0.67, 1.80, 4.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.b', 'IM', 1.85, 30, 0.25, 1.34, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.b', 'LV', 1.20, 31, 0.36, 0.46, 1.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.c', 'IM', 1.48, 31, 0.21, 1.04, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.c', 'LV', 0.52, 31, 0.23, 0.04, 0.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.d', 'IM', 2.97, 31, 0.12, 2.72, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.d', 'LV', 2.35, 31, 0.34, 1.65, 3.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.e', 'IM', 3.65, 31, 0.18, 3.29, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.e', 'LV', 3.13, 31, 0.28, 2.56, 3.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.f', 'IM', 1.95, 31, 0.09, 1.78, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.f', 'LV', 1.95, 31, 0.60, 0.74, 3.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.2.a', 'IM', 3.08, 31, 0.18, 2.73, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.2.a', 'LV', 3.55, 31, 0.44, 2.65, 4.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.2.b', 'IM', 1.03, 31, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.2.b', 'LV', 0.07, 31, 0.07, 0.00, 0.20, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.a', 'IM', 3.79, 31, 0.14, 3.51, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.a', 'LV', 4.20, 31, 0.25, 3.68, 4.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.b', 'IM', 3.65, 31, 0.15, 3.33, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.b', 'LV', 3.96, 31, 0.38, 3.18, 4.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.c', 'IM', 3.91, 31, 0.10, 3.71, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.c', 'LV', 4.09, 30, 0.41, 3.25, 4.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.d', 'IM', 1.87, 31, 0.30, 1.26, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.d', 'LV', 1.50, 31, 0.49, 0.50, 2.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.e', 'IM', 4.32, 31, 0.21, 3.88, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.e', 'LV', 5.22, 31, 0.25, 4.71, 5.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.a', 'IM', 3.08, 31, 0.13, 2.81, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.a', 'LV', 3.87, 31, 0.63, 2.59, 5.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.b', 'IM', 2.38, 31, 0.33, 1.71, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.b', 'LV', 2.86, 31, 0.68, 1.47, 4.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.c', 'IM', 2.22, 31, 0.49, 1.21, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.c', 'LV', 1.93, 30, 0.36, 1.19, 2.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.d', 'IM', 1.07, 30, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.d', 'LV', 0.06, 29, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.e', 'IM', 2.22, 30, 0.31, 1.59, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.e', 'LV', 2.12, 30, 0.35, 1.40, 2.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.f', 'IM', 1.54, 30, 0.21, 1.11, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.f', 'LV', 1.61, 30, 0.77, 0.03, 3.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.g', 'IM', 1.67, 30, 0.25, 1.16, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.g', 'LV', 1.50, 30, 0.61, 0.26, 2.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.5.a', 'IM', 1.17, 30, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.5.a', 'LV', 0.34, 30, 0.17, 0.00, 0.68, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.5.b', 'IM', 1.13, 30, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.5.b', 'LV', 0.29, 30, 0.15, 0.00, 0.59, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.6', 'IM', 2.97, 31, 0.19, 2.58, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.6', 'LV', 3.42, 31, 0.47, 2.46, 4.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.a', 'IM', 3.55, 31, 0.32, 2.89, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.a', 'LV', 2.68, 31, 0.24, 2.19, 3.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.b', 'IM', 1.61, 31, 0.22, 1.16, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.b', 'LV', 1.05, 31, 0.41, 0.21, 1.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.c', 'IM', 1.25, 31, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.c', 'LV', 0.27, 31, 0.18, 0.00, 0.63, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.d', 'IM', 1.12, 30, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.d', 'LV', 0.22, 30, 0.16, 0.00, 0.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.e', 'IM', 1.62, 31, 0.39, 1.00, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.e', 'LV', 1.19, 31, 0.78, 0.00, 2.79, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.8.a', 'IM', 2.48, 31, 0.49, 1.48, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.8.a', 'LV', 1.90, 31, 0.66, 0.55, 3.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.8.b', 'IM', 1.96, 31, 0.39, 1.16, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.8.b', 'LV', 1.42, 31, 0.57, 0.25, 2.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.9.a', 'IM', 2.42, 31, 0.24, 1.94, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.9.a', 'LV', 2.44, 31, 0.36, 1.70, 3.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.9.b', 'IM', 2.51, 31, 0.58, 1.32, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.9.b', 'LV', 1.77, 31, 0.60, 0.55, 2.98, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.10', 'IM', 2.76, 31, 0.16, 2.45, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.10', 'LV', 2.56, 31, 0.42, 1.70, 3.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.a', 'IM', 2.95, 29, 0.19, 2.55, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.a', 'LV', 3.06, 29, 0.40, 2.25, 3.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.b', 'IM', 2.26, 29, 0.31, 1.63, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.b', 'LV', 2.46, 29, 0.59, 1.26, 3.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.c', 'IM', 2.37, 29, 0.37, 1.61, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.c', 'LV', 1.91, 29, 0.58, 0.72, 3.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.d', 'IM', 2.78, 29, 0.40, 1.97, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.d', 'LV', 2.91, 29, 0.57, 1.74, 4.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.e', 'IM', 4.18, 29, 0.23, 3.70, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.e', 'LV', 4.17, 29, 0.48, 3.18, 5.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.f', 'IM', 1.89, 29, 0.22, 1.45, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.f', 'LV', 1.81, 29, 0.45, 0.89, 2.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.2.a', 'IM', 2.15, 29, 0.34, 1.45, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.2.a', 'LV', 2.20, 29, 0.57, 1.03, 3.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.2.b', 'IM', 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.2.b', 'LV', 0.00, 29, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.a', 'IM', 3.98, 29, 0.18, 3.62, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.a', 'LV', 4.63, 29, 0.35, 3.91, 5.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.b', 'IM', 3.87, 29, 0.23, 3.40, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.b', 'LV', 4.48, 29, 0.45, 3.56, 5.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.c', 'IM', 3.08, 29, 0.36, 2.35, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.c', 'LV', 2.98, 29, 0.55, 1.86, 4.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.d', 'IM', 2.31, 28, 0.36, 1.56, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.d', 'LV', 2.10, 28, 0.55, 0.98, 3.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.e', 'IM', 3.14, 29, 0.27, 2.58, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.e', 'LV', 3.65, 29, 0.54, 2.54, 4.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.a', 'IM', 3.20, 29, 0.25, 2.68, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.a', 'LV', 3.68, 29, 0.36, 2.95, 4.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.b', 'IM', 2.47, 29, 0.24, 1.99, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.b', 'LV', 2.71, 29, 0.43, 1.83, 3.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.c', 'IM', 1.85, 29, 0.24, 1.35, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.c', 'LV', 1.75, 29, 0.50, 0.72, 2.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.d', 'IM', 1.07, 28, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.d', 'LV', 0.22, 28, 0.20, 0.00, 0.63, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.e', 'IM', 2.12, 28, 0.36, 1.37, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.e', 'LV', 1.89, 28, 0.57, 0.73, 3.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.f', 'IM', 1.66, 28, 0.22, 1.20, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.f', 'LV', 1.09, 28, 0.36, 0.35, 1.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.g', 'IM', 2.06, 28, 0.25, 1.54, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.g', 'LV', 2.14, 28, 0.52, 1.07, 3.21, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.5.a', 'IM', 1.35, 28, 0.15, 1.05, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.5.a', 'LV', 0.55, 28, 0.24, 0.05, 1.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.5.b', 'IM', 1.27, 28, 0.11, 1.05, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.5.b', 'LV', 0.53, 28, 0.21, 0.10, 0.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.6', 'IM', 2.80, 28, 0.31, 2.17, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.6', 'LV', 3.23, 28, 0.47, 2.26, 4.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.a', 'IM', 2.99, 29, 0.20, 2.58, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.a', 'LV', 3.02, 29, 0.18, 2.65, 3.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.b', 'IM', 1.55, 27, 0.11, 1.31, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.b', 'LV', 1.05, 27, 0.39, 0.24, 1.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.c', 'IM', 1.14, 27, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.c', 'LV', 0.20, 27, 0.14, 0.00, 0.47, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.d', 'IM', 1.16, 27, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.d', 'LV', 0.45, 27, 0.30, 0.00, 1.06, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.e', 'IM', 1.35, 27, 0.13, 1.09, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.e', 'LV', 0.89, 27, 0.37, 0.12, 1.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.8.a', 'IM', 2.54, 28, 0.43, 1.66, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.8.a', 'LV', 2.10, 28, 0.52, 1.03, 3.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.8.b', 'IM', 2.11, 28, 0.41, 1.28, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.8.b', 'LV', 1.47, 28, 0.44, 0.57, 2.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.9.a', 'IM', 3.61, 28, 0.30, 3.00, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.9.a', 'LV', 4.12, 28, 0.28, 3.54, 4.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.9.b', 'IM', 2.69, 28, 0.37, 1.93, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.9.b', 'LV', 2.56, 28, 0.35, 1.85, 3.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.10', 'IM', 2.18, 28, 0.39, 1.37, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.10', 'LV', 1.71, 28, 0.49, 0.70, 2.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.a', 'IM', 2.47, 41, 0.24, 1.98, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.a', 'LV', 2.90, 40, 0.30, 2.28, 3.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.b', 'IM', 1.87, 40, 0.19, 1.47, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.b', 'LV', 1.63, 39, 0.35, 0.93, 2.33, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.c', 'IM', 1.68, 38, 0.23, 1.21, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.c', 'LV', 0.88, 38, 0.29, 0.30, 1.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.d', 'IM', 2.23, 39, 0.21, 1.80, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.d', 'LV', 2.18, 39, 0.39, 1.39, 2.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.e', 'IM', 3.74, 40, 0.20, 3.34, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.e', 'LV', 3.66, 40, 0.42, 2.81, 4.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.f', 'IM', 1.75, 40, 0.16, 1.42, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.f', 'LV', 1.29, 40, 0.30, 0.67, 1.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.2.a', 'IM', 1.97, 40, 0.21, 1.55, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.2.a', 'LV', 1.89, 40, 0.37, 1.15, 2.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.2.b', 'IM', 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.2.b', 'LV', 0.00, 40, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.a', 'IM', 3.77, 41, 0.25, 3.27, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.a', 'LV', 4.18, 41, 0.31, 3.55, 4.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.b', 'IM', 2.58, 40, 0.24, 2.10, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.b', 'LV', 2.57, 40, 0.37, 1.81, 3.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.c', 'IM', 2.51, 41, 0.21, 2.09, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.c', 'LV', 2.68, 41, 0.34, 2.00, 3.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.d', 'IM', 3.09, 41, 0.27, 2.54, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.d', 'LV', 3.36, 41, 0.30, 2.76, 3.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.e', 'IM', 3.07, 40, 0.21, 2.65, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.e', 'LV', 3.63, 40, 0.28, 3.06, 4.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.a', 'IM', 2.42, 40, 0.20, 2.02, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.a', 'LV', 2.64, 40, 0.28, 2.08, 3.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.b', 'IM', 1.71, 40, 0.19, 1.34, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.b', 'LV', 1.42, 40, 0.37, 0.67, 2.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.c', 'IM', 1.35, 40, 0.14, 1.07, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.c', 'LV', 0.66, 40, 0.23, 0.19, 1.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.d', 'IM', 1.08, 41, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.d', 'LV', 0.00, 40, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.e', 'IM', 1.39, 41, 0.13, 1.13, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.e', 'LV', 0.85, 41, 0.31, 0.22, 1.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.f', 'IM', 1.09, 41, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.f', 'LV', 0.24, 41, 0.16, 0.00, 0.56, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.g', 'IM', 1.20, 41, 0.08, 1.04, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.g', 'LV', 0.48, 41, 0.23, 0.02, 0.94, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.5.a', 'IM', 1.13, 41, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.5.a', 'LV', 0.20, 41, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.5.b', 'IM', 1.07, 40, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.5.b', 'LV', 0.14, 40, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.6', 'IM', 2.20, 41, 0.18, 1.82, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.6', 'LV', 2.13, 41, 0.33, 1.46, 2.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.a', 'IM', 3.09, 41, 0.32, 2.44, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.a', 'LV', 2.79, 41, 0.35, 2.07, 3.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.b', 'IM', 1.38, 41, 0.14, 1.09, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.b', 'LV', 0.67, 41, 0.29, 0.09, 1.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.c', 'IM', 1.01, 41, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.c', 'LV', 0.02, 41, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.d', 'IM', 1.06, 41, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.d', 'LV', 0.16, 41, 0.14, 0.00, 0.44, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.e', 'IM', 1.04, 41, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.e', 'LV', 0.08, 41, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.8.a', 'IM', 3.45, 41, 0.22, 3.01, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.8.a', 'LV', 3.39, 41, 0.21, 2.96, 3.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.8.b', 'IM', 1.88, 40, 0.18, 1.51, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.8.b', 'LV', 1.60, 41, 0.32, 0.96, 2.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.9.a', 'IM', 3.00, 41, 0.19, 2.61, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.9.a', 'LV', 3.41, 41, 0.20, 3.00, 3.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.9.b', 'IM', 1.80, 41, 0.17, 1.45, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.9.b', 'LV', 1.30, 41, 0.24, 0.82, 1.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.10', 'IM', 1.89, 41, 0.21, 1.46, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.10', 'LV', 1.68, 41, 0.52, 0.62, 2.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.a', 'IM', 2.92, 31, 0.25, 2.41, 3.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.a', 'LV', 2.61, 31, 0.47, 1.65, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.b', 'IM', 2.56, 31, 0.20, 2.16, 2.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.b', 'LV', 2.50, 29, 0.46, 1.56, 3.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.c', 'IM', 1.57, 30, 0.18, 1.21, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.c', 'LV', 0.97, 31, 0.33, 0.29, 1.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.d', 'IM', 1.61, 31, 0.19, 1.22, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.d', 'LV', 1.34, 31, 0.38, 0.58, 2.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.e', 'IM', 3.28, 30, 0.31, 2.64, 3.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.e', 'LV', 3.58, 30, 0.64, 2.28, 4.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.f', 'IM', 1.78, 30, 0.18, 1.42, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.f', 'LV', 1.29, 30, 0.30, 0.67, 1.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.2.a', 'IM', 2.81, 30, 0.37, 2.05, 3.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.2.a', 'LV', 2.98, 30, 0.45, 2.06, 3.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.2.b', 'IM', 1.04, 29, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.2.b', 'LV', 0.07, 29, 0.08, 0.00, 0.24, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.a', 'IM', 2.69, 31, 0.13, 2.43, 2.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.a', 'LV', 2.88, 31, 0.22, 2.44, 3.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.b', 'IM', 3.39, 30, 0.27, 2.85, 3.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.b', 'LV', 3.97, 30, 0.38, 3.18, 4.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.c', 'IM', 2.91, 31, 0.32, 2.25, 3.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.c', 'LV', 3.22, 31, 0.35, 2.49, 3.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.d', 'IM', 1.94, 31, 0.32, 1.30, 2.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.d', 'LV', 1.85, 31, 0.50, 0.83, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.e', 'IM', 4.71, 30, 0.15, 4.41, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.e', 'LV', 6.85, 30, 0.07, 6.69, 7.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.a', 'IM', 3.20, 30, 0.22, 2.74, 3.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.a', 'LV', 3.70, 30, 0.22, 3.26, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.b', 'IM', 2.91, 30, 0.20, 2.50, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.b', 'LV', 3.42, 30, 0.32, 2.77, 4.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.c', 'IM', 2.83, 30, 0.24, 2.34, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.c', 'LV', 3.64, 30, 0.32, 2.99, 4.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.d', 'IM', 1.21, 31, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.d', 'LV', 0.42, 31, 0.33, 0.00, 1.09, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.e', 'IM', 2.17, 31, 0.25, 1.66, 2.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.e', 'LV', 2.09, 31, 0.50, 1.08, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.f', 'IM', 1.30, 31, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.f', 'LV', 0.34, 31, 0.25, 0.00, 0.84, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.g', 'IM', 1.40, 31, 0.16, 1.07, 1.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.g', 'LV', 0.78, 31, 0.35, 0.06, 1.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.5.a', 'IM', 1.35, 31, 0.17, 1.01, 1.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.5.a', 'LV', 0.41, 31, 0.20, 0.00, 0.83, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.5.b', 'IM', 1.41, 31, 0.18, 1.05, 1.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.5.b', 'LV', 0.83, 31, 0.33, 0.15, 1.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.6', 'IM', 2.59, 31, 0.26, 2.06, 3.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.6', 'LV', 2.88, 31, 0.45, 1.97, 3.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.a', 'IM', 3.73, 31, 0.34, 3.04, 4.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.a', 'LV', 2.98, 31, 0.28, 2.42, 3.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.b', 'IM', 1.29, 31, 0.12, 1.05, 1.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.b', 'LV', 0.55, 31, 0.25, 0.05, 1.05, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.c', 'IM', 1.04, 31, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.c', 'LV', 0.10, 31, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.d', 'IM', 1.04, 31, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.d', 'LV', 0.12, 31, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.e', 'IM', 1.12, 31, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.e', 'LV', 0.26, 31, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.8.a', 'IM', 3.13, 29, 0.28, 2.56, 3.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.8.a', 'LV', 3.21, 30, 0.23, 2.74, 3.68, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.8.b', 'IM', 2.48, 30, 0.30, 1.87, 3.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.8.b', 'LV', 2.34, 30, 0.30, 1.72, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.9.a', 'IM', 2.15, 30, 0.25, 1.64, 2.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.9.a', 'LV', 1.55, 30, 0.35, 0.82, 2.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.9.b', 'IM', 1.78, 28, 0.26, 1.25, 2.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.9.b', 'LV', 0.99, 29, 0.25, 0.49, 1.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.10', 'IM', 2.96, 31, 0.22, 2.51, 3.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.10', 'LV', 3.24, 31, 0.29, 2.65, 3.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.a', 'IM', 2.80, 23, 0.32, 2.14, 3.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.a', 'LV', 1.82, 20, 0.34, 1.10, 2.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.b', 'IM', 1.91, 23, 0.27, 1.35, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.b', 'LV', 1.20, 22, 0.37, 0.43, 1.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.c', 'IM', 1.23, 23, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.c', 'LV', 0.46, 23, 0.30, 0.00, 1.09, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.d', 'IM', 1.56, 22, 0.23, 1.08, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.d', 'LV', 0.81, 22, 0.36, 0.06, 1.57, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.e', 'IM', 3.26, 23, 0.38, 2.48, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.e', 'LV', 2.69, 19, 0.55, 1.54, 3.85, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.f', 'IM', 1.57, 24, 0.20, 1.15, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.f', 'LV', 0.80, 22, 0.34, 0.09, 1.52, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.2.a', 'IM', 3.19, 24, 0.38, 2.41, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.2.a', 'LV', 2.91, 22, 0.56, 1.74, 4.07, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.2.b', 'IM', 1.07, 24, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.2.b', 'LV', 0.12, 24, 0.12, 0.00, 0.36, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.a', 'IM', 2.72, 23, 0.34, 2.01, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.a', 'LV', 2.82, 20, 0.66, 1.44, 4.20, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.b', 'IM', 2.52, 23, 0.29, 1.91, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.b', 'LV', 2.42, 21, 0.49, 1.40, 3.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.c', 'IM', 2.27, 23, 0.26, 1.74, 2.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.c', 'LV', 2.11, 20, 0.47, 1.13, 3.09, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.d', 'IM', 1.35, 23, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.d', 'LV', 0.68, 23, 0.37, 0.00, 1.44, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.e', 'IM', 3.49, 23, 0.44, 2.57, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.e', 'LV', 4.34, 21, 0.73, 2.82, 5.86, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.a', 'IM', 2.71, 23, 0.26, 2.17, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.a', 'LV', 2.46, 21, 0.52, 1.38, 3.54, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.b', 'IM', 1.75, 22, 0.21, 1.32, 2.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.b', 'LV', 1.24, 22, 0.34, 0.54, 1.95, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.c', 'IM', 2.75, 23, 0.36, 2.01, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.c', 'LV', 3.40, 21, 0.60, 2.14, 4.65, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.d', 'IM', 1.17, 24, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.d', 'LV', 0.32, 24, 0.17, 0.00, 0.67, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.e', 'IM', 1.70, 24, 0.36, 1.00, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.e', 'LV', 1.10, 22, 0.52, 0.02, 2.17, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.f', 'IM', 1.18, 24, 0.08, 1.01, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.f', 'LV', 0.38, 24, 0.18, 0.02, 0.75, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.g', 'IM', 1.26, 24, 0.11, 1.04, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.g', 'LV', 0.45, 24, 0.19, 0.06, 0.83, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.5.a', 'IM', 1.26, 23, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.5.a', 'LV', 0.37, 24, 0.17, 0.02, 0.72, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.5.b', 'IM', 1.60, 24, 0.48, 1.00, 2.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.5.b', 'LV', 0.90, 24, 0.72, 0.00, 2.40, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.6', 'IM', 2.23, 24, 0.25, 1.71, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.6', 'LV', 2.12, 22, 0.43, 1.22, 3.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.a', 'IM', 3.42, 24, 0.44, 2.51, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.a', 'LV', 2.91, 22, 0.45, 1.97, 3.86, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.b', 'IM', 1.20, 24, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.b', 'LV', 0.32, 23, 0.17, 0.00, 0.67, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.c', 'IM', 1.07, 24, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.c', 'LV', 0.14, 24, 0.14, 0.00, 0.43, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.d', 'IM', 1.22, 24, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.d', 'LV', 0.37, 24, 0.21, 0.00, 0.80, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.e', 'IM', 1.25, 24, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.e', 'LV', 0.65, 24, 0.38, 0.00, 1.43, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.8.a', 'IM', 3.01, 24, 0.41, 2.17, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.8.a', 'LV', 2.51, 22, 0.43, 1.62, 3.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.8.b', 'IM', 1.87, 24, 0.25, 1.36, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.8.b', 'LV', 1.27, 22, 0.37, 0.51, 2.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.9.a', 'IM', 1.62, 24, 0.26, 1.10, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.9.a', 'LV', 0.80, 24, 0.36, 0.06, 1.55, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.9.b', 'IM', 1.66, 24, 0.26, 1.12, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.9.b', 'LV', 1.13, 24, 0.47, 0.16, 2.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.10', 'IM', 2.19, 24, 0.37, 1.43, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.10', 'LV', 1.93, 24, 0.54, 0.82, 3.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.a', 'IM', 2.98, 17, 0.75, 1.40, 4.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.a', 'LV', 2.91, 17, 1.18, 0.40, 5.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.b', 'IM', 2.97, 17, 0.62, 1.66, 4.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.b', 'LV', 3.30, 17, 1.02, 1.13, 5.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.c', 'IM', 2.36, 17, 0.67, 1.00, 3.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.c', 'LV', 1.97, 17, 1.02, 0.00, 4.13, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.d', 'IM', 2.56, 17, 0.68, 1.12, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.d', 'LV', 2.61, 17, 1.14, 0.20, 5.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.e', 'IM', 4.09, 17, 0.22, 3.62, 4.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.e', 'LV', 4.15, 15, 0.54, 2.99, 5.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.f', 'IM', 2.69, 17, 0.45, 1.73, 3.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.f', 'LV', 2.14, 16, 0.84, 0.35, 3.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.2.a', 'IM', 2.32, 17, 0.31, 1.66, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.2.a', 'LV', 2.05, 17, 0.36, 1.28, 2.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.2.b', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.2.b', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.a', 'IM', 2.30, 17, 0.28, 1.70, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.a', 'LV', 2.27, 16, 0.36, 1.50, 3.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.b', 'IM', 2.30, 17, 0.19, 1.90, 2.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.b', 'LV', 2.17, 16, 0.25, 1.65, 2.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.c', 'IM', 2.07, 17, 0.46, 1.10, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.c', 'LV', 1.60, 17, 0.46, 0.62, 2.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.d', 'IM', 1.35, 17, 0.30, 1.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.d', 'LV', 0.35, 17, 0.30, 0.00, 1.00, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.e', 'IM', 3.70, 17, 0.39, 2.88, 4.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.e', 'LV', 3.57, 16, 0.51, 2.48, 4.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.a', 'IM', 2.32, 17, 0.31, 1.66, 2.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.a', 'LV', 2.22, 17, 0.36, 1.46, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.b', 'IM', 1.92, 17, 0.20, 1.50, 2.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.b', 'LV', 1.53, 16, 0.31, 0.86, 2.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.c', 'IM', 1.66, 17, 0.24, 1.14, 2.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.c', 'LV', 1.64, 16, 0.71, 0.13, 3.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.d', 'IM', 1.02, 17, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.d', 'LV', 0.06, 17, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.e', 'IM', 1.72, 17, 0.31, 1.07, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.e', 'LV', 1.38, 16, 0.62, 0.07, 2.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.f', 'IM', 1.06, 17, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.f', 'LV', 0.07, 16, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.g', 'IM', 1.87, 17, 0.21, 1.41, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.g', 'LV', 1.50, 17, 0.31, 0.85, 2.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.5.a', 'IM', 1.45, 17, 0.18, 1.06, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.5.a', 'LV', 0.70, 16, 0.28, 0.10, 1.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.5.b', 'IM', 1.45, 17, 0.18, 1.06, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.5.b', 'LV', 0.99, 16, 0.48, 0.00, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.6', 'IM', 2.40, 17, 0.26, 1.84, 2.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.6', 'LV', 2.63, 16, 0.53, 1.50, 3.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.a', 'IM', 3.34, 17, 0.21, 2.90, 3.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.a', 'LV', 2.91, 16, 0.41, 2.03, 3.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.b', 'IM', 1.17, 17, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.b', 'LV', 0.29, 16, 0.24, 0.00, 0.79, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.c', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.c', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.d', 'IM', 1.03, 17, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.e', 'IM', 1.04, 17, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.e', 'LV', 0.05, 16, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.8.a', 'IM', 2.80, 17, 0.47, 1.80, 3.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.8.a', 'LV', 2.38, 16, 0.70, 0.89, 3.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.8.b', 'IM', 1.25, 17, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.8.b', 'LV', 0.56, 16, 0.35, 0.00, 1.30, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.9.a', 'IM', 2.17, 17, 0.38, 1.36, 2.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.9.a', 'LV', 1.19, 16, 0.36, 0.43, 1.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.9.b', 'IM', 1.68, 17, 0.30, 1.05, 2.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.9.b', 'LV', 1.15, 16, 0.51, 0.06, 2.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.10', 'IM', 2.49, 17, 0.49, 1.45, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.10', 'LV', 2.05, 16, 0.65, 0.67, 3.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.a', 'IM', 2.89, 26, 0.45, 1.97, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.a', 'LV', 2.58, 26, 0.52, 1.50, 3.65, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.b', 'IM', 2.24, 26, 0.38, 1.46, 3.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.b', 'LV', 1.99, 25, 0.66, 0.62, 3.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.c', 'IM', 1.57, 26, 0.26, 1.03, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.c', 'LV', 0.67, 26, 0.35, 0.00, 1.40, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.d', 'IM', 2.09, 26, 0.26, 1.56, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.d', 'LV', 1.98, 26, 0.48, 1.00, 2.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.e', 'IM', 3.49, 25, 0.30, 2.87, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.e', 'LV', 3.85, 25, 0.46, 2.89, 4.81, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.f', 'IM', 2.31, 26, 0.38, 1.53, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.1.f', 'LV', 2.17, 26, 0.61, 0.92, 3.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.2.a', 'IM', 2.61, 26, 0.47, 1.65, 3.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.2.a', 'LV', 2.70, 26, 0.72, 1.23, 4.17, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.2.b', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.2.b', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.3.a', 'IM', 3.55, 25, 0.15, 3.25, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.3.a', 'LV', 3.99, 25, 0.26, 3.46, 4.52, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.3.b', 'IM', 3.60, 25, 0.16, 3.27, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.3.b', 'LV', 3.95, 25, 0.29, 3.35, 4.55, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.3.c', 'IM', 2.76, 24, 0.41, 1.90, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.3.c', 'LV', 3.17, 24, 0.57, 1.99, 4.36, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.3.d', 'IM', 1.78, 25, 0.28, 1.21, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.3.d', 'LV', 1.43, 25, 0.51, 0.39, 2.48, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.3.e', 'IM', 4.61, 26, 0.15, 4.31, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.3.e', 'LV', 5.89, 25, 0.19, 5.51, 6.27, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.a', 'IM', 2.93, 26, 0.25, 2.41, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.a', 'LV', 3.23, 26, 0.45, 2.31, 4.16, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.b', 'IM', 2.63, 26, 0.25, 2.12, 3.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.b', 'LV', 3.39, 26, 0.28, 2.81, 3.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.c', 'IM', 2.62, 26, 0.30, 2.01, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.c', 'LV', 3.06, 26, 0.44, 2.15, 3.97, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.d', 'IM', 1.03, 26, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.d', 'LV', 0.06, 26, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.e', 'IM', 1.84, 26, 0.32, 1.18, 2.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.e', 'LV', 1.46, 26, 0.47, 0.48, 2.43, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.f', 'IM', 1.33, 26, 0.25, 1.00, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.f', 'LV', 0.49, 26, 0.38, 0.00, 1.28, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.g', 'IM', 1.37, 26, 0.17, 1.02, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.4.g', 'LV', 1.13, 26, 0.53, 0.05, 2.21, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.5.a', 'IM', 1.29, 26, 0.12, 1.06, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.5.a', 'LV', 0.45, 26, 0.18, 0.08, 0.83, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.5.b', 'IM', 1.23, 25, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.5.b', 'LV', 0.43, 25, 0.25, 0.00, 0.95, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.6', 'IM', 2.89, 26, 0.26, 2.34, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.6', 'LV', 3.18, 25, 0.32, 2.52, 3.84, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.7.a', 'IM', 3.15, 26, 0.27, 2.60, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.7.a', 'LV', 3.34, 25, 0.37, 2.56, 4.11, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.7.b', 'IM', 1.15, 26, 0.07, 1.01, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.7.b', 'LV', 0.30, 26, 0.14, 0.02, 0.58, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.7.c', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.7.c', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.7.d', 'IM', 1.28, 26, 0.12, 1.02, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.7.d', 'LV', 0.51, 26, 0.23, 0.04, 0.98, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.7.e', 'IM', 1.17, 26, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.7.e', 'LV', 0.35, 26, 0.25, 0.00, 0.87, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.8.a', 'IM', 2.83, 26, 0.35, 2.11, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.8.a', 'LV', 2.67, 26, 0.33, 2.00, 3.35, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.8.b', 'IM', 2.25, 26, 0.26, 1.70, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.8.b', 'LV', 2.22, 26, 0.31, 1.58, 2.86, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.9.a', 'IM', 1.93, 26, 0.27, 1.39, 2.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.9.a', 'LV', 1.89, 26, 0.38, 1.10, 2.67, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.9.b', 'IM', 1.89, 26, 0.22, 1.43, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.9.b', 'LV', 1.76, 26, 0.34, 1.06, 2.47, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.10', 'IM', 2.77, 26, 0.38, 2.00, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.C.10', 'LV', 2.43, 26, 0.57, 1.26, 3.60, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.a', 'IM', 3.24, 37, 0.29, 2.65, 3.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.a', 'LV', 3.07, 37, 0.47, 2.11, 4.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.b', 'IM', 2.46, 37, 0.29, 1.87, 3.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.b', 'LV', 2.08, 37, 0.40, 1.27, 2.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.c', 'IM', 2.07, 37, 0.25, 1.57, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.c', 'LV', 1.84, 37, 0.42, 0.98, 2.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.d', 'IM', 2.74, 37, 0.37, 1.99, 3.48, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.d', 'LV', 2.36, 37, 0.51, 1.34, 3.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.e', 'IM', 3.73, 37, 0.17, 3.39, 4.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.e', 'LV', 4.06, 36, 0.27, 3.52, 4.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.f', 'IM', 2.09, 37, 0.22, 1.65, 2.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.1.f', 'LV', 2.07, 37, 0.39, 1.27, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.2.a', 'IM', 2.28, 37, 0.27, 1.73, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.2.a', 'LV', 1.95, 36, 0.36, 1.21, 2.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.2.b', 'IM', 1.01, 37, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.2.b', 'LV', 0.03, 37, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.3.a', 'IM', 3.27, 37, 0.20, 2.86, 3.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.3.a', 'LV', 3.59, 37, 0.39, 2.79, 4.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.3.b', 'IM', 3.06, 37, 0.32, 2.42, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.3.b', 'LV', 3.24, 37, 0.29, 2.65, 3.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.3.c', 'IM', 2.53, 37, 0.21, 2.10, 2.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.3.c', 'LV', 2.55, 37, 0.29, 1.95, 3.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.3.d', 'IM', 1.47, 37, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.3.d', 'LV', 0.88, 37, 0.47, 0.00, 1.82, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.3.e', 'IM', 4.56, 37, 0.16, 4.25, 4.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.3.e', 'LV', 5.76, 37, 0.12, 5.51, 6.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.a', 'IM', 3.12, 36, 0.21, 2.70, 3.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.a', 'LV', 3.05, 36, 0.18, 2.68, 3.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.b', 'IM', 2.25, 37, 0.16, 1.92, 2.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.b', 'LV', 2.52, 37, 0.22, 2.08, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.c', 'IM', 2.12, 37, 0.19, 1.73, 2.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.c', 'LV', 2.08, 37, 0.27, 1.53, 2.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.d', 'IM', 1.07, 36, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.d', 'LV', 0.13, 36, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.e', 'IM', 1.94, 36, 0.25, 1.44, 2.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.e', 'LV', 1.39, 36, 0.45, 0.47, 2.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.f', 'IM', 1.08, 36, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.f', 'LV', 0.15, 36, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.g', 'IM', 1.30, 36, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.4.g', 'LV', 0.54, 36, 0.30, 0.00, 1.14, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.5.a', 'IM', 1.11, 36, 0.05, 1.01, 1.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.5.a', 'LV', 0.11, 36, 0.05, 0.01, 0.21, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.5.b', 'IM', 1.09, 36, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.5.b', 'LV', 0.14, 36, 0.07, 0.00, 0.29, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.6', 'IM', 2.58, 36, 0.23, 2.12, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.6', 'LV', 2.83, 36, 0.48, 1.87, 3.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.7.a', 'IM', 3.46, 36, 0.18, 3.09, 3.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.7.a', 'LV', 3.19, 36, 0.22, 2.75, 3.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.7.b', 'IM', 1.66, 37, 0.22, 1.21, 2.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.7.b', 'LV', 0.65, 37, 0.26, 0.12, 1.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.7.c', 'IM', 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.7.c', 'LV', 0.00, 37, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.7.d', 'IM', 1.20, 37, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.7.d', 'LV', 0.40, 37, 0.30, 0.00, 1.01, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.7.e', 'IM', 1.19, 37, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.7.e', 'LV', 0.38, 37, 0.22, 0.00, 0.83, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.8.a', 'IM', 2.62, 37, 0.32, 1.97, 3.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.8.a', 'LV', 2.22, 37, 0.43, 1.35, 3.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.8.b', 'IM', 2.07, 37, 0.30, 1.46, 2.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.8.b', 'LV', 1.62, 37, 0.34, 0.93, 2.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.9.a', 'IM', 2.11, 37, 0.29, 1.52, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.9.a', 'LV', 1.47, 37, 0.26, 0.95, 1.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.9.b', 'IM', 1.77, 37, 0.26, 1.23, 2.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.9.b', 'LV', 1.20, 37, 0.31, 0.56, 1.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.10', 'IM', 2.30, 36, 0.29, 1.71, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.C.10', 'LV', 1.94, 36, 0.31, 1.30, 2.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.a', 'IM', 3.01, 36, 0.36, 2.28, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.a', 'LV', 3.01, 36, 0.53, 1.92, 4.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.b', 'IM', 2.59, 36, 0.26, 2.06, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.b', 'LV', 2.22, 36, 0.38, 1.44, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.c', 'IM', 1.96, 34, 0.28, 1.38, 2.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.c', 'LV', 1.40, 33, 0.44, 0.50, 2.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.d', 'IM', 1.58, 36, 0.20, 1.18, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.d', 'LV', 1.14, 36, 0.42, 0.29, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.e', 'IM', 3.51, 37, 0.24, 3.03, 3.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.e', 'LV', 3.81, 37, 0.28, 3.23, 4.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.f', 'IM', 2.11, 36, 0.27, 1.55, 2.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.f', 'LV', 1.54, 35, 0.46, 0.61, 2.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.2.a', 'IM', 2.96, 37, 0.42, 2.10, 3.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.2.a', 'LV', 2.94, 37, 0.67, 1.57, 4.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.2.b', 'IM', 1.27, 36, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.2.b', 'LV', 0.47, 36, 0.27, 0.00, 1.03, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.a', 'IM', 2.95, 36, 0.24, 2.46, 3.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.a', 'LV', 3.04, 36, 0.29, 2.44, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.b', 'IM', 3.29, 36, 0.26, 2.77, 3.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.b', 'LV', 3.97, 36, 0.40, 3.15, 4.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.c', 'IM', 2.34, 36, 0.35, 1.63, 3.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.c', 'LV', 2.41, 36, 0.58, 1.23, 3.59, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.d', 'IM', 1.84, 36, 0.24, 1.36, 2.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.d', 'LV', 1.83, 36, 0.53, 0.76, 2.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.e', 'IM', 4.62, 37, 0.19, 4.24, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.e', 'LV', 5.61, 37, 0.21, 5.19, 6.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.a', 'IM', 2.68, 37, 0.17, 2.33, 3.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.a', 'LV', 3.01, 37, 0.24, 2.52, 3.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.b', 'IM', 2.71, 36, 0.21, 2.28, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.b', 'LV', 3.07, 36, 0.38, 2.28, 3.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.c', 'IM', 2.24, 37, 0.25, 1.74, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.c', 'LV', 2.46, 37, 0.49, 1.47, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.d', 'IM', 1.28, 36, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.d', 'LV', 0.65, 36, 0.35, 0.00, 1.35, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.e', 'IM', 1.76, 37, 0.21, 1.35, 2.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.e', 'LV', 1.46, 37, 0.42, 0.60, 2.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.f', 'IM', 1.23, 36, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.f', 'LV', 0.35, 36, 0.22, 0.00, 0.81, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.g', 'IM', 1.43, 37, 0.17, 1.08, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.g', 'LV', 0.64, 37, 0.29, 0.05, 1.23, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.5.a', 'IM', 1.32, 36, 0.13, 1.05, 1.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.5.a', 'LV', 0.52, 36, 0.22, 0.07, 0.98, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.5.b', 'IM', 1.20, 37, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.5.b', 'LV', 0.37, 37, 0.20, 0.00, 0.77, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.6', 'IM', 2.65, 37, 0.33, 1.98, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.6', 'LV', 3.37, 36, 0.67, 2.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.a', 'IM', 3.39, 37, 0.19, 3.00, 3.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.a', 'LV', 3.28, 37, 0.20, 2.87, 3.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.b', 'IM', 1.51, 37, 0.18, 1.15, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.b', 'LV', 0.84, 37, 0.32, 0.18, 1.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.c', 'IM', 1.19, 36, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.c', 'LV', 0.32, 36, 0.23, 0.00, 0.78, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.d', 'IM', 1.19, 37, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.d', 'LV', 0.31, 37, 0.16, 0.00, 0.64, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.e', 'IM', 1.14, 36, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.e', 'LV', 0.26, 36, 0.17, 0.00, 0.61, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.8.a', 'IM', 3.46, 36, 0.40, 2.65, 4.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.8.a', 'LV', 3.37, 35, 0.58, 2.19, 4.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.8.b', 'IM', 2.56, 36, 0.35, 1.84, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.8.b', 'LV', 2.09, 36, 0.43, 1.21, 2.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.9.a', 'IM', 2.16, 36, 0.20, 1.76, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.9.a', 'LV', 1.38, 36, 0.29, 0.79, 1.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.9.b', 'IM', 1.93, 36, 0.27, 1.38, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.9.b', 'LV', 1.40, 36, 0.41, 0.57, 2.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.10', 'IM', 3.67, 37, 0.36, 2.93, 4.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.10', 'LV', 3.88, 37, 0.29, 3.30, 4.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.a', 'IM', 2.89, 29, 0.53, 1.80, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.a', 'LV', 2.44, 29, 0.69, 1.03, 3.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.b', 'IM', 2.35, 29, 0.27, 1.79, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.b', 'LV', 1.55, 29, 0.35, 0.85, 2.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.c', 'IM', 1.61, 28, 0.23, 1.14, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.c', 'LV', 0.82, 29, 0.38, 0.06, 1.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.d', 'IM', 2.63, 29, 0.25, 2.11, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.d', 'LV', 2.60, 29, 0.34, 1.89, 3.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.e', 'IM', 3.73, 28, 0.37, 2.98, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.e', 'LV', 3.52, 28, 0.36, 2.78, 4.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.f', 'IM', 1.47, 28, 0.22, 1.03, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.f', 'LV', 0.58, 28, 0.30, 0.00, 1.20, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.2.a', 'IM', 2.07, 28, 0.28, 1.49, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.2.a', 'LV', 1.68, 28, 0.46, 0.73, 2.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.2.b', 'IM', 1.89, 28, 0.29, 1.30, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.2.b', 'LV', 1.57, 28, 0.51, 0.52, 2.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.a', 'IM', 3.24, 28, 0.20, 2.83, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.a', 'LV', 3.10, 29, 0.25, 2.58, 3.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.b', 'IM', 2.85, 28, 0.39, 2.05, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.b', 'LV', 3.25, 29, 0.37, 2.51, 4.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.c', 'IM', 2.14, 28, 0.34, 1.45, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.c', 'LV', 2.44, 29, 0.64, 1.13, 3.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.d', 'IM', 1.67, 29, 0.18, 1.30, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.d', 'LV', 1.47, 29, 0.48, 0.48, 2.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.e', 'IM', 4.40, 29, 0.15, 4.10, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.e', 'LV', 5.80, 29, 0.25, 5.29, 6.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.a', 'IM', 2.63, 29, 0.26, 2.10, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.a', 'LV', 2.61, 29, 0.40, 1.80, 3.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.b', 'IM', 2.99, 29, 0.16, 2.67, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.b', 'LV', 3.39, 29, 0.36, 2.64, 4.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.c', 'IM', 2.38, 29, 0.31, 1.74, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.c', 'LV', 2.44, 29, 0.47, 1.48, 3.40, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.d', 'IM', 1.06, 29, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.d', 'LV', 0.13, 29, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.e', 'IM', 1.43, 28, 0.27, 1.00, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.e', 'LV', 0.54, 28, 0.29, 0.00, 1.13, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.f', 'IM', 1.01, 28, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.f', 'LV', 0.01, 28, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.g', 'IM', 1.53, 29, 0.29, 1.00, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.g', 'LV', 0.73, 29, 0.35, 0.03, 1.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.5.a', 'IM', 1.21, 28, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.5.a', 'LV', 0.32, 28, 0.16, 0.00, 0.64, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.5.b', 'IM', 1.05, 28, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.5.b', 'LV', 0.13, 28, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.6', 'IM', 2.52, 28, 0.21, 2.10, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.6', 'LV', 2.44, 28, 0.35, 1.73, 3.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.a', 'IM', 2.51, 28, 0.20, 2.11, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.a', 'LV', 2.40, 28, 0.23, 1.92, 2.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.b', 'IM', 1.16, 28, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.b', 'LV', 0.23, 28, 0.13, 0.00, 0.49, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.c', 'IM', 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.c', 'LV', 0.00, 28, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.d', 'IM', 1.03, 28, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.d', 'LV', 0.05, 28, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.e', 'IM', 1.06, 28, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.e', 'LV', 0.14, 28, 0.11, 0.00, 0.36, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.8.a', 'IM', 1.97, 29, 0.28, 1.39, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.8.a', 'LV', 1.20, 29, 0.35, 0.49, 1.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.8.b', 'IM', 1.91, 29, 0.32, 1.27, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.8.b', 'LV', 1.28, 29, 0.37, 0.53, 2.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.9.a', 'IM', 1.77, 29, 0.15, 1.47, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.9.a', 'LV', 0.92, 29, 0.20, 0.51, 1.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.9.b', 'IM', 1.82, 28, 0.35, 1.10, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.9.b', 'LV', 1.25, 28, 0.50, 0.23, 2.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.10', 'IM', 2.31, 28, 0.25, 1.81, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.10', 'LV', 2.91, 28, 0.36, 2.18, 3.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.a', 'IM', 2.48, 28, 0.23, 2.01, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.a', 'LV', 2.30, 27, 0.34, 1.60, 3.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.b', 'IM', 2.46, 28, 0.24, 1.96, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.b', 'LV', 2.45, 27, 0.42, 1.59, 3.31, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.c', 'IM', 1.83, 28, 0.29, 1.23, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.c', 'LV', 1.14, 28, 0.29, 0.54, 1.74, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.d', 'IM', 2.14, 27, 0.31, 1.52, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.d', 'LV', 1.85, 26, 0.53, 0.75, 2.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.e', 'IM', 3.65, 29, 0.25, 3.13, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.e', 'LV', 4.14, 28, 0.44, 3.24, 5.03, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.f', 'IM', 1.88, 28, 0.21, 1.44, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.f', 'LV', 1.64, 27, 0.33, 0.95, 2.32, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.2.a', 'IM', 2.48, 29, 0.18, 2.11, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.2.a', 'LV', 2.75, 28, 0.25, 2.24, 3.26, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.2.b', 'IM', 1.34, 28, 0.23, 1.00, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.2.b', 'LV', 0.67, 28, 0.46, 0.00, 1.61, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.a', 'IM', 3.35, 28, 0.35, 2.64, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.a', 'LV', 3.85, 27, 0.40, 3.03, 4.67, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.b', 'IM', 3.33, 28, 0.33, 2.66, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.b', 'LV', 3.46, 27, 0.37, 2.70, 4.22, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.c', 'IM', 2.71, 28, 0.28, 2.12, 3.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.c', 'LV', 2.90, 27, 0.25, 2.39, 3.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.d', 'IM', 2.47, 27, 0.43, 1.58, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.d', 'LV', 2.83, 27, 0.65, 1.50, 4.16, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.e', 'IM', 4.85, 29, 0.07, 4.70, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.e', 'LV', 6.46, 28, 0.17, 6.11, 6.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.a', 'IM', 3.12, 29, 0.39, 2.32, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.a', 'LV', 3.29, 29, 0.64, 1.98, 4.60, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.b', 'IM', 2.57, 29, 0.25, 2.06, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.b', 'LV', 3.43, 29, 0.35, 2.71, 4.15, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.c', 'IM', 2.28, 29, 0.25, 1.77, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.c', 'LV', 2.94, 28, 0.42, 2.08, 3.79, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.d', 'IM', 1.40, 29, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.d', 'LV', 0.65, 28, 0.41, 0.00, 1.50, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.e', 'IM', 1.64, 28, 0.22, 1.20, 2.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.e', 'LV', 1.22, 27, 0.39, 0.43, 2.01, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.f', 'IM', 1.11, 28, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.f', 'LV', 0.16, 27, 0.12, 0.00, 0.40, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.g', 'IM', 1.56, 29, 0.26, 1.03, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.g', 'LV', 0.93, 27, 0.53, 0.00, 2.03, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.5.a', 'IM', 1.36, 28, 0.17, 1.01, 1.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.5.a', 'LV', 0.71, 28, 0.34, 0.01, 1.41, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.5.b', 'IM', 1.30, 28, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.5.b', 'LV', 0.67, 28, 0.37, 0.00, 1.44, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.6', 'IM', 2.81, 28, 0.32, 2.15, 3.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.6', 'LV', 3.56, 27, 0.42, 2.70, 4.42, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.a', 'IM', 2.78, 28, 0.24, 2.28, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.a', 'LV', 2.60, 27, 0.28, 2.01, 3.18, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.b', 'IM', 1.37, 28, 0.24, 1.00, 1.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.b', 'LV', 0.48, 28, 0.26, 0.00, 1.02, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.c', 'IM', 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.c', 'LV', 0.00, 28, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.d', 'IM', 1.10, 28, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.d', 'LV', 0.26, 27, 0.25, 0.00, 0.77, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.e', 'IM', 1.09, 28, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.e', 'LV', 0.19, 28, 0.16, 0.00, 0.52, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.8.a', 'IM', 2.65, 28, 0.26, 2.12, 3.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.8.a', 'LV', 2.44, 28, 0.39, 1.64, 3.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.8.b', 'IM', 1.78, 28, 0.22, 1.33, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.8.b', 'LV', 1.32, 27, 0.30, 0.70, 1.94, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.9.a', 'IM', 2.15, 28, 0.25, 1.63, 2.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.9.a', 'LV', 1.85, 28, 0.43, 0.97, 2.72, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.9.b', 'IM', 1.81, 28, 0.16, 1.48, 2.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.9.b', 'LV', 1.46, 27, 0.26, 0.92, 2.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.10', 'IM', 2.67, 29, 0.24, 2.18, 3.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.10', 'LV', 2.65, 29, 0.27, 2.11, 3.20, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.a', 'IM', 2.70, 18, 0.35, 1.97, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.a', 'LV', 2.17, 17, 0.50, 1.11, 3.24, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.b', 'IM', 1.93, 17, 0.31, 1.27, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.b', 'LV', 1.41, 16, 0.57, 0.20, 2.63, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.c', 'IM', 1.42, 17, 0.25, 1.00, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.c', 'LV', 0.39, 17, 0.27, 0.00, 0.96, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.d', 'IM', 1.41, 17, 0.18, 1.02, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.d', 'LV', 0.82, 18, 0.34, 0.09, 1.54, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.e', 'IM', 2.61, 18, 0.39, 1.79, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.e', 'LV', 2.45, 17, 0.57, 1.23, 3.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.f', 'IM', 1.78, 17, 0.24, 1.27, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.f', 'LV', 1.32, 18, 0.39, 0.49, 2.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.2.a', 'IM', 2.40, 18, 0.34, 1.69, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.2.a', 'LV', 2.75, 17, 0.55, 1.58, 3.92, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.2.b', 'IM', 1.13, 16, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.2.b', 'LV', 0.39, 17, 0.36, 0.00, 1.16, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.a', 'IM', 1.47, 17, 0.26, 1.00, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.a', 'LV', 0.50, 18, 0.25, 0.00, 1.04, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.b', 'IM', 2.00, 18, 0.25, 1.47, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.b', 'LV', 2.06, 17, 0.51, 0.98, 3.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.c', 'IM', 2.29, 18, 0.22, 1.83, 2.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.c', 'LV', 1.71, 17, 0.35, 0.97, 2.44, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.d', 'IM', 2.41, 18, 0.38, 1.61, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.d', 'LV', 1.85, 17, 0.52, 0.75, 2.94, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.e', 'IM', 3.60, 18, 0.19, 3.21, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.e', 'LV', 4.82, 17, 0.14, 4.53, 5.11, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.a', 'IM', 2.70, 18, 0.22, 2.24, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.a', 'LV', 2.41, 17, 0.37, 1.63, 3.18, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.b', 'IM', 1.91, 18, 0.26, 1.35, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.b', 'LV', 1.69, 17, 0.50, 0.63, 2.75, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.c', 'IM', 1.92, 18, 0.30, 1.28, 2.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.c', 'LV', 1.68, 17, 0.53, 0.55, 2.81, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.d', 'IM', 1.04, 18, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.d', 'LV', 0.02, 17, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.e', 'IM', 2.04, 18, 0.22, 1.58, 2.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.e', 'LV', 2.09, 17, 0.44, 1.16, 3.02, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.f', 'IM', 1.54, 17, 0.23, 1.05, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.f', 'LV', 1.27, 18, 0.54, 0.13, 2.41, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.g', 'IM', 1.36, 17, 0.33, 1.00, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.g', 'LV', 0.48, 18, 0.43, 0.00, 1.38, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.5.a', 'IM', 1.19, 18, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.5.a', 'LV', 0.15, 18, 0.09, 0.00, 0.34, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.5.b', 'IM', 1.36, 17, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.5.b', 'LV', 0.38, 18, 0.18, 0.01, 0.75, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.6', 'IM', 2.51, 18, 0.37, 1.73, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.6', 'LV', 2.64, 17, 0.63, 1.32, 3.97, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.a', 'IM', 2.41, 18, 0.42, 1.51, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.a', 'LV', 1.80, 17, 0.44, 0.86, 2.73, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.b', 'IM', 1.67, 16, 0.34, 1.00, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.b', 'LV', 0.61, 17, 0.29, 0.00, 1.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.c', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.c', 'LV', 0.02, 17, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.d', 'IM', 1.12, 16, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.d', 'LV', 0.25, 17, 0.23, 0.00, 0.74, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.e', 'IM', 1.22, 16, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.e', 'LV', 0.46, 17, 0.29, 0.00, 1.07, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.8.a', 'IM', 3.35, 17, 0.23, 2.87, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.8.a', 'LV', 3.30, 16, 0.39, 2.47, 4.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.8.b', 'IM', 2.07, 18, 0.22, 1.61, 2.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.8.b', 'LV', 1.56, 16, 0.29, 0.93, 2.18, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.9.a', 'IM', 1.81, 17, 0.31, 1.14, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.9.a', 'LV', 1.10, 18, 0.51, 0.02, 2.17, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.9.b', 'IM', 1.37, 18, 0.17, 1.02, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.9.b', 'LV', 1.00, 17, 0.49, 0.00, 2.05, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.10', 'IM', 2.27, 18, 0.31, 1.60, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.10', 'LV', 1.59, 17, 0.51, 0.50, 2.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.a', 'IM', 2.49, 43, 0.38, 1.72, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.a', 'LV', 2.30, 42, 0.59, 1.12, 3.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.b', 'IM', 2.36, 43, 0.38, 1.60, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.b', 'LV', 2.52, 42, 0.65, 1.22, 3.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.c', 'IM', 1.93, 44, 0.34, 1.25, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.c', 'LV', 1.19, 43, 0.46, 0.27, 2.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.d', 'IM', 2.36, 43, 0.34, 1.67, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.d', 'LV', 2.56, 44, 0.48, 1.59, 3.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.e', 'IM', 3.66, 44, 0.23, 3.19, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.e', 'LV', 4.01, 43, 0.46, 3.07, 4.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.f', 'IM', 2.04, 44, 0.29, 1.45, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.f', 'LV', 1.79, 44, 0.44, 0.89, 2.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.2.a', 'IM', 2.38, 44, 0.31, 1.75, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.2.a', 'LV', 2.38, 43, 0.50, 1.38, 3.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.2.b', 'IM', 1.11, 43, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.2.b', 'LV', 0.09, 43, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.a', 'IM', 2.91, 44, 0.25, 2.41, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.a', 'LV', 3.28, 44, 0.32, 2.63, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.b', 'IM', 3.61, 43, 0.16, 3.29, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.b', 'LV', 4.19, 43, 0.21, 3.78, 4.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.c', 'IM', 3.05, 44, 0.23, 2.59, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.c', 'LV', 3.25, 44, 0.34, 2.57, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.d', 'IM', 2.23, 43, 0.22, 1.79, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.d', 'LV', 2.40, 43, 0.47, 1.46, 3.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.e', 'IM', 4.49, 44, 0.15, 4.20, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.e', 'LV', 5.86, 44, 0.19, 5.48, 6.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.a', 'IM', 2.97, 44, 0.24, 2.49, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.a', 'LV', 3.26, 42, 0.41, 2.43, 4.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.b', 'IM', 2.69, 42, 0.27, 2.14, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.b', 'LV', 2.88, 42, 0.43, 2.02, 3.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.c', 'IM', 2.50, 42, 0.23, 2.03, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.c', 'LV', 3.02, 42, 0.29, 2.44, 3.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.d', 'IM', 1.41, 42, 0.16, 1.09, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.d', 'LV', 1.23, 42, 0.51, 0.20, 2.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.e', 'IM', 1.87, 42, 0.21, 1.45, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.e', 'LV', 1.57, 42, 0.43, 0.70, 2.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.f', 'IM', 1.26, 42, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.f', 'LV', 0.60, 42, 0.35, 0.00, 1.30, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.g', 'IM', 1.62, 41, 0.10, 1.41, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.g', 'LV', 1.54, 41, 0.28, 0.99, 2.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.5.a', 'IM', 1.16, 42, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.5.a', 'LV', 0.26, 42, 0.13, 0.00, 0.53, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.5.b', 'IM', 1.08, 42, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.5.b', 'LV', 0.16, 42, 0.11, 0.00, 0.37, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.6', 'IM', 2.72, 44, 0.32, 2.08, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.6', 'LV', 2.81, 44, 0.46, 1.87, 3.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.a', 'IM', 2.96, 44, 0.26, 2.44, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.a', 'LV', 2.74, 44, 0.27, 2.19, 3.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.b', 'IM', 1.28, 42, 0.13, 1.02, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.b', 'LV', 0.47, 42, 0.23, 0.00, 0.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.c', 'IM', 1.11, 42, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.c', 'LV', 0.21, 42, 0.16, 0.00, 0.53, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.d', 'IM', 1.07, 42, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.d', 'LV', 0.10, 42, 0.06, 0.00, 0.22, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.e', 'IM', 1.19, 41, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.e', 'LV', 0.32, 41, 0.25, 0.00, 0.82, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.8.a', 'IM', 2.20, 42, 0.25, 1.68, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.8.a', 'LV', 1.93, 42, 0.38, 1.17, 2.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.8.b', 'IM', 1.90, 42, 0.21, 1.47, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.8.b', 'LV', 1.54, 42, 0.31, 0.92, 2.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.9.a', 'IM', 1.81, 42, 0.19, 1.43, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.9.a', 'LV', 1.58, 42, 0.43, 0.70, 2.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.9.b', 'IM', 1.80, 42, 0.27, 1.26, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.9.b', 'LV', 1.37, 42, 0.43, 0.51, 2.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.10', 'IM', 2.48, 43, 0.29, 1.90, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.10', 'LV', 2.78, 43, 0.35, 2.07, 3.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.a', 'IM', 2.88, 21, 0.23, 2.40, 3.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.a', 'LV', 3.25, 21, 0.35, 2.53, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.b', 'IM', 2.30, 21, 0.26, 1.76, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.b', 'LV', 2.28, 21, 0.50, 1.23, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.c', 'IM', 2.03, 21, 0.21, 1.59, 2.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.c', 'LV', 1.06, 21, 0.22, 0.59, 1.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.d', 'IM', 2.38, 21, 0.23, 1.89, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.d', 'LV', 2.09, 21, 0.42, 1.21, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.e', 'IM', 4.11, 21, 0.29, 3.50, 4.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.e', 'LV', 4.00, 21, 0.54, 2.87, 5.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.f', 'IM', 1.75, 21, 0.17, 1.39, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.f', 'LV', 1.43, 21, 0.35, 0.71, 2.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.2.a', 'IM', 2.60, 20, 0.36, 1.85, 3.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.2.a', 'LV', 2.01, 20, 0.53, 0.91, 3.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.2.b', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.2.b', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.a', 'IM', 3.55, 21, 0.32, 2.88, 4.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.a', 'LV', 3.89, 21, 0.32, 3.23, 4.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.b', 'IM', 2.45, 21, 0.34, 1.73, 3.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.b', 'LV', 3.01, 21, 0.62, 1.72, 4.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.c', 'IM', 2.41, 21, 0.43, 1.50, 3.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.c', 'LV', 2.22, 21, 0.56, 1.04, 3.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.d', 'IM', 1.53, 21, 0.36, 1.00, 2.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.d', 'LV', 0.79, 21, 0.54, 0.00, 1.93, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.e', 'IM', 4.74, 21, 0.10, 4.54, 4.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.e', 'LV', 6.47, 21, 0.14, 6.18, 6.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.a', 'IM', 3.46, 21, 0.29, 2.86, 4.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.a', 'LV', 3.50, 21, 0.35, 2.77, 4.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.b', 'IM', 2.94, 21, 0.22, 2.48, 3.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.b', 'LV', 3.48, 21, 0.34, 2.77, 4.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.c', 'IM', 2.65, 21, 0.37, 1.87, 3.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.c', 'LV', 2.67, 21, 0.59, 1.43, 3.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.d', 'IM', 1.10, 21, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.d', 'LV', 0.10, 21, 0.10, 0.00, 0.30, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.e', 'IM', 1.98, 21, 0.30, 1.36, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.e', 'LV', 1.43, 21, 0.53, 0.33, 2.54, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.f', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.f', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.g', 'IM', 1.05, 21, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.g', 'LV', 0.07, 21, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.5.a', 'IM', 1.11, 21, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.5.a', 'LV', 0.11, 21, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.5.b', 'IM', 1.07, 21, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.5.b', 'LV', 0.12, 21, 0.07, 0.00, 0.26, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.6', 'IM', 2.96, 21, 0.33, 2.27, 3.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.6', 'LV', 3.32, 21, 0.59, 2.10, 4.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.a', 'IM', 3.27, 21, 0.23, 2.78, 3.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.a', 'LV', 2.97, 21, 0.24, 2.46, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.b', 'IM', 1.08, 21, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.b', 'LV', 0.17, 21, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.c', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.c', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.d', 'IM', 1.05, 21, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.d', 'LV', 0.07, 21, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.e', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.e', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.8.a', 'IM', 2.95, 21, 0.40, 2.11, 3.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.8.a', 'LV', 3.12, 21, 0.63, 1.82, 4.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.8.b', 'IM', 1.69, 21, 0.24, 1.20, 2.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.8.b', 'LV', 1.28, 20, 0.43, 0.37, 2.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.9.a', 'IM', 1.67, 21, 0.21, 1.23, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.9.a', 'LV', 1.04, 21, 0.30, 0.41, 1.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.9.b', 'IM', 1.67, 21, 0.32, 1.01, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.9.b', 'LV', 1.05, 21, 0.47, 0.07, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.10', 'IM', 1.89, 21, 0.24, 1.39, 2.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.10', 'LV', 1.75, 20, 0.43, 0.86, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.a', 'IM', 3.46, 26, 0.35, 2.74, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.a', 'LV', 3.45, 25, 0.46, 2.50, 4.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.b', 'IM', 3.33, 26, 0.37, 2.56, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.b', 'LV', 3.40, 26, 0.61, 2.15, 4.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.c', 'IM', 2.83, 26, 0.37, 2.06, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.c', 'LV', 2.52, 26, 0.62, 1.25, 3.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.d', 'IM', 3.03, 26, 0.38, 2.24, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.d', 'LV', 3.17, 26, 0.63, 1.88, 4.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.e', 'IM', 3.48, 26, 0.28, 2.90, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.e', 'LV', 3.63, 26, 0.57, 2.46, 4.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.f', 'IM', 2.68, 26, 0.36, 1.94, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.f', 'LV', 2.90, 26, 0.55, 1.77, 4.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.2.a', 'IM', 3.07, 25, 0.41, 2.23, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.2.a', 'LV', 2.29, 25, 0.39, 1.49, 3.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.2.b', 'IM', 1.19, 25, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.2.b', 'LV', 0.36, 25, 0.27, 0.00, 0.92, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.a', 'IM', 2.93, 26, 0.38, 2.14, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.a', 'LV', 3.07, 26, 0.47, 2.10, 4.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.b', 'IM', 2.90, 26, 0.37, 2.13, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.b', 'LV', 3.50, 26, 0.51, 2.45, 4.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.c', 'IM', 2.57, 26, 0.35, 1.86, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.c', 'LV', 2.48, 26, 0.52, 1.40, 3.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.d', 'IM', 1.70, 26, 0.21, 1.28, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.d', 'LV', 1.64, 26, 0.49, 0.63, 2.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.e', 'IM', 4.40, 26, 0.28, 3.83, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.e', 'LV', 5.35, 26, 0.47, 4.39, 6.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.a', 'IM', 2.80, 26, 0.45, 1.86, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.a', 'LV', 2.90, 26, 0.61, 1.65, 4.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.b', 'IM', 2.55, 26, 0.33, 1.87, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.b', 'LV', 2.60, 26, 0.59, 1.39, 3.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.c', 'IM', 2.31, 26, 0.29, 1.72, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.c', 'LV', 2.64, 26, 0.46, 1.69, 3.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.d', 'IM', 1.22, 25, 0.20, 1.00, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.d', 'LV', 0.44, 25, 0.40, 0.00, 1.27, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.e', 'IM', 2.12, 25, 0.32, 1.46, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.e', 'LV', 1.89, 25, 0.53, 0.78, 2.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.f', 'IM', 1.22, 25, 0.20, 1.00, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.f', 'LV', 0.32, 25, 0.30, 0.00, 0.95, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.g', 'IM', 1.48, 25, 0.22, 1.02, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.g', 'LV', 0.89, 25, 0.44, 0.00, 1.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.5.a', 'IM', 1.39, 26, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.5.a', 'LV', 0.68, 26, 0.34, 0.00, 1.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.5.b', 'IM', 1.39, 26, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.5.b', 'LV', 0.86, 26, 0.44, 0.00, 1.77, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.6', 'IM', 3.00, 26, 0.43, 2.11, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.6', 'LV', 2.83, 26, 0.59, 1.61, 4.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.a', 'IM', 3.50, 26, 0.39, 2.70, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.a', 'LV', 3.13, 26, 0.33, 2.44, 3.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.b', 'IM', 1.56, 26, 0.20, 1.14, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.b', 'LV', 0.75, 26, 0.25, 0.24, 1.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.c', 'IM', 1.10, 26, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.c', 'LV', 0.21, 26, 0.19, 0.00, 0.60, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.d', 'IM', 1.25, 26, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.d', 'LV', 0.64, 26, 0.40, 0.00, 1.46, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.e', 'IM', 1.31, 26, 0.29, 1.00, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.e', 'LV', 0.52, 26, 0.48, 0.00, 1.51, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.8.a', 'IM', 2.61, 25, 0.35, 1.88, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.8.a', 'LV', 2.34, 25, 0.45, 1.42, 3.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.8.b', 'IM', 1.74, 25, 0.20, 1.33, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.8.b', 'LV', 1.99, 25, 0.51, 0.95, 3.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.9.a', 'IM', 1.87, 25, 0.26, 1.34, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.9.a', 'LV', 1.56, 25, 0.52, 0.49, 2.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.9.b', 'IM', 2.01, 25, 0.34, 1.30, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.9.b', 'LV', 1.68, 25, 0.55, 0.55, 2.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.10', 'IM', 2.39, 26, 0.47, 1.42, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.10', 'LV', 2.15, 26, 0.57, 0.97, 3.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.a', 'IM', 2.29, 26, 0.14, 2.01, 2.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.a', 'LV', 2.83, 26, 0.49, 1.82, 3.85, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.b', 'IM', 1.78, 26, 0.42, 1.00, 2.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.b', 'LV', 1.32, 26, 0.70, 0.00, 2.77, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.c', 'IM', 2.08, 26, 0.34, 1.39, 2.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.c', 'LV', 1.39, 26, 0.55, 0.25, 2.53, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.d', 'IM', 2.80, 26, 0.42, 1.94, 3.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.d', 'LV', 3.25, 25, 0.21, 2.82, 3.68, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.e', 'IM', 4.26, 26, 0.44, 3.36, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.e', 'LV', 4.06, 25, 0.30, 3.43, 4.69, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.f', 'IM', 2.05, 26, 0.34, 1.35, 2.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.f', 'LV', 2.32, 26, 0.67, 0.94, 3.71, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.2.a', 'IM', 2.24, 26, 0.15, 1.93, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.2.a', 'LV', 2.49, 25, 0.18, 2.12, 2.85, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.2.b', 'IM', 1.23, 26, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.2.b', 'LV', 0.68, 26, 0.44, 0.00, 1.59, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.a', 'IM', 1.57, 26, 0.17, 1.22, 1.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.a', 'LV', 1.84, 26, 0.50, 0.80, 2.88, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.b', 'IM', 3.43, 26, 0.30, 2.81, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.b', 'LV', 3.44, 26, 0.28, 2.87, 4.02, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.c', 'IM', 2.93, 26, 0.05, 2.83, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.c', 'LV', 3.37, 26, 0.28, 2.80, 3.93, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.d', 'IM', 2.69, 26, 0.70, 1.24, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.d', 'LV', 2.91, 26, 1.13, 0.59, 5.23, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.e', 'IM', 4.24, 26, 0.14, 3.94, 4.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.e', 'LV', 5.25, 26, 0.24, 4.76, 5.74, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.a', 'IM', 2.75, 25, 0.14, 2.46, 3.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.a', 'LV', 2.56, 26, 0.30, 1.95, 3.17, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.b', 'IM', 2.05, 26, 0.36, 1.31, 2.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.b', 'LV', 2.70, 26, 0.48, 1.72, 3.69, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.c', 'IM', 1.53, 26, 0.17, 1.18, 1.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.c', 'LV', 1.07, 26, 0.34, 0.37, 1.77, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.d', 'IM', 1.25, 26, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.d', 'LV', 0.26, 26, 0.14, 0.00, 0.55, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.e', 'IM', 1.51, 26, 0.28, 1.00, 2.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.e', 'LV', 1.22, 26, 0.72, 0.00, 2.70, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.f', 'IM', 1.03, 26, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.f', 'LV', 0.08, 26, 0.05, 0.00, 0.19, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.g', 'IM', 1.28, 26, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.g', 'LV', 0.56, 26, 0.28, 0.00, 1.13, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.5.a', 'IM', 1.03, 25, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.5.a', 'LV', 0.02, 25, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.5.b', 'IM', 1.03, 25, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.5.b', 'LV', 0.04, 25, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.6', 'IM', 1.98, 25, 0.57, 1.00, 3.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.6', 'LV', 1.30, 25, 0.71, 0.00, 2.76, 'Y', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.a', 'IM', 3.97, 25, 0.35, 3.25, 4.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.a', 'LV', 3.80, 25, 1.06, 1.61, 5.99, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.b', 'IM', 1.24, 26, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.b', 'LV', 0.23, 26, 0.15, 0.00, 0.53, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.c', 'IM', 1.01, 26, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.c', 'LV', 0.01, 26, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.d', 'IM', 1.01, 26, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.d', 'LV', 0.01, 26, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.e', 'IM', 1.02, 26, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.e', 'LV', 0.05, 26, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.8.a', 'IM', 1.97, 26, 0.36, 1.24, 2.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.8.a', 'LV', 1.22, 26, 0.39, 0.42, 2.02, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.8.b', 'IM', 1.28, 26, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.8.b', 'LV', 0.30, 26, 0.14, 0.02, 0.59, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.9.a', 'IM', 1.52, 26, 0.28, 1.00, 2.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.9.a', 'LV', 0.30, 26, 0.14, 0.01, 0.58, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.9.b', 'IM', 1.96, 25, 0.58, 1.00, 3.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.9.b', 'LV', 0.58, 25, 0.28, 0.01, 1.16, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.10', 'IM', 2.77, 26, 0.50, 1.73, 3.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.10', 'LV', 1.46, 24, 0.54, 0.34, 2.58, 'N', 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.a', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.a', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.b', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.b', 'LV', 1.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.c', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.c', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.d', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.d', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.e', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.e', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.f', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.f', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.2.a', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.2.a', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.2.b', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.2.b', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.a', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.a', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.b', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.b', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.c', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.c', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.d', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.d', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.e', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.e', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.a', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.a', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.b', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.b', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.c', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.c', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.d', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.d', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.e', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.e', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.f', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.f', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.g', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.g', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.5.a', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.5.a', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.5.b', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.5.b', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.6', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.6', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.a', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.a', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.b', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.b', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.c', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.c', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.e', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.e', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.8.a', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.8.a', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.8.b', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.8.b', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.9.a', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.9.a', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.9.b', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.9.b', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.10', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.10', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.a', 'IM', 3.18, 26, 0.31, 2.54, 3.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.a', 'LV', 2.77, 26, 0.52, 1.69, 3.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.b', 'IM', 2.30, 26, 0.40, 1.47, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.b', 'LV', 1.84, 26, 0.65, 0.50, 3.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.c', 'IM', 2.14, 25, 0.47, 1.16, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.c', 'LV', 0.96, 25, 0.47, 0.00, 1.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.d', 'IM', 3.02, 26, 0.39, 2.21, 3.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.d', 'LV', 3.28, 26, 0.70, 1.83, 4.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.e', 'IM', 3.58, 27, 0.32, 2.93, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.e', 'LV', 3.44, 27, 0.56, 2.30, 4.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.f', 'IM', 2.33, 27, 0.40, 1.52, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.f', 'LV', 1.71, 27, 0.49, 0.69, 2.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.2.a', 'IM', 2.84, 27, 0.28, 2.26, 3.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.2.a', 'LV', 2.80, 26, 0.45, 1.87, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.2.b', 'IM', 1.17, 26, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.2.b', 'LV', 0.32, 26, 0.20, 0.00, 0.74, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.a', 'IM', 2.45, 26, 0.39, 1.65, 3.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.a', 'LV', 2.71, 26, 0.65, 1.37, 4.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.b', 'IM', 2.64, 26, 0.28, 2.06, 3.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.b', 'LV', 2.51, 26, 0.39, 1.71, 3.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.c', 'IM', 1.95, 26, 0.25, 1.44, 2.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.c', 'LV', 1.49, 25, 0.43, 0.60, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.d', 'IM', 1.75, 26, 0.18, 1.38, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.d', 'LV', 1.47, 26, 0.33, 0.79, 2.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.e', 'IM', 4.01, 27, 0.27, 3.46, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.e', 'LV', 4.30, 26, 0.30, 3.69, 4.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.a', 'IM', 2.70, 27, 0.37, 1.93, 3.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.a', 'LV', 2.57, 27, 0.44, 1.67, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.b', 'IM', 1.73, 27, 0.20, 1.32, 2.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.b', 'LV', 1.36, 27, 0.38, 0.57, 2.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.c', 'IM', 1.69, 27, 0.19, 1.31, 2.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.c', 'LV', 1.63, 27, 0.50, 0.60, 2.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.d', 'IM', 1.14, 27, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.d', 'LV', 0.23, 27, 0.17, 0.00, 0.58, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.e', 'IM', 1.79, 27, 0.36, 1.06, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.e', 'LV', 1.16, 27, 0.49, 0.16, 2.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.f', 'IM', 1.38, 27, 0.13, 1.10, 1.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.f', 'LV', 0.57, 27, 0.21, 0.13, 1.01, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.g', 'IM', 1.28, 27, 0.12, 1.04, 1.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.g', 'LV', 0.60, 27, 0.25, 0.08, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.5.a', 'IM', 1.19, 27, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.5.a', 'LV', 0.30, 27, 0.17, 0.00, 0.64, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.5.b', 'IM', 1.17, 27, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.5.b', 'LV', 0.38, 27, 0.21, 0.00, 0.82, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.6', 'IM', 2.44, 27, 0.34, 1.74, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.6', 'LV', 2.74, 26, 0.53, 1.64, 3.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.a', 'IM', 2.94, 27, 0.39, 2.14, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.a', 'LV', 2.53, 27, 0.45, 1.60, 3.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.b', 'IM', 1.36, 27, 0.14, 1.08, 1.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.b', 'LV', 0.78, 27, 0.27, 0.23, 1.33, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.c', 'IM', 1.13, 27, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.c', 'LV', 0.19, 27, 0.15, 0.00, 0.50, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.d', 'IM', 1.24, 27, 0.11, 1.02, 1.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.d', 'LV', 0.40, 27, 0.19, 0.01, 0.79, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.e', 'IM', 1.21, 27, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.e', 'LV', 0.38, 27, 0.19, 0.00, 0.78, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.8.a', 'IM', 2.87, 27, 0.42, 2.00, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.8.a', 'LV', 2.29, 27, 0.48, 1.30, 3.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.8.b', 'IM', 2.48, 27, 0.36, 1.74, 3.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.8.b', 'LV', 2.03, 27, 0.41, 1.18, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.9.a', 'IM', 1.80, 27, 0.17, 1.46, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.9.a', 'LV', 1.37, 27, 0.38, 0.58, 2.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.9.b', 'IM', 1.68, 26, 0.27, 1.12, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.9.b', 'LV', 1.14, 26, 0.37, 0.37, 1.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.10', 'IM', 2.74, 27, 0.32, 2.09, 3.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.10', 'LV', 2.55, 27, 0.40, 1.73, 3.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.a', 'IM', 2.27, 29, 0.37, 1.52, 3.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.a', 'LV', 2.07, 29, 0.50, 1.04, 3.10, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.b', 'IM', 1.92, 26, 0.32, 1.27, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.b', 'LV', 1.44, 28, 0.55, 0.31, 2.57, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.c', 'IM', 1.69, 29, 0.23, 1.22, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.c', 'LV', 1.25, 29, 0.46, 0.30, 2.20, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.d', 'IM', 2.52, 29, 0.43, 1.64, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.d', 'LV', 2.23, 29, 0.63, 0.94, 3.51, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.e', 'IM', 4.10, 29, 0.30, 3.50, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.e', 'LV', 3.46, 29, 0.37, 2.70, 4.21, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.f', 'IM', 1.77, 29, 0.28, 1.19, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.f', 'LV', 1.18, 29, 0.37, 0.42, 1.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.2.a', 'IM', 2.49, 29, 0.41, 1.65, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.2.a', 'LV', 2.06, 29, 0.57, 0.89, 3.24, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.2.b', 'IM', 1.14, 29, 0.14, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.2.b', 'LV', 0.21, 29, 0.21, 0.00, 0.63, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.a', 'IM', 2.30, 28, 0.24, 1.80, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.a', 'LV', 2.51, 28, 0.49, 1.51, 3.51, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.b', 'IM', 2.89, 28, 0.31, 2.25, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.b', 'LV', 2.95, 28, 0.39, 2.16, 3.75, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.c', 'IM', 2.37, 28, 0.40, 1.55, 3.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.c', 'LV', 2.10, 28, 0.57, 0.93, 3.26, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.d', 'IM', 3.64, 28, 0.42, 2.78, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.d', 'LV', 3.59, 28, 0.32, 2.92, 4.25, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.e', 'IM', 4.19, 29, 0.24, 3.71, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.e', 'LV', 4.42, 29, 0.38, 3.64, 5.20, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.a', 'IM', 2.63, 29, 0.43, 1.75, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.a', 'LV', 2.20, 29, 0.55, 1.08, 3.32, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.b', 'IM', 1.92, 29, 0.30, 1.30, 2.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.b', 'LV', 1.65, 29, 0.58, 0.48, 2.83, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.c', 'IM', 1.44, 29, 0.20, 1.04, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.c', 'LV', 0.73, 29, 0.31, 0.10, 1.36, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.d', 'IM', 1.12, 29, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.d', 'LV', 0.24, 29, 0.15, 0.00, 0.55, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.e', 'IM', 1.36, 29, 0.14, 1.07, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.e', 'LV', 0.87, 29, 0.33, 0.20, 1.53, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.f', 'IM', 1.30, 29, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.f', 'LV', 0.50, 29, 0.23, 0.02, 0.98, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.g', 'IM', 1.64, 29, 0.24, 1.16, 2.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.g', 'LV', 1.27, 29, 0.48, 0.29, 2.25, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.5.a', 'IM', 1.27, 29, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.5.a', 'LV', 0.53, 29, 0.24, 0.04, 1.03, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.5.b', 'IM', 1.19, 29, 0.09, 1.01, 1.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.5.b', 'LV', 0.45, 29, 0.23, 0.00, 0.92, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.6', 'IM', 2.03, 29, 0.27, 1.49, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.6', 'LV', 2.09, 29, 0.58, 0.91, 3.27, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.a', 'IM', 2.09, 29, 0.33, 1.42, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.a', 'LV', 1.72, 29, 0.43, 0.84, 2.59, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.b', 'IM', 1.37, 29, 0.16, 1.03, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.b', 'LV', 0.66, 29, 0.33, 0.00, 1.33, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.c', 'IM', 1.14, 29, 0.14, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.c', 'LV', 0.20, 29, 0.20, 0.00, 0.62, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.d', 'IM', 1.07, 29, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.d', 'LV', 0.27, 29, 0.27, 0.00, 0.83, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.e', 'IM', 1.12, 29, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.e', 'LV', 0.36, 29, 0.22, 0.00, 0.82, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.8.a', 'IM', 2.28, 29, 0.37, 1.53, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.8.a', 'LV', 1.77, 28, 0.43, 0.90, 2.65, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.8.b', 'IM', 1.67, 29, 0.20, 1.26, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.8.b', 'LV', 1.24, 29, 0.36, 0.50, 1.98, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.9.a', 'IM', 1.59, 29, 0.27, 1.03, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.9.a', 'LV', 0.69, 29, 0.28, 0.12, 1.26, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.9.b', 'IM', 1.35, 29, 0.13, 1.08, 1.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.9.b', 'LV', 0.77, 29, 0.28, 0.20, 1.35, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.10', 'IM', 2.21, 29, 0.40, 1.39, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.10', 'LV', 1.50, 29, 0.42, 0.64, 2.35, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.a', 'IM', 2.78, 37, 0.46, 1.85, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.a', 'LV', 2.46, 36, 0.66, 1.12, 3.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.b', 'IM', 2.26, 37, 0.34, 1.57, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.b', 'LV', 2.82, 37, 0.76, 1.27, 4.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.c', 'IM', 2.26, 37, 0.45, 1.34, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.c', 'LV', 1.57, 35, 0.51, 0.54, 2.60, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.d', 'IM', 1.88, 37, 0.24, 1.38, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.d', 'LV', 1.88, 36, 0.53, 0.81, 2.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.e', 'IM', 2.93, 36, 0.48, 1.95, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.e', 'LV', 3.50, 36, 0.94, 1.60, 5.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.f', 'IM', 2.38, 37, 0.43, 1.50, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.f', 'LV', 2.17, 37, 0.75, 0.65, 3.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.2.a', 'IM', 2.68, 37, 0.49, 1.68, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.2.a', 'LV', 2.59, 37, 0.79, 1.00, 4.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.2.b', 'IM', 1.06, 35, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.2.b', 'LV', 0.11, 35, 0.11, 0.00, 0.33, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.a', 'IM', 2.86, 37, 0.48, 1.88, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.a', 'LV', 3.13, 37, 0.82, 1.48, 4.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.b', 'IM', 2.66, 37, 0.46, 1.73, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.b', 'LV', 2.95, 37, 0.78, 1.36, 4.53, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.c', 'IM', 2.73, 37, 0.47, 1.78, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.c', 'LV', 2.88, 36, 0.79, 1.28, 4.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.d', 'IM', 2.16, 36, 0.32, 1.52, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.d', 'LV', 2.49, 36, 0.76, 0.94, 4.04, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.e', 'IM', 3.55, 36, 0.34, 2.86, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.e', 'LV', 4.44, 36, 0.37, 3.70, 5.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.a', 'IM', 2.79, 36, 0.22, 2.34, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.a', 'LV', 3.14, 36, 0.37, 2.38, 3.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.b', 'IM', 2.44, 36, 0.21, 2.02, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.b', 'LV', 3.08, 36, 0.33, 2.41, 3.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.c', 'IM', 2.55, 35, 0.35, 1.84, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.c', 'LV', 2.77, 35, 0.38, 2.00, 3.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.d', 'IM', 1.69, 35, 0.33, 1.02, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.d', 'LV', 1.44, 35, 0.66, 0.11, 2.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.e', 'IM', 2.10, 36, 0.35, 1.40, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.e', 'LV', 2.39, 36, 0.81, 0.74, 4.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.f', 'IM', 1.33, 35, 0.16, 1.00, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.f', 'LV', 0.66, 35, 0.31, 0.03, 1.28, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.g', 'IM', 1.82, 35, 0.25, 1.31, 2.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.g', 'LV', 1.47, 34, 0.46, 0.53, 2.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.5.a', 'IM', 1.64, 36, 0.32, 1.00, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.5.a', 'LV', 0.98, 36, 0.48, 0.02, 1.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.5.b', 'IM', 1.66, 36, 0.32, 1.02, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.5.b', 'LV', 1.14, 36, 0.48, 0.17, 2.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.6', 'IM', 2.64, 37, 0.39, 1.84, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.6', 'LV', 3.24, 37, 0.81, 1.59, 4.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.a', 'IM', 2.89, 37, 0.26, 2.38, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.a', 'LV', 2.86, 36, 0.26, 2.34, 3.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.b', 'IM', 1.17, 36, 0.08, 1.01, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.b', 'LV', 0.32, 36, 0.14, 0.04, 0.60, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.c', 'IM', 1.01, 36, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.c', 'LV', 0.04, 36, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.d', 'IM', 1.13, 36, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.d', 'LV', 0.21, 36, 0.12, 0.00, 0.46, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.e', 'IM', 1.09, 36, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.e', 'LV', 0.20, 36, 0.13, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.8.a', 'IM', 3.32, 37, 0.32, 2.66, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.8.a', 'LV', 3.89, 37, 0.31, 3.26, 4.53, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.8.b', 'IM', 2.18, 36, 0.34, 1.49, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.8.b', 'LV', 1.84, 36, 0.51, 0.80, 2.87, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.9.a', 'IM', 2.49, 37, 0.20, 2.08, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.9.a', 'LV', 2.19, 37, 0.38, 1.43, 2.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.9.b', 'IM', 2.20, 36, 0.22, 1.76, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.9.b', 'LV', 2.02, 36, 0.30, 1.41, 2.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.10', 'IM', 2.68, 36, 0.21, 2.25, 3.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.10', 'LV', 3.33, 35, 0.25, 2.83, 3.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.a', 'IM', 2.79, 53, 0.30, 2.19, 3.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.a', 'LV', 2.92, 53, 0.34, 2.23, 3.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.b', 'IM', 2.32, 53, 0.20, 1.93, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.b', 'LV', 2.32, 52, 0.37, 1.58, 3.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.c', 'IM', 1.99, 53, 0.25, 1.49, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.c', 'LV', 1.24, 52, 0.33, 0.58, 1.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.d', 'IM', 3.16, 53, 0.33, 2.49, 3.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.d', 'LV', 3.04, 52, 0.42, 2.19, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.e', 'IM', 4.20, 54, 0.27, 3.66, 4.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.e', 'LV', 4.72, 53, 0.35, 4.02, 5.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.f', 'IM', 2.60, 54, 0.28, 2.03, 3.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.1.f', 'LV', 2.47, 53, 0.37, 1.73, 3.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.2.a', 'IM', 2.39, 53, 0.26, 1.88, 2.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.2.a', 'LV', 2.25, 54, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.2.b', 'IM', 1.12, 54, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.2.b', 'LV', 0.15, 53, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.3.a', 'IM', 3.28, 54, 0.26, 2.76, 3.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.3.a', 'LV', 3.25, 54, 0.31, 2.63, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.3.b', 'IM', 2.97, 53, 0.22, 2.52, 3.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.3.b', 'LV', 3.81, 52, 0.39, 3.02, 4.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.3.c', 'IM', 3.39, 54, 0.28, 2.84, 3.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.3.c', 'LV', 4.02, 54, 0.38, 3.26, 4.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.3.d', 'IM', 3.86, 54, 0.08, 3.71, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.3.d', 'LV', 4.94, 54, 0.15, 4.64, 5.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.3.e', 'IM', 4.51, 52, 0.12, 4.26, 4.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.3.e', 'LV', 5.35, 52, 0.15, 5.06, 5.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.a', 'IM', 3.21, 53, 0.19, 2.83, 3.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.a', 'LV', 3.63, 53, 0.26, 3.10, 4.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.b', 'IM', 3.40, 53, 0.23, 2.94, 3.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.b', 'LV', 4.14, 53, 0.30, 3.55, 4.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.c', 'IM', 2.90, 53, 0.24, 2.43, 3.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.c', 'LV', 3.48, 53, 0.24, 3.00, 3.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.d', 'IM', 1.50, 54, 0.19, 1.12, 1.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.d', 'LV', 1.15, 54, 0.39, 0.37, 1.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.e', 'IM', 1.82, 54, 0.14, 1.54, 2.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.e', 'LV', 1.67, 54, 0.30, 1.07, 2.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.f', 'IM', 1.33, 54, 0.13, 1.07, 1.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.f', 'LV', 0.68, 54, 0.27, 0.13, 1.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.g', 'IM', 1.60, 54, 0.22, 1.16, 2.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.4.g', 'LV', 1.12, 54, 0.42, 0.27, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.5.a', 'IM', 1.35, 53, 0.17, 1.02, 1.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.5.a', 'LV', 0.55, 53, 0.25, 0.05, 1.06, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.5.b', 'IM', 1.38, 52, 0.20, 1.00, 1.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.5.b', 'LV', 0.58, 53, 0.27, 0.04, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.6', 'IM', 2.80, 52, 0.26, 2.28, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.6', 'LV', 2.71, 52, 0.40, 1.92, 3.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.7.a', 'IM', 3.35, 53, 0.28, 2.79, 3.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.7.a', 'LV', 3.08, 53, 0.38, 2.32, 3.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.7.b', 'IM', 1.48, 53, 0.18, 1.12, 1.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.7.b', 'LV', 0.81, 53, 0.34, 0.12, 1.50, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.7.c', 'IM', 1.02, 52, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.7.c', 'LV', 0.04, 53, 0.02, 0.00, 0.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.7.d', 'IM', 1.25, 53, 0.10, 1.05, 1.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.7.d', 'LV', 0.38, 53, 0.14, 0.09, 0.67, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.7.e', 'IM', 1.30, 53, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.7.e', 'LV', 0.61, 53, 0.36, 0.00, 1.34, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.8.a', 'IM', 2.97, 54, 0.36, 2.24, 3.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.8.a', 'LV', 2.79, 53, 0.42, 1.95, 3.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.8.b', 'IM', 2.85, 54, 0.36, 2.12, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.8.b', 'LV', 2.28, 54, 0.44, 1.40, 3.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.9.a', 'IM', 2.01, 54, 0.29, 1.44, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.9.a', 'LV', 1.51, 54, 0.35, 0.81, 2.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.9.b', 'IM', 1.80, 53, 0.30, 1.21, 2.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.9.b', 'LV', 1.31, 54, 0.44, 0.41, 2.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.10', 'IM', 2.33, 54, 0.32, 1.68, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.C.10', 'LV', 1.91, 54, 0.29, 1.32, 2.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.a', 'IM', 3.31, 37, 0.31, 2.68, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.a', 'LV', 3.36, 37, 0.25, 2.84, 3.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.b', 'IM', 3.00, 37, 0.26, 2.47, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.b', 'LV', 3.55, 36, 0.26, 3.03, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.c', 'IM', 2.46, 37, 0.43, 1.60, 3.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.c', 'LV', 1.72, 37, 0.27, 1.17, 2.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.d', 'IM', 3.02, 37, 0.27, 2.47, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.d', 'LV', 3.27, 37, 0.29, 2.69, 3.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.e', 'IM', 4.11, 38, 0.28, 3.54, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.e', 'LV', 4.21, 38, 0.33, 3.54, 4.88, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.f', 'IM', 2.59, 38, 0.20, 2.18, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.1.f', 'LV', 2.50, 38, 0.30, 1.90, 3.10, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.2.a', 'IM', 2.97, 37, 0.20, 2.56, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.2.a', 'LV', 2.95, 37, 0.18, 2.59, 3.31, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.2.b', 'IM', 2.12, 36, 0.26, 1.60, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.2.b', 'LV', 2.24, 37, 0.31, 1.61, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.3.a', 'IM', 3.50, 38, 0.17, 3.16, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.3.a', 'LV', 3.97, 38, 0.15, 3.67, 4.27, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.3.b', 'IM', 3.45, 37, 0.19, 3.06, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.3.b', 'LV', 4.26, 37, 0.34, 3.58, 4.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.3.c', 'IM', 3.16, 38, 0.24, 2.67, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.3.c', 'LV', 4.03, 37, 0.21, 3.61, 4.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.3.d', 'IM', 3.35, 37, 0.19, 2.95, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.3.d', 'LV', 4.14, 37, 0.24, 3.65, 4.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.3.e', 'IM', 4.71, 38, 0.07, 4.57, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.3.e', 'LV', 5.62, 38, 0.11, 5.39, 5.85, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.a', 'IM', 3.54, 38, 0.19, 3.17, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.a', 'LV', 3.88, 38, 0.14, 3.60, 4.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.b', 'IM', 3.50, 38, 0.21, 3.07, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.b', 'LV', 4.45, 38, 0.30, 3.86, 5.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.c', 'IM', 2.87, 38, 0.29, 2.29, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.c', 'LV', 3.83, 38, 0.44, 2.94, 4.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.d', 'IM', 1.43, 36, 0.12, 1.19, 1.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.d', 'LV', 1.05, 36, 0.35, 0.33, 1.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.e', 'IM', 1.78, 36, 0.17, 1.43, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.e', 'LV', 1.80, 36, 0.35, 1.08, 2.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.f', 'IM', 1.50, 36, 0.19, 1.12, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.f', 'LV', 1.05, 36, 0.39, 0.26, 1.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.g', 'IM', 1.83, 36, 0.14, 1.55, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.4.g', 'LV', 1.96, 36, 0.33, 1.29, 2.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.5.a', 'IM', 1.24, 37, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.5.a', 'LV', 0.66, 37, 0.39, 0.00, 1.46, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.5.b', 'IM', 1.23, 37, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.5.b', 'LV', 0.59, 37, 0.35, 0.00, 1.30, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.6', 'IM', 2.93, 37, 0.23, 2.47, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.6', 'LV', 3.44, 37, 0.51, 2.41, 4.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.7.a', 'IM', 3.55, 38, 0.29, 2.96, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.7.a', 'LV', 2.63, 38, 0.26, 2.10, 3.15, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.7.b', 'IM', 1.48, 37, 0.28, 1.00, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.7.b', 'LV', 0.55, 37, 0.30, 0.00, 1.16, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.7.c', 'IM', 1.01, 36, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.7.c', 'LV', 0.02, 36, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.7.d', 'IM', 1.29, 36, 0.10, 1.09, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.7.d', 'LV', 0.49, 36, 0.26, 0.00, 1.03, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.7.e', 'IM', 1.34, 36, 0.22, 1.00, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.7.e', 'LV', 0.88, 36, 0.55, 0.00, 2.00, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.8.a', 'IM', 3.30, 38, 0.35, 2.59, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.8.a', 'LV', 2.98, 38, 0.26, 2.44, 3.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.8.b', 'IM', 3.14, 38, 0.23, 2.67, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.8.b', 'LV', 3.06, 38, 0.28, 2.48, 3.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.9.a', 'IM', 2.10, 36, 0.22, 1.66, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.9.a', 'LV', 1.61, 36, 0.36, 0.88, 2.34, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.9.b', 'IM', 1.60, 36, 0.10, 1.40, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.9.b', 'LV', 1.28, 36, 0.27, 0.73, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.10', 'IM', 2.73, 37, 0.21, 2.31, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.C.10', 'LV', 2.46, 37, 0.26, 1.94, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.a', 'IM', 2.29, 20, 0.21, 1.86, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.a', 'LV', 2.87, 20, 0.26, 2.33, 3.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.b', 'IM', 2.31, 20, 0.24, 1.81, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.b', 'LV', 2.82, 20, 0.37, 2.05, 3.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.c', 'IM', 2.52, 20, 0.26, 1.98, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.c', 'LV', 2.13, 20, 0.42, 1.25, 3.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.d', 'IM', 3.55, 20, 0.30, 2.93, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.d', 'LV', 3.87, 20, 0.54, 2.75, 5.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.e', 'IM', 4.08, 20, 0.20, 3.66, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.e', 'LV', 4.89, 20, 0.31, 4.24, 5.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.f', 'IM', 2.01, 20, 0.17, 1.65, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.f', 'LV', 2.67, 20, 0.60, 1.41, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.2.a', 'IM', 1.93, 20, 0.48, 1.00, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.2.a', 'LV', 1.48, 20, 0.73, 0.00, 3.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.2.b', 'IM', 1.13, 20, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.2.b', 'LV', 0.26, 20, 0.25, 0.00, 0.79, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.a', 'IM', 2.58, 20, 0.22, 2.13, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.a', 'LV', 3.27, 20, 0.41, 2.41, 4.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.b', 'IM', 2.30, 20, 0.24, 1.80, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.b', 'LV', 2.53, 20, 0.41, 1.67, 3.40, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.c', 'IM', 1.76, 20, 0.35, 1.04, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.c', 'LV', 1.46, 19, 0.67, 0.05, 2.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.d', 'IM', 1.34, 20, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.d', 'LV', 0.98, 20, 0.51, 0.00, 2.05, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.e', 'IM', 3.20, 20, 0.51, 2.14, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.e', 'LV', 4.08, 20, 0.45, 3.15, 5.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.a', 'IM', 2.13, 20, 0.17, 1.76, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.a', 'LV', 2.44, 20, 0.36, 1.69, 3.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.b', 'IM', 2.31, 20, 0.30, 1.68, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.b', 'LV', 2.43, 20, 0.43, 1.54, 3.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.c', 'IM', 2.11, 20, 0.25, 1.59, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.c', 'LV', 2.61, 20, 0.38, 1.82, 3.40, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.d', 'IM', 1.26, 20, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.d', 'LV', 0.48, 20, 0.36, 0.00, 1.23, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.e', 'IM', 1.51, 20, 0.33, 1.00, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.e', 'LV', 0.75, 20, 0.38, 0.00, 1.54, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.f', 'IM', 1.08, 20, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.f', 'LV', 0.18, 20, 0.13, 0.00, 0.45, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.g', 'IM', 1.66, 20, 0.16, 1.32, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.g', 'LV', 1.58, 20, 0.56, 0.42, 2.75, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.5.a', 'IM', 1.07, 20, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.5.a', 'LV', 0.08, 20, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.5.b', 'IM', 1.04, 20, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.5.b', 'LV', 0.08, 20, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.6', 'IM', 1.93, 20, 0.47, 1.00, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.6', 'LV', 1.70, 20, 0.75, 0.12, 3.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.a', 'IM', 3.08, 20, 0.18, 2.70, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.a', 'LV', 2.83, 20, 0.18, 2.45, 3.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.b', 'IM', 1.56, 20, 0.35, 1.00, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.b', 'LV', 0.64, 20, 0.39, 0.00, 1.45, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.c', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.c', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.d', 'IM', 1.07, 20, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.d', 'LV', 0.13, 20, 0.14, 0.00, 0.43, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.e', 'IM', 1.13, 20, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.e', 'LV', 0.27, 20, 0.25, 0.00, 0.80, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.8.a', 'IM', 2.17, 20, 0.27, 1.60, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.8.a', 'LV', 2.21, 20, 0.39, 1.40, 3.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.8.b', 'IM', 1.80, 20, 0.14, 1.50, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.8.b', 'LV', 1.54, 20, 0.27, 0.98, 2.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.9.a', 'IM', 1.52, 20, 0.25, 1.00, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.9.a', 'LV', 0.69, 20, 0.31, 0.05, 1.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.9.b', 'IM', 2.24, 20, 0.32, 1.57, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.9.b', 'LV', 1.98, 20, 0.44, 1.05, 2.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.10', 'IM', 2.16, 20, 0.24, 1.65, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.10', 'LV', 2.17, 20, 0.41, 1.31, 3.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.a', 'IM', 2.86, 43, 0.32, 2.21, 3.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.a', 'LV', 2.84, 43, 0.34, 2.15, 3.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.b', 'IM', 2.16, 43, 0.20, 1.76, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.b', 'LV', 1.98, 43, 0.34, 1.31, 2.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.c', 'IM', 2.07, 43, 0.21, 1.64, 2.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.c', 'LV', 1.60, 43, 0.32, 0.95, 2.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.d', 'IM', 1.52, 43, 0.12, 1.27, 1.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.d', 'LV', 0.91, 43, 0.22, 0.47, 1.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.e', 'IM', 2.36, 43, 0.24, 1.87, 2.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.e', 'LV', 2.10, 43, 0.35, 1.40, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.f', 'IM', 2.24, 43, 0.24, 1.75, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.f', 'LV', 1.74, 42, 0.38, 0.98, 2.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.2.a', 'IM', 3.51, 44, 0.19, 3.13, 3.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.2.a', 'LV', 3.83, 44, 0.25, 3.32, 4.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.2.b', 'IM', 1.72, 43, 0.20, 1.32, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.2.b', 'LV', 1.17, 43, 0.33, 0.50, 1.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.a', 'IM', 3.27, 42, 0.25, 2.76, 3.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.a', 'LV', 3.81, 42, 0.33, 3.13, 4.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.b', 'IM', 3.68, 43, 0.21, 3.25, 4.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.b', 'LV', 4.12, 43, 0.28, 3.55, 4.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.c', 'IM', 3.26, 43, 0.15, 2.95, 3.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.c', 'LV', 4.12, 43, 0.16, 3.78, 4.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.d', 'IM', 3.06, 43, 0.17, 2.71, 3.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.d', 'LV', 4.02, 43, 0.26, 3.49, 4.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.e', 'IM', 4.61, 42, 0.14, 4.32, 4.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.e', 'LV', 5.70, 42, 0.14, 5.41, 5.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.a', 'IM', 3.45, 42, 0.16, 3.12, 3.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.a', 'LV', 3.78, 42, 0.28, 3.21, 4.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.b', 'IM', 2.87, 42, 0.22, 2.41, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.b', 'LV', 3.37, 42, 0.37, 2.62, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.c', 'IM', 2.50, 41, 0.17, 2.17, 2.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.c', 'LV', 3.26, 41, 0.22, 2.83, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.d', 'IM', 1.50, 43, 0.18, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.d', 'LV', 0.76, 43, 0.27, 0.21, 1.31, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.e', 'IM', 2.01, 41, 0.30, 1.39, 2.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.e', 'LV', 1.82, 41, 0.45, 0.92, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.f', 'IM', 1.15, 41, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.f', 'LV', 0.23, 41, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.g', 'IM', 1.29, 41, 0.11, 1.07, 1.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.g', 'LV', 0.62, 41, 0.22, 0.18, 1.05, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.5.a', 'IM', 1.29, 40, 0.08, 1.14, 1.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.5.a', 'LV', 0.55, 40, 0.15, 0.25, 0.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.5.b', 'IM', 1.22, 38, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.5.b', 'LV', 0.46, 39, 0.20, 0.06, 0.86, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.6', 'IM', 2.92, 41, 0.12, 2.67, 3.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.6', 'LV', 3.19, 41, 0.17, 2.85, 3.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.a', 'IM', 3.44, 41, 0.13, 3.18, 3.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.a', 'LV', 3.39, 41, 0.13, 3.13, 3.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.b', 'IM', 1.79, 41, 0.18, 1.44, 2.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.b', 'LV', 1.34, 41, 0.32, 0.70, 1.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.c', 'IM', 1.11, 41, 0.12, 1.00, 1.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.c', 'LV', 0.19, 41, 0.19, 0.00, 0.58, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.d', 'IM', 1.13, 41, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.d', 'LV', 0.30, 41, 0.17, 0.00, 0.64, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.e', 'IM', 1.32, 40, 0.10, 1.12, 1.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.e', 'LV', 0.88, 40, 0.25, 0.39, 1.38, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.8.a', 'IM', 3.06, 44, 0.23, 2.60, 3.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.8.a', 'LV', 3.10, 44, 0.28, 2.54, 3.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.8.b', 'IM', 1.89, 43, 0.17, 1.55, 2.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.8.b', 'LV', 1.57, 43, 0.28, 0.99, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.9.a', 'IM', 2.12, 44, 0.23, 1.65, 2.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.9.a', 'LV', 1.88, 44, 0.35, 1.18, 2.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.9.b', 'IM', 1.72, 43, 0.14, 1.44, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.9.b', 'LV', 1.16, 43, 0.16, 0.84, 1.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.10', 'IM', 1.81, 43, 0.15, 1.52, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.10', 'LV', 1.63, 43, 0.19, 1.24, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.a', 'IM', 2.96, 51, 0.46, 2.04, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.a', 'LV', 2.81, 50, 0.56, 1.69, 3.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.b', 'IM', 2.67, 51, 0.56, 1.55, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.b', 'LV', 2.84, 51, 0.92, 0.99, 4.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.c', 'IM', 1.31, 51, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.c', 'LV', 0.38, 51, 0.21, 0.00, 0.79, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.d', 'IM', 1.14, 50, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.d', 'LV', 0.29, 50, 0.18, 0.00, 0.65, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.e', 'IM', 1.57, 50, 0.30, 1.00, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.e', 'LV', 0.95, 50, 0.52, 0.00, 1.99, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.f', 'IM', 1.46, 51, 0.24, 1.00, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.f', 'LV', 0.64, 51, 0.34, 0.00, 1.31, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.2.a', 'IM', 1.93, 51, 0.42, 1.08, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.2.a', 'LV', 1.40, 51, 0.65, 0.08, 2.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.2.b', 'IM', 1.31, 50, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.2.b', 'LV', 0.43, 50, 0.28, 0.00, 0.99, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.a', 'IM', 2.25, 49, 0.20, 1.86, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.a', 'LV', 1.95, 49, 0.49, 0.97, 2.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.b', 'IM', 3.35, 49, 0.36, 2.63, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.b', 'LV', 3.72, 49, 0.30, 3.11, 4.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.c', 'IM', 3.40, 49, 0.34, 2.72, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.c', 'LV', 2.85, 49, 0.41, 2.03, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.d', 'IM', 3.24, 49, 0.40, 2.43, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.d', 'LV', 3.63, 49, 0.44, 2.75, 4.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.e', 'IM', 4.67, 51, 0.15, 4.36, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.e', 'LV', 6.13, 51, 0.36, 5.41, 6.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.a', 'IM', 3.61, 51, 0.21, 3.19, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.a', 'LV', 3.75, 51, 0.22, 3.32, 4.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.b', 'IM', 2.53, 51, 0.28, 1.98, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.b', 'LV', 3.11, 51, 0.51, 2.08, 4.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.c', 'IM', 2.76, 50, 0.21, 2.34, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.c', 'LV', 2.85, 51, 0.29, 2.27, 3.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.d', 'IM', 1.17, 50, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.d', 'LV', 0.39, 50, 0.23, 0.00, 0.85, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.e', 'IM', 1.64, 51, 0.30, 1.04, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.e', 'LV', 1.25, 51, 0.55, 0.14, 2.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.f', 'IM', 1.25, 50, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.f', 'LV', 0.41, 50, 0.24, 0.00, 0.89, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.g', 'IM', 1.97, 50, 0.45, 1.07, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.g', 'LV', 1.51, 50, 0.66, 0.19, 2.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.5.a', 'IM', 1.19, 50, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.5.a', 'LV', 0.34, 50, 0.19, 0.00, 0.72, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.5.b', 'IM', 1.30, 50, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.5.b', 'LV', 0.50, 50, 0.28, 0.00, 1.06, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.6', 'IM', 2.85, 51, 0.20, 2.46, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.6', 'LV', 2.71, 51, 0.39, 1.93, 3.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.a', 'IM', 3.27, 51, 0.33, 2.60, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.a', 'LV', 2.86, 51, 0.16, 2.55, 3.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.b', 'IM', 1.30, 50, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.b', 'LV', 0.46, 50, 0.23, 0.00, 0.93, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.c', 'IM', 1.07, 49, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.c', 'LV', 0.09, 49, 0.09, 0.00, 0.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.d', 'IM', 1.22, 49, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.d', 'LV', 0.28, 49, 0.17, 0.00, 0.62, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.e', 'IM', 1.28, 50, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.e', 'LV', 0.61, 50, 0.40, 0.00, 1.42, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.8.a', 'IM', 2.95, 50, 0.17, 2.61, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.8.a', 'LV', 2.92, 51, 0.25, 2.42, 3.41, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.8.b', 'IM', 2.35, 50, 0.32, 1.71, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.8.b', 'LV', 2.07, 51, 0.46, 1.14, 3.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.9.a', 'IM', 2.30, 50, 0.33, 1.64, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.9.a', 'LV', 1.30, 50, 0.25, 0.79, 1.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.9.b', 'IM', 2.33, 50, 0.33, 1.68, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.9.b', 'LV', 2.11, 50, 0.46, 1.20, 3.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.10', 'IM', 2.57, 51, 0.60, 1.36, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.10', 'LV', 2.35, 51, 0.71, 0.91, 3.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.a', 'IM', 2.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.a', 'LV', 3.10, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.b', 'IM', 2.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.b', 'LV', 2.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.c', 'IM', 1.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.c', 'LV', 1.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.d', 'IM', 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.d', 'LV', 1.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.e', 'IM', 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.e', 'LV', 3.32, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.f', 'IM', 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.f', 'LV', 2.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.2.a', 'IM', 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.2.a', 'LV', 3.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.2.b', 'IM', 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.2.b', 'LV', 1.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.a', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.a', 'LV', 2.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.b', 'IM', 3.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.b', 'LV', 4.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.c', 'IM', 3.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.c', 'LV', 3.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.d', 'IM', 3.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.d', 'LV', 4.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.e', 'IM', 4.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.e', 'LV', 6.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.a', 'IM', 4.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.a', 'LV', 4.58, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.b', 'IM', 3.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.b', 'LV', 3.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.c', 'IM', 2.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.c', 'LV', 3.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.d', 'IM', 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.d', 'LV', 0.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.e', 'IM', 1.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.e', 'LV', 1.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.f', 'IM', 1.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.f', 'LV', 0.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.g', 'IM', 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.g', 'LV', 1.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.5.a', 'IM', 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.5.a', 'LV', 1.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.5.b', 'IM', 1.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.5.b', 'LV', 1.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.6', 'IM', 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.6', 'LV', 3.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.a', 'IM', 3.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.a', 'LV', 3.29, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.b', 'IM', 1.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.b', 'LV', 0.84, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.c', 'IM', 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.c', 'LV', 0.22, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.d', 'IM', 1.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.d', 'LV', 0.47, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.e', 'IM', 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.e', 'LV', 0.47, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.8.a', 'IM', 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.8.a', 'LV', 3.35, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.8.b', 'IM', 1.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.8.b', 'LV', 1.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.9.a', 'IM', 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.9.a', 'LV', 0.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.9.b', 'IM', 1.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.9.b', 'LV', 1.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.10', 'IM', 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.10', 'LV', 2.35, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.a', 'IM', 2.10, 24, 0.30, 1.47, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.a', 'LV', 1.48, 24, 0.47, 0.50, 2.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.b', 'IM', 1.48, 24, 0.20, 1.06, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.b', 'LV', 0.77, 23, 0.45, 0.00, 1.71, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.c', 'IM', 1.04, 24, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.c', 'LV', 0.08, 24, 0.06, 0.00, 0.22, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.d', 'IM', 1.49, 23, 0.41, 1.00, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.d', 'LV', 0.44, 22, 0.40, 0.00, 1.28, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.e', 'IM', 1.88, 24, 0.38, 1.10, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.e', 'LV', 1.35, 23, 0.62, 0.06, 2.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.f', 'IM', 1.64, 24, 0.34, 1.00, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.f', 'LV', 0.92, 24, 0.43, 0.03, 1.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.2.a', 'IM', 2.98, 24, 0.55, 1.83, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.2.a', 'LV', 2.50, 22, 0.81, 0.82, 4.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.2.b', 'IM', 1.20, 24, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.2.b', 'LV', 0.22, 24, 0.18, 0.00, 0.60, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.a', 'IM', 1.71, 23, 0.29, 1.11, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.a', 'LV', 1.22, 23, 0.48, 0.21, 2.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.b', 'IM', 2.23, 22, 0.40, 1.39, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.b', 'LV', 2.18, 22, 0.48, 1.17, 3.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.c', 'IM', 2.42, 22, 0.48, 1.42, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.c', 'LV', 2.21, 21, 0.78, 0.60, 3.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.d', 'IM', 2.26, 22, 0.48, 1.25, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.d', 'LV', 1.91, 22, 0.67, 0.51, 3.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.e', 'IM', 3.53, 23, 0.20, 3.13, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.e', 'LV', 4.27, 23, 0.24, 3.78, 4.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.a', 'IM', 2.59, 23, 0.17, 2.24, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.a', 'LV', 2.57, 23, 0.30, 1.94, 3.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.b', 'IM', 1.67, 24, 0.28, 1.09, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.b', 'LV', 1.10, 24, 0.46, 0.16, 2.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.c', 'IM', 2.47, 24, 0.29, 1.86, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.c', 'LV', 2.07, 24, 0.53, 0.98, 3.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.d', 'IM', 1.19, 24, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.d', 'LV', 0.38, 24, 0.35, 0.00, 1.11, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.e', 'IM', 1.17, 24, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.e', 'LV', 0.43, 24, 0.26, 0.00, 0.96, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.f', 'IM', 1.14, 24, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.f', 'LV', 0.27, 24, 0.23, 0.00, 0.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.g', 'IM', 1.36, 24, 0.35, 1.00, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.g', 'LV', 0.48, 24, 0.44, 0.00, 1.38, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.5.a', 'IM', 1.27, 24, 0.20, 1.00, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.5.a', 'LV', 0.23, 24, 0.18, 0.00, 0.61, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.5.b', 'IM', 1.01, 24, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.5.b', 'LV', 0.01, 24, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.6', 'IM', 2.41, 24, 0.41, 1.57, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.6', 'LV', 2.38, 24, 0.71, 0.92, 3.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.a', 'IM', 2.68, 24, 0.37, 1.91, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.a', 'LV', 2.82, 24, 0.51, 1.78, 3.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.b', 'IM', 1.01, 23, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.b', 'LV', 0.02, 23, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.c', 'IM', 1.01, 22, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.c', 'LV', 0.02, 22, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.d', 'IM', 1.11, 23, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.d', 'LV', 0.22, 23, 0.19, 0.00, 0.61, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.e', 'IM', 1.03, 23, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.e', 'LV', 0.07, 23, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.8.a', 'IM', 2.74, 23, 0.33, 2.06, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.8.a', 'LV', 2.44, 23, 0.54, 1.32, 3.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.8.b', 'IM', 1.61, 23, 0.39, 1.00, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.8.b', 'LV', 1.20, 23, 0.70, 0.00, 2.66, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.9.a', 'IM', 1.28, 23, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.9.a', 'LV', 0.48, 23, 0.40, 0.00, 1.31, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.9.b', 'IM', 1.83, 23, 0.42, 1.00, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.9.b', 'LV', 1.10, 23, 0.51, 0.05, 2.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.10', 'IM', 1.90, 24, 0.44, 1.00, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.10', 'LV', 1.30, 24, 0.69, 0.00, 2.72, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.a', 'IM', 2.57, 27, 0.31, 1.93, 3.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.a', 'LV', 3.16, 27, 0.54, 2.06, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.b', 'IM', 2.22, 27, 0.44, 1.31, 3.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.b', 'LV', 2.10, 27, 0.68, 0.70, 3.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.c', 'IM', 1.54, 27, 0.24, 1.05, 2.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.c', 'LV', 0.82, 26, 0.37, 0.05, 1.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.d', 'IM', 1.06, 27, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.d', 'LV', 0.13, 26, 0.07, 0.00, 0.28, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.e', 'IM', 3.36, 27, 0.79, 1.74, 4.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.e', 'LV', 4.54, 27, 1.06, 2.37, 6.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.f', 'IM', 2.17, 26, 0.43, 1.28, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.f', 'LV', 2.04, 26, 0.76, 0.48, 3.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.2.a', 'IM', 1.36, 27, 0.11, 1.13, 1.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.2.a', 'LV', 0.90, 27, 0.35, 0.18, 1.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.2.b', 'IM', 1.05, 27, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.2.b', 'LV', 0.11, 27, 0.11, 0.00, 0.33, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.a', 'IM', 2.22, 27, 0.59, 1.01, 3.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.a', 'LV', 2.39, 27, 0.90, 0.54, 4.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.b', 'IM', 2.31, 27, 0.43, 1.42, 3.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.b', 'LV', 2.76, 27, 0.98, 0.76, 4.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.c', 'IM', 2.32, 27, 0.44, 1.42, 3.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.c', 'LV', 2.54, 27, 0.87, 0.75, 4.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.d', 'IM', 2.18, 27, 0.34, 1.49, 2.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.d', 'LV', 2.25, 27, 0.69, 0.82, 3.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.e', 'IM', 3.43, 27, 0.63, 2.12, 4.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.e', 'LV', 4.25, 27, 0.95, 2.30, 6.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.a', 'IM', 2.84, 26, 0.18, 2.47, 3.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.a', 'LV', 3.30, 26, 0.15, 2.99, 3.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.b', 'IM', 2.99, 27, 0.73, 1.49, 4.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.b', 'LV', 3.24, 27, 0.82, 1.57, 4.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.c', 'IM', 1.85, 27, 0.34, 1.16, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.c', 'LV', 2.05, 27, 0.79, 0.43, 3.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.d', 'IM', 1.37, 26, 0.14, 1.07, 1.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.d', 'LV', 0.97, 26, 0.36, 0.23, 1.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.e', 'IM', 2.26, 26, 0.59, 1.06, 3.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.e', 'LV', 2.44, 26, 0.91, 0.57, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.f', 'IM', 1.59, 25, 0.23, 1.11, 2.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.f', 'LV', 1.40, 25, 0.57, 0.22, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.g', 'IM', 1.88, 26, 0.32, 1.21, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.g', 'LV', 2.10, 26, 0.76, 0.52, 3.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.5.a', 'IM', 1.92, 27, 0.32, 1.25, 2.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.5.a', 'LV', 1.69, 27, 0.66, 0.33, 3.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.5.b', 'IM', 1.81, 27, 0.34, 1.11, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.5.b', 'LV', 1.64, 27, 0.67, 0.27, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.6', 'IM', 2.68, 27, 0.35, 1.97, 3.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.6', 'LV', 3.13, 27, 0.69, 1.71, 4.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.a', 'IM', 2.85, 27, 0.41, 2.01, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.a', 'LV', 2.74, 27, 0.73, 1.25, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.b', 'IM', 1.42, 27, 0.26, 1.00, 1.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.b', 'LV', 1.02, 27, 0.65, 0.00, 2.36, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.c', 'IM', 1.04, 27, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.c', 'LV', 0.06, 27, 0.03, 0.00, 0.12, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.d', 'IM', 1.09, 27, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.d', 'LV', 0.19, 27, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.e', 'IM', 1.62, 27, 0.22, 1.16, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.e', 'LV', 1.55, 27, 0.58, 0.37, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.8.a', 'IM', 2.41, 27, 0.25, 1.88, 2.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.8.a', 'LV', 2.70, 27, 0.52, 1.62, 3.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.8.b', 'IM', 2.13, 27, 0.44, 1.22, 3.03, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.8.b', 'LV', 2.14, 27, 0.76, 0.58, 3.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.9.a', 'IM', 2.79, 27, 0.60, 1.56, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.9.a', 'LV', 2.59, 27, 0.75, 1.05, 4.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.9.b', 'IM', 1.91, 27, 0.50, 1.00, 2.94, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.9.b', 'LV', 1.39, 27, 0.75, 0.00, 2.93, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.10', 'IM', 2.40, 27, 0.55, 1.26, 3.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.10', 'LV', 2.51, 27, 0.85, 0.78, 4.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.a', 'IM', 2.98, 48, 0.25, 2.48, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.a', 'LV', 2.88, 48, 0.32, 2.24, 3.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.b', 'IM', 2.17, 49, 0.17, 1.82, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.b', 'LV', 1.74, 49, 0.26, 1.23, 2.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.c', 'IM', 1.81, 49, 0.19, 1.42, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.c', 'LV', 0.94, 49, 0.25, 0.42, 1.45, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.d', 'IM', 2.38, 49, 0.27, 1.85, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.d', 'LV', 1.97, 48, 0.41, 1.16, 2.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.e', 'IM', 3.59, 47, 0.31, 2.97, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.e', 'LV', 4.73, 46, 0.47, 3.80, 5.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.f', 'IM', 2.20, 47, 0.24, 1.72, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.f', 'LV', 1.65, 47, 0.32, 1.01, 2.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.2.a', 'IM', 2.41, 46, 0.30, 1.82, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.2.a', 'LV', 2.22, 45, 0.46, 1.28, 3.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.2.b', 'IM', 1.02, 47, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.2.b', 'LV', 0.03, 47, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.a', 'IM', 3.51, 48, 0.23, 3.04, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.a', 'LV', 3.27, 48, 0.38, 2.51, 4.04, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.b', 'IM', 3.03, 49, 0.27, 2.49, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.b', 'LV', 3.11, 49, 0.39, 2.33, 3.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.c', 'IM', 2.57, 48, 0.25, 2.06, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.c', 'LV', 2.73, 49, 0.36, 1.99, 3.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.d', 'IM', 2.41, 49, 0.31, 1.79, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.d', 'LV', 2.39, 49, 0.48, 1.41, 3.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.e', 'IM', 2.90, 49, 0.29, 2.33, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.e', 'LV', 3.00, 48, 0.41, 2.17, 3.82, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.a', 'IM', 3.13, 49, 0.24, 2.65, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.a', 'LV', 3.19, 49, 0.25, 2.69, 3.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.b', 'IM', 1.81, 49, 0.23, 1.35, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.b', 'LV', 1.53, 49, 0.44, 0.64, 2.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.c', 'IM', 1.47, 49, 0.12, 1.22, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.c', 'LV', 1.10, 49, 0.30, 0.49, 1.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.d', 'IM', 1.28, 48, 0.14, 1.00, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.d', 'LV', 0.48, 48, 0.22, 0.03, 0.92, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.e', 'IM', 1.61, 48, 0.16, 1.28, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.e', 'LV', 1.25, 48, 0.34, 0.56, 1.94, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.f', 'IM', 1.38, 48, 0.12, 1.13, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.f', 'LV', 0.77, 48, 0.25, 0.27, 1.27, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.g', 'IM', 1.82, 48, 0.17, 1.48, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.g', 'LV', 1.53, 47, 0.29, 0.94, 2.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.5.a', 'IM', 1.32, 48, 0.10, 1.11, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.5.a', 'LV', 0.72, 49, 0.19, 0.33, 1.11, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.5.b', 'IM', 1.27, 49, 0.12, 1.04, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.5.b', 'LV', 0.48, 49, 0.21, 0.07, 0.90, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.6', 'IM', 2.74, 48, 0.22, 2.29, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.6', 'LV', 2.76, 47, 0.33, 2.10, 3.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.a', 'IM', 3.16, 49, 0.23, 2.69, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.a', 'LV', 2.92, 47, 0.28, 2.35, 3.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.b', 'IM', 1.51, 48, 0.18, 1.15, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.b', 'LV', 0.92, 48, 0.33, 0.26, 1.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.c', 'IM', 1.03, 48, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.c', 'LV', 0.12, 48, 0.12, 0.00, 0.36, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.d', 'IM', 1.10, 47, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.d', 'LV', 0.30, 48, 0.16, 0.00, 0.62, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.e', 'IM', 1.45, 48, 0.11, 1.23, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.e', 'LV', 1.07, 48, 0.24, 0.58, 1.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.8.a', 'IM', 3.07, 49, 0.22, 2.63, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.8.a', 'LV', 2.71, 49, 0.30, 2.11, 3.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.8.b', 'IM', 2.21, 49, 0.28, 1.64, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.8.b', 'LV', 1.89, 49, 0.40, 1.08, 2.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.9.a', 'IM', 3.96, 49, 0.24, 3.48, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.9.a', 'LV', 4.22, 48, 0.35, 3.51, 4.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.9.b', 'IM', 2.40, 47, 0.22, 1.94, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.9.b', 'LV', 2.02, 48, 0.30, 1.42, 2.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.10', 'IM', 2.53, 49, 0.23, 2.08, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.10', 'LV', 2.35, 48, 0.32, 1.70, 3.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.a', 'IM', 2.55, 50, 0.23, 2.09, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.a', 'LV', 2.96, 50, 0.38, 2.19, 3.73, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.b', 'IM', 2.39, 50, 0.19, 2.00, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.b', 'LV', 3.19, 50, 0.48, 2.22, 4.16, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.c', 'IM', 1.92, 50, 0.27, 1.39, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.c', 'LV', 1.50, 49, 0.45, 0.60, 2.39, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.d', 'IM', 2.30, 50, 0.33, 1.64, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.d', 'LV', 2.27, 50, 0.57, 1.13, 3.41, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.e', 'IM', 3.36, 50, 0.32, 2.71, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.e', 'LV', 4.20, 49, 0.28, 3.63, 4.77, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.f', 'IM', 1.84, 50, 0.23, 1.39, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.f', 'LV', 1.62, 50, 0.44, 0.75, 2.50, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.2.a', 'IM', 2.28, 50, 0.31, 1.66, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.2.a', 'LV', 2.26, 50, 0.54, 1.18, 3.34, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.2.b', 'IM', 1.11, 49, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.2.b', 'LV', 0.22, 49, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.a', 'IM', 3.85, 50, 0.13, 3.58, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.a', 'LV', 4.46, 50, 0.18, 4.09, 4.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.b', 'IM', 3.10, 50, 0.24, 2.62, 3.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.b', 'LV', 3.35, 50, 0.28, 2.80, 3.91, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.c', 'IM', 2.45, 50, 0.21, 2.04, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.c', 'LV', 2.69, 49, 0.41, 1.86, 3.52, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.d', 'IM', 1.79, 49, 0.30, 1.18, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.d', 'LV', 1.52, 49, 0.59, 0.32, 2.71, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.e', 'IM', 3.91, 50, 0.16, 3.58, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.e', 'LV', 4.74, 50, 0.29, 4.15, 5.32, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.a', 'IM', 2.68, 50, 0.12, 2.44, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.a', 'LV', 3.19, 50, 0.26, 2.67, 3.70, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.b', 'IM', 2.28, 50, 0.23, 1.82, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.b', 'LV', 2.54, 50, 0.42, 1.69, 3.39, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.c', 'IM', 1.83, 50, 0.14, 1.55, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.c', 'LV', 2.29, 50, 0.47, 1.35, 3.24, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.d', 'IM', 1.33, 50, 0.16, 1.01, 1.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.d', 'LV', 0.86, 50, 0.48, 0.00, 1.83, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.e', 'IM', 1.81, 50, 0.27, 1.25, 2.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.e', 'LV', 1.67, 50, 0.54, 0.57, 2.76, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.f', 'IM', 1.40, 50, 0.15, 1.10, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.f', 'LV', 0.93, 50, 0.47, 0.00, 1.87, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.g', 'IM', 1.91, 49, 0.49, 1.00, 2.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.g', 'LV', 1.57, 50, 0.77, 0.02, 3.13, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.5.a', 'IM', 1.68, 50, 0.32, 1.05, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.5.a', 'LV', 1.01, 50, 0.48, 0.05, 1.98, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.5.b', 'IM', 1.74, 49, 0.51, 1.00, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.5.b', 'LV', 0.87, 50, 0.48, 0.00, 1.83, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.6', 'IM', 2.76, 50, 0.30, 2.16, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.6', 'LV', 3.47, 50, 0.58, 2.30, 4.65, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.a', 'IM', 3.04, 50, 0.14, 2.76, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.a', 'LV', 3.38, 50, 0.20, 2.97, 3.79, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.b', 'IM', 1.42, 49, 0.18, 1.05, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.b', 'LV', 0.69, 49, 0.26, 0.17, 1.20, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.c', 'IM', 1.67, 50, 0.17, 1.33, 2.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.c', 'LV', 1.36, 50, 0.42, 0.52, 2.20, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.d', 'IM', 1.13, 50, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.d', 'LV', 0.22, 50, 0.16, 0.00, 0.54, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.e', 'IM', 1.18, 50, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.e', 'LV', 0.36, 50, 0.24, 0.00, 0.85, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.8.a', 'IM', 2.53, 50, 0.56, 1.41, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.8.a', 'LV', 1.99, 50, 0.49, 1.00, 2.97, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.8.b', 'IM', 1.82, 50, 0.15, 1.52, 2.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.8.b', 'LV', 1.74, 50, 0.38, 0.97, 2.51, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.9.a', 'IM', 2.49, 50, 0.57, 1.35, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.9.a', 'LV', 1.95, 50, 0.52, 0.90, 2.99, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.9.b', 'IM', 2.62, 50, 0.54, 1.53, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.9.b', 'LV', 2.22, 50, 0.46, 1.29, 3.15, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.10', 'IM', 1.77, 50, 0.24, 1.29, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.10', 'LV', 1.08, 50, 0.34, 0.40, 1.77, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.a', 'IM', 2.94, 29, 0.27, 2.38, 3.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.a', 'LV', 3.59, 29, 0.26, 3.06, 4.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.b', 'IM', 2.62, 29, 0.36, 1.89, 3.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.b', 'LV', 3.03, 29, 0.78, 1.43, 4.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.c', 'IM', 2.18, 29, 0.27, 1.63, 2.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.c', 'LV', 1.56, 28, 0.39, 0.76, 2.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.d', 'IM', 1.85, 29, 0.20, 1.43, 2.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.d', 'LV', 1.13, 29, 0.24, 0.63, 1.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.e', 'IM', 3.70, 29, 0.19, 3.31, 4.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.e', 'LV', 3.72, 28, 0.50, 2.70, 4.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.f', 'IM', 2.32, 29, 0.35, 1.61, 3.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.f', 'LV', 1.95, 27, 0.60, 0.71, 3.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.2.a', 'IM', 3.46, 29, 0.28, 2.89, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.2.a', 'LV', 3.59, 28, 0.34, 2.88, 4.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.2.b', 'IM', 1.01, 29, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.2.b', 'LV', 0.04, 29, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.a', 'IM', 4.03, 29, 0.26, 3.50, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.a', 'LV', 4.64, 29, 0.31, 4.01, 5.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.b', 'IM', 3.52, 29, 0.27, 2.96, 4.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.b', 'LV', 4.00, 29, 0.50, 2.97, 5.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.c', 'IM', 2.54, 29, 0.18, 2.17, 2.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.c', 'LV', 3.03, 29, 0.18, 2.67, 3.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.d', 'IM', 2.08, 29, 0.22, 1.62, 2.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.d', 'LV', 2.51, 29, 0.61, 1.25, 3.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.e', 'IM', 4.34, 29, 0.12, 4.09, 4.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.e', 'LV', 5.20, 29, 0.24, 4.71, 5.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.a', 'IM', 2.48, 29, 0.29, 1.89, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.a', 'LV', 2.54, 29, 0.46, 1.59, 3.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.b', 'IM', 2.76, 29, 0.29, 2.16, 3.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.b', 'LV', 3.05, 29, 0.35, 2.33, 3.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.c', 'IM', 2.18, 29, 0.14, 1.89, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.c', 'LV', 2.89, 29, 0.22, 2.44, 3.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.d', 'IM', 2.10, 28, 0.22, 1.64, 2.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.d', 'LV', 2.40, 29, 0.43, 1.53, 3.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.e', 'IM', 1.84, 29, 0.27, 1.30, 2.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.e', 'LV', 1.83, 29, 0.43, 0.95, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.f', 'IM', 1.64, 29, 0.28, 1.07, 2.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.f', 'LV', 1.31, 29, 0.56, 0.16, 2.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.g', 'IM', 1.69, 29, 0.23, 1.22, 2.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.g', 'LV', 1.21, 29, 0.40, 0.39, 2.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.5.a', 'IM', 1.95, 29, 0.20, 1.53, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.5.a', 'LV', 1.57, 29, 0.28, 0.99, 2.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.5.b', 'IM', 1.28, 28, 0.08, 1.12, 1.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.5.b', 'LV', 0.63, 28, 0.21, 0.21, 1.06, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.6', 'IM', 3.55, 29, 0.34, 2.85, 4.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.6', 'LV', 4.45, 29, 0.34, 3.76, 5.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.a', 'IM', 3.46, 29, 0.16, 3.13, 3.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.a', 'LV', 3.28, 29, 0.28, 2.71, 3.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.b', 'IM', 1.44, 29, 0.25, 1.00, 1.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.b', 'LV', 0.75, 29, 0.53, 0.00, 1.83, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.c', 'IM', 1.07, 29, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.c', 'LV', 0.18, 29, 0.16, 0.00, 0.50, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.d', 'IM', 1.12, 29, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.d', 'LV', 0.28, 29, 0.20, 0.00, 0.69, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.e', 'IM', 1.52, 29, 0.25, 1.00, 2.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.e', 'LV', 1.26, 29, 0.49, 0.25, 2.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.8.a', 'IM', 2.77, 28, 0.31, 2.14, 3.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.8.a', 'LV', 2.67, 28, 0.39, 1.88, 3.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.8.b', 'IM', 1.98, 29, 0.39, 1.19, 2.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.8.b', 'LV', 1.56, 29, 0.66, 0.20, 2.92, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.9.a', 'IM', 2.19, 28, 0.36, 1.45, 2.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.9.a', 'LV', 2.09, 29, 0.79, 0.46, 3.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.9.b', 'IM', 2.03, 28, 0.33, 1.35, 2.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.9.b', 'LV', 1.83, 29, 0.47, 0.88, 2.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.10', 'IM', 1.84, 28, 0.18, 1.48, 2.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.10', 'LV', 1.50, 28, 0.31, 0.87, 2.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.a', 'IM', 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.a', 'LV', 2.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.b', 'IM', 2.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.b', 'LV', 2.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.c', 'IM', 1.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.c', 'LV', 1.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.d', 'IM', 2.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.d', 'LV', 3.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.e', 'IM', 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.e', 'LV', 3.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.f', 'IM', 1.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.f', 'LV', 1.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.2.a', 'IM', 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.2.a', 'LV', 2.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.2.b', 'IM', 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.2.b', 'LV', 0.00, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.a', 'IM', 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.a', 'LV', 2.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.b', 'IM', 2.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.b', 'LV', 3.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.c', 'IM', 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.c', 'LV', 2.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.d', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.d', 'LV', 0.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.e', 'IM', 3.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.e', 'LV', 4.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.a', 'IM', 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.a', 'LV', 2.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.b', 'IM', 1.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.b', 'LV', 2.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.c', 'IM', 2.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.c', 'LV', 2.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.d', 'IM', 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.d', 'LV', 0.27, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.e', 'IM', 1.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.e', 'LV', 1.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.f', 'IM', 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.f', 'LV', 0.17, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.g', 'IM', 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.g', 'LV', 0.03, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.5.a', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.5.a', 'LV', 0.33, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.5.b', 'IM', 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.5.b', 'LV', 0.20, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.6', 'IM', 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.6', 'LV', 2.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.a', 'IM', 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.a', 'LV', 2.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.b', 'IM', 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.b', 'LV', 0.50, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.c', 'IM', 2.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.c', 'LV', 2.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.d', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.d', 'LV', 0.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.e', 'IM', 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.e', 'LV', 0.00, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.8.a', 'IM', 1.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.8.a', 'LV', 1.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.8.b', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.8.b', 'LV', 0.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.9.a', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.9.a', 'LV', 0.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.9.b', 'IM', 1.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.9.b', 'LV', 1.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.10', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.10', 'LV', 0.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.a', 'IM', 2.28, 18, 0.30, 1.64, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.a', 'LV', 2.81, 17, 0.64, 1.44, 4.17, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.b', 'IM', 2.18, 18, 0.27, 1.61, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.b', 'LV', 2.18, 18, 0.48, 1.16, 3.20, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.c', 'IM', 2.38, 18, 0.18, 1.99, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.c', 'LV', 2.09, 18, 0.32, 1.41, 2.76, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.d', 'IM', 2.67, 18, 0.42, 1.78, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.d', 'LV', 2.79, 18, 0.69, 1.33, 4.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.e', 'IM', 3.75, 17, 0.43, 2.84, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.e', 'LV', 3.46, 17, 0.60, 2.19, 4.74, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.f', 'IM', 1.36, 17, 0.16, 1.02, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.f', 'LV', 0.80, 17, 0.35, 0.04, 1.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.2.a', 'IM', 2.37, 17, 0.43, 1.46, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.2.a', 'LV', 2.63, 17, 0.71, 1.13, 4.13, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.2.b', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.2.b', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.a', 'IM', 1.88, 18, 0.12, 1.62, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.a', 'LV', 2.09, 17, 0.37, 1.29, 2.88, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.b', 'IM', 3.32, 18, 0.56, 2.15, 4.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.b', 'LV', 3.45, 18, 0.77, 1.82, 5.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.c', 'IM', 2.36, 18, 0.33, 1.66, 3.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.c', 'LV', 2.29, 18, 0.50, 1.25, 3.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.d', 'IM', 1.33, 18, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.d', 'LV', 0.73, 18, 0.38, 0.00, 1.53, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.e', 'IM', 4.29, 18, 0.32, 3.61, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.e', 'LV', 5.42, 18, 0.24, 4.92, 5.92, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.a', 'IM', 2.65, 18, 0.19, 2.25, 3.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.a', 'LV', 2.68, 18, 0.38, 1.88, 3.48, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.b', 'IM', 2.42, 18, 0.34, 1.70, 3.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.b', 'LV', 2.47, 18, 0.53, 1.34, 3.60, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.c', 'IM', 2.08, 18, 0.42, 1.19, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.c', 'LV', 1.83, 18, 0.59, 0.58, 3.07, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.d', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.d', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.e', 'IM', 1.30, 18, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.e', 'LV', 0.66, 18, 0.33, 0.00, 1.36, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.f', 'IM', 1.10, 18, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.f', 'LV', 0.30, 18, 0.19, 0.00, 0.70, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.g', 'IM', 1.03, 18, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.g', 'LV', 0.09, 18, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.5.a', 'IM', 1.18, 18, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.5.a', 'LV', 0.18, 18, 0.16, 0.00, 0.51, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.5.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.5.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.6', 'IM', 2.20, 17, 0.43, 1.29, 3.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.6', 'LV', 2.43, 17, 0.72, 0.90, 3.95, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.a', 'IM', 2.98, 18, 0.54, 1.85, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.a', 'LV', 2.47, 18, 0.51, 1.38, 3.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.b', 'IM', 1.36, 18, 0.17, 1.01, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.b', 'LV', 0.68, 18, 0.31, 0.02, 1.34, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.c', 'IM', 1.11, 18, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.c', 'LV', 0.30, 18, 0.19, 0.00, 0.71, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.d', 'IM', 1.23, 18, 0.11, 1.00, 1.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.d', 'LV', 0.52, 18, 0.26, 0.00, 1.07, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.e', 'IM', 1.03, 18, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.e', 'LV', 0.09, 18, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.8.a', 'IM', 1.15, 18, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.8.a', 'LV', 0.41, 18, 0.23, 0.00, 0.89, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.8.b', 'IM', 1.73, 18, 0.17, 1.36, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.8.b', 'LV', 1.90, 18, 0.48, 0.88, 2.91, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.9.a', 'IM', 1.19, 18, 0.09, 1.00, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.9.a', 'LV', 0.33, 18, 0.17, 0.00, 0.69, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.9.b', 'IM', 1.48, 18, 0.17, 1.12, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.9.b', 'LV', 1.24, 17, 0.50, 0.17, 2.30, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.10', 'IM', 1.70, 18, 0.29, 1.10, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.10', 'LV', 1.71, 18, 0.61, 0.44, 2.99, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.a', 'IM', 2.32, 88, 0.36, 1.61, 3.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.a', 'LV', 2.08, 85, 0.54, 1.01, 3.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.b', 'IM', 1.77, 89, 0.19, 1.40, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.b', 'LV', 1.47, 87, 0.41, 0.66, 2.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.c', 'IM', 1.55, 89, 0.16, 1.22, 1.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.c', 'LV', 0.95, 87, 0.36, 0.24, 1.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.d', 'IM', 1.40, 88, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.d', 'LV', 0.65, 87, 0.38, 0.00, 1.41, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.e', 'IM', 3.26, 89, 0.25, 2.76, 3.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.e', 'LV', 3.72, 88, 0.45, 2.81, 4.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.f', 'IM', 1.88, 89, 0.23, 1.42, 2.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.f', 'LV', 1.64, 88, 0.49, 0.66, 2.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.2.a', 'IM', 2.21, 89, 0.29, 1.65, 2.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.2.a', 'LV', 1.93, 88, 0.42, 1.09, 2.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.2.b', 'IM', 1.40, 88, 0.15, 1.11, 1.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.2.b', 'LV', 0.59, 87, 0.22, 0.15, 1.04, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.a', 'IM', 2.58, 87, 0.40, 1.79, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.a', 'LV', 2.45, 87, 0.66, 1.13, 3.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.b', 'IM', 2.69, 88, 0.38, 1.93, 3.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.b', 'LV', 2.83, 87, 0.53, 1.77, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.c', 'IM', 2.24, 88, 0.38, 1.48, 3.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.c', 'LV', 2.38, 87, 0.67, 1.05, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.d', 'IM', 3.35, 88, 0.38, 2.60, 4.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.d', 'LV', 3.81, 87, 0.52, 2.77, 4.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.e', 'IM', 3.69, 88, 0.33, 3.03, 4.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.e', 'LV', 4.51, 87, 0.53, 3.46, 5.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.a', 'IM', 2.59, 88, 0.22, 2.16, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.a', 'LV', 2.90, 86, 0.38, 2.14, 3.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.b', 'IM', 2.21, 88, 0.23, 1.77, 2.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.b', 'LV', 2.38, 87, 0.55, 1.30, 3.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.c', 'IM', 2.41, 88, 0.21, 1.99, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.c', 'LV', 3.00, 87, 0.34, 2.31, 3.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.d', 'IM', 1.62, 89, 0.18, 1.27, 1.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.d', 'LV', 1.06, 88, 0.30, 0.47, 1.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.e', 'IM', 2.21, 89, 0.28, 1.65, 2.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.e', 'LV', 2.36, 88, 0.48, 1.40, 3.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.f', 'IM', 1.58, 89, 0.24, 1.09, 2.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.f', 'LV', 1.24, 88, 0.47, 0.29, 2.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.g', 'IM', 1.93, 89, 0.37, 1.20, 2.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.g', 'LV', 1.86, 88, 0.67, 0.54, 3.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.5.a', 'IM', 1.41, 89, 0.19, 1.04, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.5.a', 'LV', 0.84, 88, 0.39, 0.06, 1.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.5.b', 'IM', 1.39, 89, 0.19, 1.01, 1.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.5.b', 'LV', 0.83, 88, 0.42, 0.00, 1.67, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.6', 'IM', 2.33, 89, 0.36, 1.62, 3.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.6', 'LV', 2.18, 88, 0.57, 1.06, 3.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.a', 'IM', 3.02, 89, 0.14, 2.75, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.a', 'LV', 3.28, 88, 0.26, 2.76, 3.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.b', 'IM', 1.51, 89, 0.14, 1.23, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.b', 'LV', 0.88, 88, 0.26, 0.36, 1.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.c', 'IM', 1.09, 89, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.c', 'LV', 0.17, 88, 0.12, 0.00, 0.41, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.d', 'IM', 1.37, 89, 0.24, 1.00, 1.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.d', 'LV', 0.34, 88, 0.17, 0.01, 0.67, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.e', 'IM', 1.56, 88, 0.28, 1.01, 2.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.e', 'LV', 1.13, 87, 0.56, 0.02, 2.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.8.a', 'IM', 3.22, 89, 0.20, 2.83, 3.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.8.a', 'LV', 3.59, 87, 0.20, 3.19, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.8.b', 'IM', 1.89, 89, 0.18, 1.53, 2.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.8.b', 'LV', 1.35, 87, 0.25, 0.85, 1.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.9.a', 'IM', 2.11, 89, 0.27, 1.58, 2.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.9.a', 'LV', 1.95, 88, 0.41, 1.13, 2.77, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.9.b', 'IM', 1.75, 89, 0.30, 1.16, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.9.b', 'LV', 1.27, 87, 0.44, 0.40, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.10', 'IM', 2.10, 86, 0.30, 1.51, 2.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.10', 'LV', 1.81, 87, 0.53, 0.77, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.a', 'IM', 2.76, 25, 0.18, 2.38, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.a', 'LV', 3.23, 25, 0.28, 2.64, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.b', 'IM', 2.79, 25, 0.17, 2.44, 3.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.b', 'LV', 3.37, 25, 0.30, 2.75, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.c', 'IM', 2.01, 25, 0.15, 1.70, 2.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.c', 'LV', 1.48, 25, 0.22, 1.01, 1.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.d', 'IM', 1.44, 25, 0.21, 1.00, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.d', 'LV', 0.82, 25, 0.40, 0.00, 1.63, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.e', 'IM', 2.45, 25, 0.26, 1.91, 2.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.e', 'LV', 2.53, 24, 0.51, 1.48, 3.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.f', 'IM', 2.16, 25, 0.23, 1.68, 2.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.f', 'LV', 1.96, 25, 0.34, 1.26, 2.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.2.a', 'IM', 2.23, 24, 0.26, 1.69, 2.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.2.a', 'LV', 2.32, 25, 0.45, 1.38, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.2.b', 'IM', 1.11, 25, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.2.b', 'LV', 0.31, 25, 0.21, 0.00, 0.75, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.a', 'IM', 3.98, 25, 0.13, 3.71, 4.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.a', 'LV', 4.79, 24, 0.20, 4.38, 5.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.b', 'IM', 3.71, 25, 0.16, 3.37, 4.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.b', 'LV', 4.13, 24, 0.24, 3.63, 4.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.c', 'IM', 2.97, 25, 0.27, 2.41, 3.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.c', 'LV', 3.53, 24, 0.28, 2.95, 4.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.d', 'IM', 3.11, 25, 0.28, 2.53, 3.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.d', 'LV', 3.87, 24, 0.50, 2.84, 4.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.e', 'IM', 4.40, 25, 0.20, 4.00, 4.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.e', 'LV', 5.62, 24, 0.24, 5.12, 6.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.a', 'IM', 2.92, 25, 0.17, 2.57, 3.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.a', 'LV', 3.55, 25, 0.31, 2.90, 4.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.b', 'IM', 3.32, 24, 0.23, 2.83, 3.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.b', 'LV', 3.82, 25, 0.31, 3.19, 4.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.c', 'IM', 2.33, 25, 0.20, 1.92, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.c', 'LV', 2.69, 25, 0.24, 2.19, 3.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.d', 'IM', 1.74, 25, 0.21, 1.30, 2.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.d', 'LV', 1.41, 25, 0.42, 0.55, 2.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.e', 'IM', 2.26, 25, 0.22, 1.80, 2.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.e', 'LV', 2.39, 25, 0.42, 1.52, 3.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.f', 'IM', 1.53, 25, 0.15, 1.23, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.f', 'LV', 0.99, 25, 0.24, 0.49, 1.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.g', 'IM', 1.94, 25, 0.19, 1.55, 2.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.g', 'LV', 2.07, 25, 0.36, 1.32, 2.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.5.a', 'IM', 1.73, 24, 0.21, 1.30, 2.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.5.a', 'LV', 1.33, 25, 0.33, 0.65, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.5.b', 'IM', 1.58, 25, 0.18, 1.21, 1.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.5.b', 'LV', 1.11, 25, 0.25, 0.59, 1.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.6', 'IM', 2.93, 25, 0.22, 2.47, 3.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.6', 'LV', 3.56, 25, 0.40, 2.74, 4.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.a', 'IM', 3.11, 25, 0.23, 2.64, 3.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.a', 'LV', 3.10, 25, 0.22, 2.65, 3.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.b', 'IM', 1.47, 25, 0.13, 1.19, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.b', 'LV', 0.71, 25, 0.21, 0.27, 1.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.c', 'IM', 1.04, 25, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.c', 'LV', 0.07, 25, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.d', 'IM', 1.26, 25, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.d', 'LV', 0.51, 25, 0.26, 0.00, 1.05, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.e', 'IM', 1.14, 25, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.e', 'LV', 0.18, 25, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.8.a', 'IM', 3.17, 25, 0.22, 2.71, 3.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.8.a', 'LV', 3.38, 25, 0.27, 2.82, 3.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.8.b', 'IM', 2.14, 25, 0.23, 1.66, 2.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.8.b', 'LV', 1.92, 25, 0.33, 1.23, 2.60, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.9.a', 'IM', 2.94, 25, 0.21, 2.51, 3.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.9.a', 'LV', 3.03, 25, 0.35, 2.29, 3.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.9.b', 'IM', 2.08, 25, 0.19, 1.69, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.9.b', 'LV', 2.03, 25, 0.33, 1.34, 2.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.10', 'IM', 2.88, 24, 0.18, 2.50, 3.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.10', 'LV', 2.99, 24, 0.23, 2.51, 3.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.a', 'IM', 3.13, 32, 0.27, 2.58, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.a', 'LV', 3.13, 31, 0.53, 2.05, 4.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.b', 'IM', 2.49, 32, 0.12, 2.25, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.b', 'LV', 2.02, 31, 0.16, 1.69, 2.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.c', 'IM', 2.29, 31, 0.14, 2.00, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.c', 'LV', 1.63, 31, 0.43, 0.74, 2.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.d', 'IM', 2.74, 32, 0.14, 2.45, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.d', 'LV', 2.28, 31, 0.29, 1.68, 2.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.e', 'IM', 3.97, 33, 0.39, 3.19, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.e', 'LV', 4.45, 31, 0.78, 2.87, 6.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.f', 'IM', 2.49, 32, 0.15, 2.18, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.f', 'LV', 2.28, 32, 0.23, 1.80, 2.75, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.2.a', 'IM', 2.64, 31, 0.18, 2.27, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.2.a', 'LV', 2.52, 31, 0.25, 2.01, 3.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.2.b', 'IM', 2.55, 31, 0.17, 2.20, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.2.b', 'LV', 2.36, 31, 0.33, 1.69, 3.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.a', 'IM', 2.33, 32, 0.20, 1.92, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.a', 'LV', 2.15, 31, 0.30, 1.53, 2.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.b', 'IM', 2.18, 32, 0.42, 1.33, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.b', 'LV', 1.93, 32, 0.69, 0.52, 3.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.c', 'IM', 1.75, 32, 0.27, 1.19, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.c', 'LV', 1.08, 31, 0.41, 0.23, 1.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.d', 'IM', 2.33, 32, 0.27, 1.77, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.d', 'LV', 2.05, 32, 0.33, 1.37, 2.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.e', 'IM', 3.35, 33, 0.19, 2.95, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.e', 'LV', 3.25, 33, 0.43, 2.37, 4.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.a', 'IM', 3.64, 33, 0.28, 3.06, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.a', 'LV', 3.99, 33, 0.23, 3.53, 4.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.b', 'IM', 1.53, 33, 0.19, 1.14, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.b', 'LV', 1.02, 33, 0.35, 0.31, 1.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.c', 'IM', 1.49, 33, 0.18, 1.13, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.c', 'LV', 1.02, 33, 0.36, 0.29, 1.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.d', 'IM', 1.12, 33, 0.12, 1.00, 1.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.d', 'LV', 0.20, 33, 0.18, 0.00, 0.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.e', 'IM', 2.39, 33, 0.26, 1.85, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.e', 'LV', 1.89, 33, 0.19, 1.50, 2.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.f', 'IM', 1.97, 33, 0.39, 1.17, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.f', 'LV', 1.50, 33, 0.22, 1.05, 1.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.g', 'IM', 1.77, 33, 0.30, 1.16, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.g', 'LV', 1.45, 33, 0.58, 0.27, 2.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.5.a', 'IM', 1.18, 32, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.5.a', 'LV', 0.31, 32, 0.23, 0.00, 0.78, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.5.b', 'IM', 1.19, 32, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.5.b', 'LV', 0.32, 32, 0.24, 0.00, 0.80, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.6', 'IM', 2.46, 32, 0.16, 2.14, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.6', 'LV', 2.76, 32, 0.27, 2.22, 3.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.a', 'IM', 3.88, 32, 0.22, 3.44, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.a', 'LV', 3.61, 32, 0.43, 2.74, 4.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.b', 'IM', 1.19, 33, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.b', 'LV', 0.27, 33, 0.19, 0.00, 0.65, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.c', 'IM', 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.c', 'LV', 0.00, 33, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.d', 'IM', 1.05, 33, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.d', 'LV', 0.05, 33, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.e', 'IM', 1.20, 33, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.e', 'LV', 0.34, 33, 0.30, 0.00, 0.95, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.8.a', 'IM', 3.49, 33, 0.39, 2.71, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.8.a', 'LV', 3.15, 33, 0.16, 2.83, 3.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.8.b', 'IM', 2.01, 33, 0.40, 1.19, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.8.b', 'LV', 1.55, 33, 0.64, 0.24, 2.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.9.a', 'IM', 1.66, 33, 0.11, 1.43, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.9.a', 'LV', 1.26, 33, 0.28, 0.68, 1.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.9.b', 'IM', 2.47, 33, 0.18, 2.11, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.9.b', 'LV', 2.15, 33, 0.42, 1.30, 3.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.10', 'IM', 2.47, 32, 0.19, 2.09, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.10', 'LV', 2.14, 32, 0.27, 1.59, 2.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.a', 'IM', 3.27, 28, 0.36, 2.53, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.a', 'LV', 3.44, 28, 0.39, 2.64, 4.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.b', 'IM', 2.16, 27, 0.31, 1.52, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.b', 'LV', 2.22, 27, 0.61, 0.97, 3.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.c', 'IM', 1.83, 27, 0.29, 1.23, 2.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.c', 'LV', 1.33, 26, 0.45, 0.41, 2.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.d', 'IM', 2.05, 29, 0.30, 1.43, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.d', 'LV', 2.22, 28, 0.56, 1.08, 3.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.e', 'IM', 3.15, 29, 0.42, 2.30, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.e', 'LV', 3.62, 28, 0.69, 2.20, 5.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.f', 'IM', 2.31, 28, 0.28, 1.73, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.f', 'LV', 2.24, 26, 0.54, 1.12, 3.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.2.a', 'IM', 2.30, 28, 0.32, 1.64, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.2.a', 'LV', 2.19, 28, 0.54, 1.08, 3.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.2.b', 'IM', 1.03, 28, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.2.b', 'LV', 0.00, 27, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.a', 'IM', 2.12, 28, 0.22, 1.66, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.a', 'LV', 2.38, 28, 0.43, 1.49, 3.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.b', 'IM', 3.70, 27, 0.16, 3.37, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.b', 'LV', 4.59, 27, 0.20, 4.18, 5.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.c', 'IM', 3.35, 28, 0.23, 2.88, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.c', 'LV', 4.29, 28, 0.21, 3.85, 4.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.d', 'IM', 4.43, 29, 0.17, 4.09, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.d', 'LV', 5.34, 28, 0.23, 4.87, 5.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.e', 'IM', 4.37, 29, 0.15, 4.06, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.e', 'LV', 5.52, 29, 0.18, 5.15, 5.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.a', 'IM', 3.24, 29, 0.19, 2.84, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.a', 'LV', 3.88, 29, 0.25, 3.37, 4.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.b', 'IM', 3.91, 29, 0.28, 3.34, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.b', 'LV', 4.51, 29, 0.15, 4.20, 4.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.c', 'IM', 2.49, 29, 0.23, 2.01, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.c', 'LV', 3.51, 28, 0.49, 2.50, 4.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.d', 'IM', 2.64, 29, 0.29, 2.05, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.d', 'LV', 2.97, 29, 0.37, 2.20, 3.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.e', 'IM', 2.27, 29, 0.29, 1.67, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.e', 'LV', 2.25, 29, 0.43, 1.36, 3.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.f', 'IM', 1.20, 29, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.f', 'LV', 0.48, 29, 0.28, 0.00, 1.04, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.g', 'IM', 2.30, 29, 0.17, 1.95, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.g', 'LV', 2.55, 29, 0.27, 1.99, 3.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.5.a', 'IM', 2.45, 29, 0.23, 1.97, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.5.a', 'LV', 2.35, 29, 0.36, 1.60, 3.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.5.b', 'IM', 1.45, 29, 0.13, 1.18, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.5.b', 'LV', 1.16, 29, 0.38, 0.38, 1.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.6', 'IM', 2.85, 29, 0.34, 2.16, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.6', 'LV', 3.26, 29, 0.47, 2.30, 4.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.a', 'IM', 3.14, 29, 0.28, 2.57, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.a', 'LV', 2.85, 29, 0.27, 2.30, 3.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.b', 'IM', 1.22, 29, 0.10, 1.02, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.b', 'LV', 0.52, 29, 0.27, 0.00, 1.08, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.c', 'IM', 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.c', 'LV', 0.00, 29, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.d', 'IM', 1.16, 29, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.d', 'LV', 0.45, 29, 0.28, 0.00, 1.03, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.e', 'IM', 1.12, 28, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.e', 'LV', 0.27, 28, 0.16, 0.00, 0.60, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.8.a', 'IM', 3.07, 29, 0.29, 2.48, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.8.a', 'LV', 3.47, 29, 0.23, 3.00, 3.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.8.b', 'IM', 2.19, 29, 0.21, 1.76, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.8.b', 'LV', 2.29, 29, 0.38, 1.52, 3.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.9.a', 'IM', 2.00, 29, 0.23, 1.53, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.9.a', 'LV', 1.37, 29, 0.25, 0.85, 1.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.9.b', 'IM', 1.57, 29, 0.17, 1.23, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.9.b', 'LV', 1.27, 29, 0.36, 0.53, 2.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.10', 'IM', 2.50, 29, 0.35, 1.79, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.10', 'LV', 2.33, 28, 0.53, 1.24, 3.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.a', 'IM', 3.12, 23, 0.45, 2.19, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.a', 'LV', 3.00, 23, 0.60, 1.75, 4.25, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.b', 'IM', 3.01, 22, 0.43, 2.12, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.b', 'LV', 3.64, 22, 0.47, 2.67, 4.61, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.c', 'IM', 2.30, 22, 0.52, 1.22, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.c', 'LV', 2.21, 22, 0.81, 0.53, 3.90, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.d', 'IM', 2.54, 22, 0.49, 1.52, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.d', 'LV', 2.85, 21, 0.84, 1.10, 4.60, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.e', 'IM', 4.08, 22, 0.19, 3.68, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.e', 'LV', 4.01, 22, 0.56, 2.84, 5.17, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.f', 'IM', 2.02, 22, 0.30, 1.40, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.1.f', 'LV', 2.00, 22, 0.54, 0.89, 3.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.2.a', 'IM', 3.30, 22, 0.47, 2.32, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.2.a', 'LV', 3.93, 22, 0.49, 2.92, 4.95, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.2.b', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.2.b', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.3.a', 'IM', 2.19, 23, 0.31, 1.54, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.3.a', 'LV', 3.01, 23, 0.60, 1.77, 4.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.3.b', 'IM', 2.43, 23, 0.45, 1.50, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.3.b', 'LV', 2.48, 23, 0.71, 1.01, 3.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.3.c', 'IM', 3.01, 23, 0.43, 2.12, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.3.c', 'LV', 3.94, 23, 0.47, 2.96, 4.93, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.3.d', 'IM', 2.43, 23, 0.34, 1.72, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.3.d', 'LV', 2.16, 22, 0.60, 0.91, 3.41, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.3.e', 'IM', 2.99, 23, 0.43, 2.10, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.3.e', 'LV', 3.23, 23, 0.53, 2.13, 4.32, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.a', 'IM', 2.94, 23, 0.34, 2.24, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.a', 'LV', 3.63, 23, 0.28, 3.04, 4.22, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.b', 'IM', 1.71, 22, 0.16, 1.38, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.b', 'LV', 1.40, 22, 0.43, 0.50, 2.30, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.c', 'IM', 1.79, 22, 0.24, 1.28, 2.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.c', 'LV', 2.14, 22, 0.56, 0.98, 3.30, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.d', 'IM', 1.13, 22, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.d', 'LV', 0.27, 22, 0.26, 0.00, 0.81, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.e', 'IM', 1.83, 22, 0.22, 1.38, 2.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.e', 'LV', 2.29, 22, 0.65, 0.94, 3.64, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.f', 'IM', 1.62, 22, 0.40, 1.00, 2.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.f', 'LV', 1.20, 22, 0.80, 0.00, 2.87, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.g', 'IM', 1.67, 22, 0.41, 1.00, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.4.g', 'LV', 1.12, 22, 0.63, 0.00, 2.42, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.5.a', 'IM', 1.06, 22, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.5.a', 'LV', 0.06, 22, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.5.b', 'IM', 1.01, 22, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.5.b', 'LV', 0.02, 22, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.6', 'IM', 3.03, 22, 0.32, 2.36, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.6', 'LV', 4.51, 21, 0.54, 3.39, 5.63, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.7.a', 'IM', 3.03, 22, 0.45, 2.11, 3.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.7.a', 'LV', 4.02, 21, 0.63, 2.70, 5.33, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.7.b', 'IM', 1.53, 22, 0.38, 1.00, 2.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.7.b', 'LV', 0.80, 22, 0.54, 0.00, 1.92, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.7.c', 'IM', 1.28, 22, 0.26, 1.00, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.7.c', 'LV', 0.56, 22, 0.52, 0.00, 1.64, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.7.d', 'IM', 1.54, 22, 0.34, 1.00, 2.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.7.d', 'LV', 1.21, 22, 0.78, 0.00, 2.82, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.7.e', 'IM', 1.80, 22, 0.52, 1.00, 2.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.7.e', 'LV', 1.21, 22, 0.79, 0.00, 2.84, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.8.a', 'IM', 2.09, 22, 0.35, 1.36, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.8.a', 'LV', 1.28, 21, 0.40, 0.45, 2.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.8.b', 'IM', 2.01, 22, 0.36, 1.25, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.8.b', 'LV', 1.62, 22, 0.51, 0.56, 2.68, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.9.a', 'IM', 1.54, 22, 0.19, 1.14, 1.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.9.a', 'LV', 0.84, 22, 0.29, 0.24, 1.44, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.9.b', 'IM', 1.96, 22, 0.16, 1.63, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.9.b', 'LV', 2.07, 22, 0.27, 1.50, 2.64, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.10', 'IM', 2.15, 22, 0.46, 1.20, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.C.10', 'LV', 2.01, 22, 0.73, 0.50, 3.52, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.a', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.a', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.b', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.b', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.c', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.c', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.d', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.d', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.e', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.e', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.f', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.f', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.2.a', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.2.a', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.2.b', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.2.b', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.a', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.a', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.b', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.b', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.c', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.c', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.d', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.d', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.e', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.e', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.a', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.a', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.b', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.b', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.c', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.c', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.d', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.d', 'LV', 0.18, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.e', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.e', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.f', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.f', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.g', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.g', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.5.a', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.5.a', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.5.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.5.b', 'LV', 0.50, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.6', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.6', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.a', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.a', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.b', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.b', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.c', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.c', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.d', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.d', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.e', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.e', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.8.a', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.8.a', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.8.b', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.8.b', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.9.a', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.9.a', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.9.b', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.9.b', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.10', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.10', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.a', 'IM', 2.84, 15, 0.50, 1.77, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.a', 'LV', 3.20, 15, 1.02, 1.01, 5.40, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.b', 'IM', 1.72, 15, 0.59, 1.00, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.b', 'LV', 1.21, 15, 1.03, 0.00, 3.43, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.c', 'IM', 1.73, 15, 0.59, 1.00, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.c', 'LV', 1.23, 15, 1.03, 0.00, 3.44, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.d', 'IM', 2.52, 15, 0.64, 1.15, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.d', 'LV', 2.44, 15, 1.03, 0.23, 4.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.e', 'IM', 4.04, 15, 0.41, 3.15, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.e', 'LV', 4.24, 15, 0.99, 2.12, 6.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.f', 'IM', 2.65, 15, 0.49, 1.59, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.f', 'LV', 2.93, 15, 0.79, 1.24, 4.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.2.a', 'IM', 3.04, 15, 0.64, 1.67, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.2.a', 'LV', 3.08, 14, 0.98, 0.97, 5.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.2.b', 'IM', 1.69, 15, 0.59, 1.00, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.2.b', 'LV', 1.21, 15, 1.03, 0.00, 3.42, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.a', 'IM', 1.92, 15, 0.53, 1.00, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.a', 'LV', 1.66, 15, 0.92, 0.00, 3.63, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.b', 'IM', 3.59, 15, 0.43, 2.66, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.b', 'LV', 4.13, 15, 0.66, 2.73, 5.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.c', 'IM', 3.81, 14, 0.27, 3.23, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.c', 'LV', 4.85, 14, 0.28, 4.25, 5.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.d', 'IM', 4.37, 14, 0.34, 3.65, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.d', 'LV', 5.18, 14, 0.34, 4.45, 5.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.e', 'IM', 3.55, 15, 0.50, 2.47, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.e', 'LV', 4.45, 15, 0.52, 3.33, 5.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.a', 'IM', 3.58, 15, 0.58, 2.34, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.a', 'LV', 3.71, 15, 0.58, 2.46, 4.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.b', 'IM', 2.77, 15, 0.75, 1.16, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.b', 'LV', 3.00, 15, 1.29, 0.23, 5.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.c', 'IM', 2.48, 15, 0.45, 1.52, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.c', 'LV', 2.76, 15, 0.88, 0.88, 4.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.d', 'IM', 1.89, 15, 0.63, 1.00, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.d', 'LV', 1.40, 15, 1.06, 0.00, 3.67, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.e', 'IM', 2.73, 15, 0.74, 1.15, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.e', 'LV', 2.67, 15, 1.11, 0.28, 5.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.f', 'IM', 1.98, 15, 0.71, 1.00, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.f', 'LV', 1.79, 15, 1.29, 0.00, 4.56, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.g', 'IM', 2.28, 15, 0.54, 1.13, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.g', 'LV', 2.36, 15, 0.94, 0.34, 4.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.5.a', 'IM', 2.10, 15, 0.54, 1.00, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.5.a', 'LV', 2.02, 15, 0.93, 0.02, 4.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.5.b', 'IM', 2.30, 15, 0.48, 1.28, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.5.b', 'LV', 2.23, 15, 0.86, 0.38, 4.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.6', 'IM', 3.14, 14, 0.35, 2.39, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.6', 'LV', 3.65, 14, 0.60, 2.34, 4.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.a', 'IM', 3.25, 15, 0.52, 2.14, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.a', 'LV', 3.39, 15, 0.79, 1.69, 5.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.b', 'IM', 1.89, 15, 0.63, 1.00, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.b', 'LV', 1.40, 15, 1.06, 0.00, 3.67, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.c', 'IM', 1.68, 15, 0.59, 1.00, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.c', 'LV', 1.20, 15, 1.03, 0.00, 3.42, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.d', 'IM', 1.68, 15, 0.59, 1.00, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.d', 'LV', 1.20, 15, 1.03, 0.00, 3.42, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.e', 'IM', 1.69, 15, 0.59, 1.00, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.e', 'LV', 1.21, 15, 1.03, 0.00, 3.42, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.8.a', 'IM', 4.15, 15, 0.31, 3.48, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.8.a', 'LV', 4.86, 15, 0.43, 3.95, 5.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.8.b', 'IM', 3.34, 15, 0.30, 2.70, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.8.b', 'LV', 3.77, 15, 0.63, 2.42, 5.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.9.a', 'IM', 2.26, 15, 0.54, 1.10, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.9.a', 'LV', 2.12, 15, 0.92, 0.14, 4.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.9.b', 'IM', 1.91, 15, 0.53, 1.00, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.9.b', 'LV', 1.63, 15, 0.92, 0.00, 3.61, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.10', 'IM', 3.73, 15, 0.72, 2.19, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.10', 'LV', 4.38, 14, 0.61, 3.07, 5.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.a', 'IM', 2.95, 30, 0.11, 2.73, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.a', 'LV', 2.88, 30, 0.30, 2.26, 3.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.b', 'IM', 2.70, 31, 0.23, 2.23, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.b', 'LV', 2.43, 31, 0.42, 1.57, 3.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.c', 'IM', 2.46, 31, 0.36, 1.72, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.c', 'LV', 2.57, 31, 0.63, 1.28, 3.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.d', 'IM', 2.71, 31, 0.23, 2.25, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.d', 'LV', 2.99, 31, 0.40, 2.18, 3.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.e', 'IM', 3.46, 31, 0.09, 3.27, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.e', 'LV', 3.88, 30, 0.19, 3.48, 4.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.f', 'IM', 2.55, 31, 0.16, 2.23, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.f', 'LV', 2.54, 31, 0.23, 2.08, 3.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.2.a', 'IM', 2.94, 31, 0.16, 2.61, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.2.a', 'LV', 3.82, 31, 0.29, 3.22, 4.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.2.b', 'IM', 1.48, 30, 0.10, 1.27, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.2.b', 'LV', 1.22, 30, 0.26, 0.69, 1.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.a', 'IM', 1.64, 30, 0.13, 1.37, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.a', 'LV', 1.24, 30, 0.25, 0.73, 1.75, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.b', 'IM', 3.35, 30, 0.18, 2.99, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.b', 'LV', 3.15, 30, 0.25, 2.64, 3.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.c', 'IM', 3.13, 30, 0.14, 2.84, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.c', 'LV', 4.04, 30, 0.22, 3.58, 4.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.d', 'IM', 3.47, 30, 0.17, 3.12, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.d', 'LV', 4.03, 30, 0.29, 3.44, 4.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.e', 'IM', 3.68, 30, 0.33, 3.01, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.e', 'LV', 5.18, 30, 0.14, 4.89, 5.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.a', 'IM', 2.99, 31, 0.13, 2.72, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.a', 'LV', 4.03, 31, 0.38, 3.26, 4.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.b', 'IM', 2.10, 31, 0.41, 1.25, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.b', 'LV', 2.17, 31, 0.48, 1.18, 3.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.c', 'IM', 1.60, 31, 0.09, 1.41, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.c', 'LV', 1.65, 31, 0.19, 1.25, 2.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.d', 'IM', 1.17, 30, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.d', 'LV', 0.32, 30, 0.26, 0.00, 0.84, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.e', 'IM', 1.76, 30, 0.20, 1.35, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.e', 'LV', 1.22, 30, 0.52, 0.16, 2.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.f', 'IM', 1.51, 30, 0.07, 1.36, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.f', 'LV', 0.71, 30, 0.21, 0.28, 1.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.g', 'IM', 1.56, 30, 0.09, 1.37, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.g', 'LV', 1.09, 30, 0.17, 0.74, 1.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.5.a', 'IM', 1.37, 30, 0.23, 1.00, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.5.a', 'LV', 1.06, 31, 0.19, 0.68, 1.44, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.5.b', 'IM', 1.49, 31, 0.08, 1.32, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.5.b', 'LV', 1.11, 31, 0.21, 0.67, 1.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.6', 'IM', 2.84, 31, 0.24, 2.35, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.6', 'LV', 4.39, 31, 0.18, 4.02, 4.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.a', 'IM', 2.85, 31, 0.13, 2.59, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.a', 'LV', 2.63, 31, 0.16, 2.29, 2.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.b', 'IM', 1.40, 31, 0.08, 1.24, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.b', 'LV', 0.50, 31, 0.10, 0.29, 0.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.c', 'IM', 1.06, 31, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.c', 'LV', 0.10, 31, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.d', 'IM', 1.13, 31, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.d', 'LV', 0.23, 31, 0.20, 0.00, 0.65, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.e', 'IM', 1.47, 31, 0.08, 1.30, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.e', 'LV', 0.58, 31, 0.14, 0.29, 0.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.8.a', 'IM', 2.97, 30, 0.17, 2.62, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.8.a', 'LV', 2.91, 30, 0.23, 2.44, 3.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.8.b', 'IM', 1.69, 31, 0.16, 1.36, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.8.b', 'LV', 1.22, 31, 0.22, 0.77, 1.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.9.a', 'IM', 2.24, 31, 0.19, 1.85, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.9.a', 'LV', 2.40, 31, 0.43, 1.52, 3.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.9.b', 'IM', 1.80, 30, 0.16, 1.47, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.9.b', 'LV', 2.27, 31, 0.50, 1.25, 3.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.10', 'IM', 3.26, 31, 0.20, 2.84, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.10', 'LV', 3.31, 31, 0.25, 2.79, 3.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.a', 'IM', 1.65, 28, 0.17, 1.30, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.a', 'LV', 1.46, 28, 0.40, 0.63, 2.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.b', 'IM', 1.77, 28, 0.14, 1.49, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.b', 'LV', 1.73, 28, 0.29, 1.14, 2.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.c', 'IM', 1.28, 28, 0.13, 1.03, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.c', 'LV', 0.81, 27, 0.48, 0.00, 1.79, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.d', 'IM', 1.11, 28, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.d', 'LV', 0.20, 28, 0.13, 0.00, 0.47, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.e', 'IM', 1.77, 28, 0.17, 1.41, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.e', 'LV', 1.51, 28, 0.37, 0.75, 2.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.f', 'IM', 1.52, 28, 0.16, 1.19, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.f', 'LV', 0.82, 28, 0.27, 0.28, 1.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.2.a', 'IM', 1.61, 28, 0.19, 1.23, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.2.a', 'LV', 1.04, 28, 0.28, 0.47, 1.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.2.b', 'IM', 1.03, 28, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.2.b', 'LV', 0.08, 28, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.a', 'IM', 3.91, 28, 0.20, 3.50, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.a', 'LV', 4.28, 28, 0.34, 3.60, 4.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.b', 'IM', 3.02, 28, 0.31, 2.39, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.b', 'LV', 3.27, 28, 0.41, 2.42, 4.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.c', 'IM', 2.71, 28, 0.37, 1.96, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.c', 'LV', 2.87, 28, 0.51, 1.83, 3.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.d', 'IM', 2.08, 28, 0.24, 1.59, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.d', 'LV', 2.25, 28, 0.43, 1.36, 3.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.e', 'IM', 3.75, 27, 0.18, 3.37, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.e', 'LV', 4.89, 27, 0.19, 4.49, 5.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.a', 'IM', 2.49, 27, 0.19, 2.10, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.a', 'LV', 2.66, 27, 0.38, 1.89, 3.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.b', 'IM', 2.52, 28, 0.27, 1.96, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.b', 'LV', 2.61, 28, 0.34, 1.92, 3.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.c', 'IM', 2.09, 28, 0.08, 1.92, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.c', 'LV', 2.70, 28, 0.27, 2.15, 3.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.d', 'IM', 1.21, 28, 0.10, 1.01, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.d', 'LV', 0.40, 28, 0.17, 0.04, 0.75, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.e', 'IM', 1.71, 28, 0.16, 1.38, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.e', 'LV', 1.39, 28, 0.28, 0.81, 1.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.f', 'IM', 1.49, 28, 0.21, 1.07, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.f', 'LV', 0.83, 28, 0.29, 0.23, 1.43, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.g', 'IM', 1.46, 28, 0.09, 1.27, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.g', 'LV', 1.12, 28, 0.21, 0.70, 1.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.5.a', 'IM', 1.29, 27, 0.12, 1.05, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.5.a', 'LV', 0.56, 27, 0.24, 0.07, 1.05, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.5.b', 'IM', 1.06, 27, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.5.b', 'LV', 0.13, 27, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.6', 'IM', 2.70, 27, 0.30, 2.09, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.6', 'LV', 2.87, 27, 0.37, 2.11, 3.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.a', 'IM', 3.33, 27, 0.26, 2.80, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.a', 'LV', 3.07, 27, 0.25, 2.55, 3.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.b', 'IM', 1.01, 27, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.b', 'LV', 0.01, 27, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.c', 'IM', 1.04, 28, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.c', 'LV', 0.08, 28, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.d', 'IM', 1.07, 28, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.d', 'LV', 0.09, 28, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.e', 'IM', 1.25, 28, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.e', 'LV', 0.48, 28, 0.28, 0.00, 1.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.8.a', 'IM', 3.35, 28, 0.30, 2.74, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.8.a', 'LV', 3.50, 28, 0.39, 2.69, 4.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.8.b', 'IM', 2.11, 27, 0.27, 1.55, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.8.b', 'LV', 1.88, 27, 0.47, 0.91, 2.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.9.a', 'IM', 2.62, 28, 0.19, 2.24, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.9.a', 'LV', 2.84, 28, 0.40, 2.03, 3.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.9.b', 'IM', 1.60, 28, 0.21, 1.17, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.9.b', 'LV', 1.01, 28, 0.36, 0.28, 1.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.10', 'IM', 2.98, 28, 0.23, 2.50, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.10', 'LV', 3.28, 28, 0.31, 2.65, 3.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.a', 'IM', 1.84, 34, 0.27, 1.28, 2.40, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.a', 'LV', 1.50, 33, 0.56, 0.36, 2.63, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.b', 'IM', 1.85, 34, 0.24, 1.35, 2.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.b', 'LV', 1.55, 34, 0.42, 0.68, 2.41, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.c', 'IM', 1.49, 34, 0.23, 1.01, 1.96, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.c', 'LV', 0.69, 34, 0.34, 0.00, 1.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.d', 'IM', 1.36, 34, 0.13, 1.09, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.d', 'LV', 0.72, 34, 0.27, 0.17, 1.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.e', 'IM', 2.96, 34, 0.32, 2.31, 3.61, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.e', 'LV', 2.67, 33, 0.50, 1.66, 3.69, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.f', 'IM', 1.60, 34, 0.27, 1.06, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.f', 'LV', 0.81, 34, 0.41, 0.00, 1.65, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.2.a', 'IM', 1.99, 34, 0.21, 1.55, 2.42, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.2.a', 'LV', 1.50, 33, 0.36, 0.78, 2.23, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.2.b', 'IM', 1.13, 34, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.2.b', 'LV', 0.23, 34, 0.13, 0.00, 0.50, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.a', 'IM', 2.20, 32, 0.36, 1.47, 2.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.a', 'LV', 2.10, 32, 0.65, 0.78, 3.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.b', 'IM', 2.49, 32, 0.50, 1.48, 3.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.b', 'LV', 2.17, 32, 0.74, 0.66, 3.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.c', 'IM', 2.10, 32, 0.38, 1.31, 2.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.c', 'LV', 1.73, 32, 0.62, 0.46, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.d', 'IM', 2.69, 31, 0.46, 1.75, 3.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.d', 'LV', 2.60, 32, 0.73, 1.12, 4.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.e', 'IM', 3.44, 32, 0.26, 2.90, 3.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.e', 'LV', 3.83, 32, 0.35, 3.12, 4.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.a', 'IM', 2.95, 32, 0.22, 2.50, 3.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.a', 'LV', 2.82, 32, 0.33, 2.14, 3.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.b', 'IM', 2.62, 32, 0.22, 2.16, 3.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.b', 'LV', 2.42, 32, 0.35, 1.70, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.c', 'IM', 2.21, 32, 0.17, 1.86, 2.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.c', 'LV', 2.32, 32, 0.31, 1.68, 2.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.d', 'IM', 1.31, 34, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.d', 'LV', 0.68, 34, 0.39, 0.00, 1.47, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.e', 'IM', 1.48, 34, 0.23, 1.03, 1.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.e', 'LV', 0.77, 34, 0.37, 0.03, 1.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.f', 'IM', 1.20, 34, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.f', 'LV', 0.43, 34, 0.30, 0.00, 1.05, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.g', 'IM', 1.38, 34, 0.20, 1.00, 1.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.g', 'LV', 0.59, 34, 0.32, 0.00, 1.24, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.5.a', 'IM', 1.39, 33, 0.14, 1.10, 1.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.5.a', 'LV', 0.41, 33, 0.17, 0.07, 0.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.5.b', 'IM', 1.30, 33, 0.14, 1.01, 1.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.5.b', 'LV', 0.48, 33, 0.23, 0.01, 0.95, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.6', 'IM', 2.24, 33, 0.48, 1.28, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.6', 'LV', 1.58, 33, 0.58, 0.39, 2.76, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.a', 'IM', 3.32, 33, 0.22, 2.87, 3.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.a', 'LV', 2.76, 33, 0.22, 2.32, 3.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.b', 'IM', 1.19, 34, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.b', 'LV', 0.24, 34, 0.12, 0.00, 0.48, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.c', 'IM', 1.14, 34, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.c', 'LV', 0.23, 34, 0.19, 0.00, 0.62, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.d', 'IM', 1.11, 34, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.d', 'LV', 0.24, 34, 0.19, 0.00, 0.63, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.e', 'IM', 1.15, 34, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.e', 'LV', 0.28, 34, 0.17, 0.00, 0.63, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.8.a', 'IM', 2.49, 34, 0.61, 1.25, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.8.a', 'LV', 2.01, 34, 0.82, 0.35, 3.67, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.8.b', 'IM', 1.77, 34, 0.36, 1.03, 2.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.8.b', 'LV', 1.15, 34, 0.58, 0.00, 2.34, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.9.a', 'IM', 1.81, 34, 0.36, 1.09, 2.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.9.a', 'LV', 1.00, 34, 0.50, 0.00, 2.01, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.9.b', 'IM', 1.82, 34, 0.34, 1.13, 2.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.9.b', 'LV', 1.35, 34, 0.58, 0.18, 2.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.10', 'IM', 1.98, 34, 0.42, 1.12, 2.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.10', 'LV', 1.47, 34, 0.64, 0.16, 2.78, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.a', 'IM', 2.00, 30, 0.26, 1.48, 2.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.a', 'LV', 1.71, 29, 0.47, 0.75, 2.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.b', 'IM', 2.41, 30, 0.34, 1.70, 3.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.b', 'LV', 2.48, 30, 0.50, 1.47, 3.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.c', 'IM', 1.77, 30, 0.22, 1.32, 2.22, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.c', 'LV', 0.96, 30, 0.31, 0.33, 1.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.d', 'IM', 1.27, 30, 0.12, 1.02, 1.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.d', 'LV', 0.43, 30, 0.20, 0.03, 0.83, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.e', 'IM', 2.26, 30, 0.36, 1.52, 3.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.e', 'LV', 1.60, 30, 0.41, 0.76, 2.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.f', 'IM', 1.82, 29, 0.20, 1.40, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.f', 'LV', 1.30, 29, 0.33, 0.62, 1.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.2.a', 'IM', 3.37, 30, 0.46, 2.42, 4.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.2.a', 'LV', 3.45, 30, 0.62, 2.19, 4.71, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.2.b', 'IM', 1.03, 30, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.2.b', 'LV', 0.04, 30, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.a', 'IM', 3.25, 30, 0.44, 2.36, 4.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.a', 'LV', 3.66, 30, 0.60, 2.42, 4.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.b', 'IM', 2.84, 30, 0.31, 2.21, 3.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.b', 'LV', 3.23, 30, 0.52, 2.16, 4.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.c', 'IM', 2.74, 30, 0.45, 1.82, 3.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.c', 'LV', 3.23, 30, 0.78, 1.64, 4.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.d', 'IM', 2.50, 30, 0.29, 1.92, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.d', 'LV', 3.05, 30, 0.60, 1.83, 4.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.e', 'IM', 4.14, 30, 0.19, 3.75, 4.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.e', 'LV', 5.36, 29, 0.32, 4.71, 6.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.a', 'IM', 3.14, 30, 0.42, 2.28, 4.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.a', 'LV', 3.79, 30, 0.73, 2.29, 5.29, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.b', 'IM', 3.30, 30, 0.43, 2.42, 4.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.b', 'LV', 4.09, 30, 0.74, 2.57, 5.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.c', 'IM', 3.14, 30, 0.43, 2.25, 4.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.c', 'LV', 4.09, 30, 0.73, 2.59, 5.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.d', 'IM', 1.49, 30, 0.15, 1.18, 1.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.d', 'LV', 1.20, 30, 0.37, 0.44, 1.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.e', 'IM', 1.97, 30, 0.29, 1.37, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.e', 'LV', 1.82, 30, 0.51, 0.77, 2.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.f', 'IM', 1.30, 30, 0.13, 1.04, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.f', 'LV', 0.56, 30, 0.23, 0.08, 1.04, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.g', 'IM', 2.14, 30, 0.48, 1.16, 3.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.g', 'LV', 2.24, 30, 0.84, 0.53, 3.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.5.a', 'IM', 1.53, 29, 0.16, 1.20, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.5.a', 'LV', 0.79, 29, 0.24, 0.30, 1.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.5.b', 'IM', 1.59, 29, 0.19, 1.20, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.5.b', 'LV', 1.19, 29, 0.36, 0.46, 1.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.6', 'IM', 2.47, 29, 0.36, 1.74, 3.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.6', 'LV', 2.70, 29, 0.64, 1.38, 4.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.a', 'IM', 3.28, 29, 0.25, 2.76, 3.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.a', 'LV', 3.32, 29, 0.28, 2.74, 3.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.b', 'IM', 1.73, 30, 0.37, 1.00, 2.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.b', 'LV', 1.32, 30, 0.73, 0.00, 2.81, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.c', 'IM', 1.03, 30, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.c', 'LV', 0.06, 30, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.d', 'IM', 1.36, 30, 0.15, 1.06, 1.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.d', 'LV', 0.72, 30, 0.29, 0.14, 1.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.e', 'IM', 1.33, 30, 0.14, 1.04, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.e', 'LV', 0.84, 30, 0.38, 0.06, 1.61, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.8.a', 'IM', 3.10, 30, 0.26, 2.57, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.8.a', 'LV', 3.31, 30, 0.33, 2.63, 3.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.8.b', 'IM', 2.23, 30, 0.26, 1.70, 2.76, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.8.b', 'LV', 2.13, 30, 0.39, 1.33, 2.93, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.9.a', 'IM', 2.69, 29, 0.21, 2.26, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.9.a', 'LV', 2.45, 29, 0.38, 1.67, 3.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.9.b', 'IM', 1.96, 30, 0.28, 1.39, 2.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.9.b', 'LV', 1.47, 30, 0.39, 0.69, 2.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.10', 'IM', 2.39, 28, 0.24, 1.90, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.10', 'LV', 2.89, 30, 0.40, 2.07, 3.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.a', 'IM', 3.67, 42, 0.18, 3.32, 4.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.a', 'LV', 3.81, 41, 0.37, 3.07, 4.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.b', 'IM', 2.67, 42, 0.41, 1.84, 3.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.b', 'LV', 3.02, 42, 0.70, 1.61, 4.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.c', 'IM', 2.63, 42, 0.57, 1.48, 3.79, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.c', 'LV', 1.68, 41, 0.56, 0.56, 2.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.d', 'IM', 1.85, 42, 0.30, 1.24, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.d', 'LV', 1.60, 41, 0.63, 0.33, 2.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.e', 'IM', 2.72, 42, 0.28, 2.16, 3.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.e', 'LV', 2.94, 39, 0.64, 1.64, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.f', 'IM', 3.20, 42, 0.40, 2.39, 4.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.f', 'LV', 3.21, 40, 0.70, 1.81, 4.62, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.2.a', 'IM', 4.39, 42, 0.30, 3.79, 4.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.2.a', 'LV', 4.48, 41, 0.33, 3.82, 5.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.2.b', 'IM', 1.00, 41, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.2.b', 'LV', 0.00, 41, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.a', 'IM', 3.01, 42, 0.25, 2.49, 3.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.a', 'LV', 3.63, 40, 0.24, 3.14, 4.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.b', 'IM', 3.04, 42, 0.41, 2.21, 3.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.b', 'LV', 3.75, 41, 0.39, 2.96, 4.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.c', 'IM', 2.81, 42, 0.29, 2.22, 3.41, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.c', 'LV', 3.13, 41, 0.33, 2.46, 3.79, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.d', 'IM', 1.51, 42, 0.26, 1.00, 2.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.d', 'LV', 1.29, 42, 0.67, 0.00, 2.65, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.e', 'IM', 3.83, 42, 0.27, 3.28, 4.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.e', 'LV', 4.87, 41, 0.32, 4.22, 5.51, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.a', 'IM', 2.91, 42, 0.34, 2.22, 3.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.a', 'LV', 3.08, 42, 0.47, 2.12, 4.03, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.b', 'IM', 1.54, 42, 0.25, 1.04, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.b', 'LV', 1.13, 42, 0.51, 0.11, 2.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.c', 'IM', 1.73, 42, 0.32, 1.08, 2.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.c', 'LV', 1.44, 41, 0.68, 0.06, 2.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.d', 'IM', 1.03, 42, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.d', 'LV', 0.07, 42, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.e', 'IM', 2.82, 42, 0.52, 1.76, 3.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.e', 'LV', 2.99, 41, 0.79, 1.39, 4.59, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.f', 'IM', 1.62, 42, 0.19, 1.24, 1.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.f', 'LV', 1.29, 42, 0.36, 0.57, 2.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.g', 'IM', 1.32, 42, 0.09, 1.14, 1.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.g', 'LV', 0.87, 42, 0.28, 0.31, 1.44, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.5.a', 'IM', 1.33, 42, 0.16, 1.02, 1.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.5.a', 'LV', 0.68, 42, 0.31, 0.04, 1.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.5.b', 'IM', 2.25, 42, 0.50, 1.23, 3.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.5.b', 'LV', 2.10, 42, 0.58, 0.93, 3.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.6', 'IM', 2.99, 41, 0.30, 2.39, 3.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.6', 'LV', 3.65, 41, 0.23, 3.17, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.a', 'IM', 2.92, 42, 0.18, 2.57, 3.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.a', 'LV', 2.86, 41, 0.14, 2.57, 3.15, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.b', 'IM', 1.36, 41, 0.10, 1.15, 1.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.b', 'LV', 0.45, 41, 0.11, 0.23, 0.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.c', 'IM', 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.c', 'LV', 0.00, 41, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.d', 'IM', 1.01, 41, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.d', 'LV', 0.01, 41, 0.02, 0.00, 0.04, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.e', 'IM', 1.47, 40, 0.23, 1.00, 1.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.e', 'LV', 1.16, 40, 0.58, 0.00, 2.33, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.8.a', 'IM', 2.63, 42, 0.18, 2.26, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.8.a', 'LV', 2.64, 42, 0.18, 2.28, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.8.b', 'IM', 1.68, 42, 0.17, 1.33, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.8.b', 'LV', 1.59, 42, 0.43, 0.71, 2.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.9.a', 'IM', 1.94, 42, 0.27, 1.40, 2.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.9.a', 'LV', 0.90, 42, 0.26, 0.38, 1.42, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.9.b', 'IM', 1.56, 42, 0.14, 1.28, 1.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.9.b', 'LV', 1.17, 42, 0.26, 0.65, 1.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.10', 'IM', 1.73, 42, 0.16, 1.41, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.10', 'LV', 1.22, 41, 0.30, 0.62, 1.82, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.a', 'IM', 1.63, 18, 0.28, 1.04, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.a', 'LV', 1.42, 18, 0.72, 0.00, 2.95, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.b', 'IM', 1.38, 18, 0.22, 1.00, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.b', 'LV', 0.66, 18, 0.42, 0.00, 1.54, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.c', 'IM', 1.16, 17, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.c', 'LV', 0.25, 18, 0.20, 0.00, 0.67, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.d', 'IM', 1.15, 18, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.d', 'LV', 0.26, 18, 0.23, 0.00, 0.76, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.e', 'IM', 2.31, 17, 0.71, 1.00, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.e', 'LV', 2.30, 18, 1.23, 0.00, 4.88, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.f', 'IM', 1.40, 18, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.f', 'LV', 0.64, 18, 0.36, 0.00, 1.40, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.2.a', 'IM', 2.43, 17, 0.54, 1.28, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.2.a', 'LV', 2.30, 18, 0.77, 0.68, 3.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.2.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.2.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.a', 'IM', 2.19, 18, 0.69, 1.00, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.a', 'LV', 1.82, 18, 0.89, 0.00, 3.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.b', 'IM', 2.05, 18, 0.33, 1.35, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.b', 'LV', 1.85, 18, 0.53, 0.73, 2.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.c', 'IM', 2.88, 17, 0.55, 1.71, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.c', 'LV', 3.16, 18, 0.56, 1.97, 4.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.d', 'IM', 2.27, 18, 0.65, 1.00, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.d', 'LV', 2.29, 17, 1.14, 0.00, 4.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.e', 'IM', 3.67, 18, 0.39, 2.86, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.e', 'LV', 4.66, 18, 0.62, 3.36, 5.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.a', 'IM', 2.67, 18, 0.39, 1.84, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.a', 'LV', 2.84, 18, 0.60, 1.58, 4.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.b', 'IM', 1.95, 18, 0.25, 1.42, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.b', 'LV', 1.65, 18, 0.36, 0.89, 2.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.c', 'IM', 2.36, 18, 0.40, 1.51, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.c', 'LV', 2.93, 18, 0.57, 1.72, 4.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.d', 'IM', 1.00, 18, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.d', 'LV', 0.01, 18, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.e', 'IM', 1.78, 18, 0.34, 1.07, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.e', 'LV', 1.14, 18, 0.51, 0.06, 2.21, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.f', 'IM', 1.11, 18, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.f', 'LV', 0.22, 18, 0.20, 0.00, 0.63, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.g', 'IM', 1.03, 18, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.g', 'LV', 0.07, 18, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.5.a', 'IM', 1.21, 18, 0.18, 1.00, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.5.a', 'LV', 0.42, 18, 0.37, 0.00, 1.19, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.5.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.5.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.6', 'IM', 2.82, 18, 0.53, 1.71, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.6', 'LV', 2.89, 18, 0.59, 1.65, 4.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.a', 'IM', 3.06, 18, 0.51, 1.99, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.a', 'LV', 2.98, 18, 0.57, 1.78, 4.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.b', 'IM', 1.02, 18, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.b', 'LV', 0.03, 18, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.c', 'IM', 1.01, 18, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.c', 'LV', 0.01, 18, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.d', 'IM', 1.01, 18, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.d', 'LV', 0.01, 18, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.e', 'IM', 1.05, 18, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.e', 'LV', 0.22, 18, 0.18, 0.00, 0.59, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.8.a', 'IM', 2.86, 18, 0.61, 1.57, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.8.a', 'LV', 3.19, 18, 1.09, 0.89, 5.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.8.b', 'IM', 2.00, 18, 0.48, 1.00, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.8.b', 'LV', 1.68, 18, 0.66, 0.29, 3.07, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.9.a', 'IM', 2.13, 18, 0.66, 1.00, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.9.a', 'LV', 1.40, 18, 0.83, 0.00, 3.14, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.9.b', 'IM', 1.24, 18, 0.18, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.9.b', 'LV', 0.47, 18, 0.36, 0.00, 1.23, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.10', 'IM', 1.86, 18, 0.32, 1.19, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.10', 'LV', 1.42, 18, 0.56, 0.24, 2.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.a', 'IM', 2.51, 19, 0.23, 2.03, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.a', 'LV', 2.71, 19, 0.45, 1.76, 3.66, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.b', 'IM', 1.43, 19, 0.29, 1.00, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.b', 'LV', 0.72, 19, 0.50, 0.00, 1.78, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.c', 'IM', 1.55, 19, 0.29, 1.00, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.c', 'LV', 1.13, 19, 0.57, 0.00, 2.33, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.d', 'IM', 1.69, 19, 0.29, 1.08, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.d', 'LV', 1.10, 19, 0.47, 0.11, 2.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.e', 'IM', 1.76, 19, 0.28, 1.16, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.e', 'LV', 1.67, 18, 0.67, 0.26, 3.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.f', 'IM', 1.74, 19, 0.18, 1.37, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.f', 'LV', 1.09, 19, 0.29, 0.48, 1.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.2.a', 'IM', 2.55, 19, 0.32, 1.88, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.2.a', 'LV', 2.56, 19, 0.53, 1.45, 3.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.2.b', 'IM', 1.08, 19, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.2.b', 'LV', 0.24, 19, 0.18, 0.00, 0.61, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.a', 'IM', 1.40, 19, 0.17, 1.05, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.a', 'LV', 1.04, 19, 0.43, 0.13, 1.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.b', 'IM', 1.40, 19, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.b', 'LV', 0.69, 19, 0.38, 0.00, 1.48, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.c', 'IM', 1.88, 18, 0.43, 1.00, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.c', 'LV', 1.56, 18, 0.72, 0.04, 3.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.d', 'IM', 1.60, 19, 0.40, 1.00, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.d', 'LV', 1.08, 19, 0.67, 0.00, 2.49, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.e', 'IM', 2.36, 19, 0.18, 1.98, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.e', 'LV', 2.55, 18, 0.31, 1.90, 3.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.a', 'IM', 2.06, 19, 0.23, 1.57, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.a', 'LV', 2.03, 19, 0.54, 0.89, 3.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.b', 'IM', 1.50, 19, 0.27, 1.00, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.b', 'LV', 1.00, 19, 0.45, 0.06, 1.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.c', 'IM', 1.23, 19, 0.11, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.c', 'LV', 0.29, 19, 0.14, 0.00, 0.59, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.d', 'IM', 1.08, 19, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.d', 'LV', 0.24, 19, 0.18, 0.00, 0.61, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.e', 'IM', 1.26, 19, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.e', 'LV', 0.52, 19, 0.28, 0.00, 1.12, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.f', 'IM', 1.17, 19, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.f', 'LV', 0.36, 19, 0.24, 0.00, 0.87, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.g', 'IM', 1.15, 19, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.g', 'LV', 0.35, 19, 0.28, 0.00, 0.94, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.5.a', 'IM', 1.10, 19, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.5.a', 'LV', 0.32, 19, 0.23, 0.00, 0.80, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.5.b', 'IM', 1.21, 19, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.5.b', 'LV', 0.40, 19, 0.28, 0.00, 1.00, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.6', 'IM', 2.83, 19, 0.23, 2.35, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.6', 'LV', 3.17, 19, 0.27, 2.60, 3.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.a', 'IM', 2.17, 19, 0.27, 1.60, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.a', 'LV', 2.49, 19, 0.43, 1.59, 3.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.b', 'IM', 1.14, 18, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.b', 'LV', 0.38, 18, 0.26, 0.00, 0.93, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.c', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.c', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.d', 'IM', 1.02, 19, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.d', 'LV', 0.05, 19, 0.06, 0.00, 0.17, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.e', 'IM', 1.10, 19, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.e', 'LV', 0.30, 19, 0.22, 0.00, 0.77, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.8.a', 'IM', 1.96, 18, 0.52, 1.00, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.8.a', 'LV', 1.48, 18, 0.79, 0.00, 3.15, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.8.b', 'IM', 1.52, 19, 0.39, 1.00, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.8.b', 'LV', 1.00, 19, 0.66, 0.00, 2.38, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.9.a', 'IM', 1.15, 19, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.9.a', 'LV', 0.36, 19, 0.28, 0.00, 0.94, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.9.b', 'IM', 1.33, 19, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.9.b', 'LV', 0.46, 19, 0.29, 0.00, 1.06, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.10', 'IM', 1.54, 19, 0.21, 1.10, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.10', 'LV', 1.01, 19, 0.38, 0.21, 1.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.a', 'IM', 2.02, 19, 0.46, 1.05, 2.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.a', 'LV', 1.47, 19, 0.69, 0.03, 2.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.b', 'IM', 1.41, 18, 0.17, 1.05, 1.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.b', 'LV', 0.59, 18, 0.24, 0.07, 1.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.c', 'IM', 1.07, 18, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.c', 'LV', 0.13, 18, 0.13, 0.00, 0.40, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.d', 'IM', 1.07, 18, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.d', 'LV', 0.27, 18, 0.25, 0.00, 0.80, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.e', 'IM', 1.59, 18, 0.24, 1.08, 2.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.e', 'LV', 1.20, 18, 0.57, 0.00, 2.41, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.f', 'IM', 1.36, 18, 0.28, 1.00, 1.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.f', 'LV', 0.63, 18, 0.48, 0.00, 1.63, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.2.a', 'IM', 2.87, 19, 0.46, 1.90, 3.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.2.a', 'LV', 2.63, 19, 0.51, 1.57, 3.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.2.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.2.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.a', 'IM', 2.24, 18, 0.39, 1.42, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.a', 'LV', 2.13, 18, 0.50, 1.07, 3.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.b', 'IM', 1.79, 17, 0.32, 1.12, 2.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.b', 'LV', 1.80, 17, 0.62, 0.49, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.c', 'IM', 2.49, 19, 0.41, 1.63, 3.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.c', 'LV', 2.73, 19, 0.57, 1.54, 3.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.d', 'IM', 1.30, 18, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.d', 'LV', 0.54, 18, 0.30, 0.00, 1.17, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.e', 'IM', 2.63, 19, 0.48, 1.63, 3.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.e', 'LV', 3.29, 19, 0.83, 1.55, 5.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.a', 'IM', 2.28, 19, 0.30, 1.65, 2.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.a', 'LV', 2.13, 19, 0.49, 1.10, 3.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.b', 'IM', 1.56, 19, 0.22, 1.10, 2.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.b', 'LV', 1.15, 19, 0.46, 0.17, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.c', 'IM', 1.72, 18, 0.38, 1.00, 2.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.c', 'LV', 1.28, 18, 0.66, 0.00, 2.66, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.d', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.d', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.e', 'IM', 1.07, 18, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.e', 'LV', 0.08, 18, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.f', 'IM', 1.06, 18, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.f', 'LV', 0.06, 18, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.g', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.g', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.5.a', 'IM', 1.24, 18, 0.09, 1.06, 1.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.5.a', 'LV', 0.57, 18, 0.20, 0.14, 0.99, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.5.b', 'IM', 1.06, 18, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.5.b', 'LV', 0.06, 18, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.6', 'IM', 2.07, 17, 0.38, 1.27, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.6', 'LV', 1.87, 17, 0.57, 0.65, 3.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.a', 'IM', 2.36, 19, 0.36, 1.61, 3.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.a', 'LV', 2.29, 19, 0.40, 1.45, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.b', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.b', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.c', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.c', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.d', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.d', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.e', 'IM', 1.01, 17, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.e', 'LV', 0.01, 17, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.8.a', 'IM', 1.72, 17, 0.21, 1.28, 2.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.8.a', 'LV', 1.56, 17, 0.49, 0.52, 2.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.8.b', 'IM', 1.10, 17, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.8.b', 'LV', 0.22, 17, 0.16, 0.00, 0.57, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.9.a', 'IM', 1.25, 17, 0.20, 1.00, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.9.a', 'LV', 0.25, 17, 0.20, 0.00, 0.68, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.9.b', 'IM', 1.07, 17, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.9.b', 'LV', 0.21, 17, 0.19, 0.00, 0.62, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.10', 'IM', 1.43, 18, 0.15, 1.10, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.10', 'LV', 0.82, 18, 0.28, 0.22, 1.41, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.a', 'IM', 2.95, 30, 0.28, 2.37, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.a', 'LV', 3.38, 30, 0.39, 2.60, 4.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.b', 'IM', 2.26, 30, 0.33, 1.59, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.b', 'LV', 2.09, 30, 0.58, 0.90, 3.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.c', 'IM', 1.72, 30, 0.40, 1.00, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.c', 'LV', 1.43, 30, 0.79, 0.00, 3.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.d', 'IM', 2.77, 29, 0.54, 1.66, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.d', 'LV', 2.45, 29, 0.78, 0.85, 4.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.e', 'IM', 3.53, 30, 0.31, 2.90, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.e', 'LV', 3.49, 29, 0.63, 2.19, 4.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.f', 'IM', 2.20, 30, 0.29, 1.61, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.f', 'LV', 1.85, 30, 0.50, 0.83, 2.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.2.a', 'IM', 3.49, 30, 0.34, 2.80, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.2.a', 'LV', 4.04, 30, 0.63, 2.74, 5.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.2.b', 'IM', 1.35, 30, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.2.b', 'LV', 0.82, 30, 0.45, 0.00, 1.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.a', 'IM', 2.80, 30, 0.42, 1.94, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.a', 'LV', 2.98, 30, 0.67, 1.61, 4.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.b', 'IM', 3.24, 29, 0.46, 2.31, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.b', 'LV', 3.63, 29, 0.66, 2.28, 4.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.c', 'IM', 2.98, 29, 0.33, 2.30, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.c', 'LV', 2.71, 29, 0.51, 1.66, 3.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.d', 'IM', 1.92, 30, 0.27, 1.36, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.d', 'LV', 1.63, 30, 0.63, 0.35, 2.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.e', 'IM', 3.82, 30, 0.37, 3.06, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.e', 'LV', 4.17, 30, 0.43, 3.29, 5.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.a', 'IM', 2.70, 30, 0.46, 1.76, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.a', 'LV', 2.69, 30, 0.66, 1.34, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.b', 'IM', 1.92, 30, 0.31, 1.30, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.b', 'LV', 1.64, 30, 0.52, 0.58, 2.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.c', 'IM', 2.26, 30, 0.34, 1.57, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.c', 'LV', 2.37, 30, 0.52, 1.32, 3.43, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.d', 'IM', 1.46, 30, 0.21, 1.03, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.d', 'LV', 1.16, 30, 0.54, 0.06, 2.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.e', 'IM', 2.53, 30, 0.44, 1.64, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.e', 'LV', 2.54, 30, 0.52, 1.48, 3.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.f', 'IM', 1.80, 30, 0.22, 1.35, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.f', 'LV', 1.60, 30, 0.44, 0.69, 2.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.g', 'IM', 1.65, 30, 0.22, 1.19, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.g', 'LV', 1.29, 30, 0.42, 0.42, 2.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.5.a', 'IM', 1.85, 30, 0.31, 1.23, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.5.a', 'LV', 1.39, 30, 0.37, 0.63, 2.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.5.b', 'IM', 1.68, 29, 0.17, 1.34, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.5.b', 'LV', 1.49, 30, 0.31, 0.85, 2.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.6', 'IM', 3.21, 30, 0.36, 2.47, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.6', 'LV', 3.71, 30, 0.60, 2.48, 4.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.a', 'IM', 3.01, 30, 0.35, 2.29, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.a', 'LV', 3.11, 30, 0.42, 2.26, 3.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.b', 'IM', 1.57, 30, 0.32, 1.00, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.b', 'LV', 0.70, 30, 0.43, 0.00, 1.59, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.c', 'IM', 1.43, 30, 0.21, 1.00, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.c', 'LV', 0.74, 30, 0.42, 0.00, 1.61, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.d', 'IM', 1.46, 30, 0.21, 1.03, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.d', 'LV', 1.00, 30, 0.41, 0.16, 1.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.e', 'IM', 1.78, 30, 0.25, 1.27, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.e', 'LV', 1.47, 30, 0.43, 0.60, 2.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.8.a', 'IM', 2.57, 30, 0.40, 1.74, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.8.a', 'LV', 2.53, 30, 0.47, 1.57, 3.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.8.b', 'IM', 1.74, 29, 0.36, 1.00, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.8.b', 'LV', 1.19, 29, 0.60, 0.00, 2.42, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.9.a', 'IM', 2.07, 29, 0.47, 1.11, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.9.a', 'LV', 1.54, 29, 0.70, 0.10, 2.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.9.b', 'IM', 1.80, 30, 0.33, 1.13, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.9.b', 'LV', 1.42, 30, 0.52, 0.37, 2.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.10', 'IM', 2.07, 30, 0.33, 1.40, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.10', 'LV', 1.73, 30, 0.53, 0.65, 2.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.a', 'IM', 2.86, 31, 0.40, 2.05, 3.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.a', 'LV', 2.94, 31, 0.61, 1.70, 4.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.b', 'IM', 2.13, 32, 0.44, 1.24, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.b', 'LV', 1.61, 32, 0.62, 0.35, 2.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.c', 'IM', 1.73, 32, 0.40, 1.00, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.c', 'LV', 1.15, 32, 0.66, 0.00, 2.49, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.d', 'IM', 1.65, 30, 0.29, 1.06, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.d', 'LV', 1.67, 32, 0.68, 0.29, 3.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.e', 'IM', 3.22, 31, 0.31, 2.59, 3.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.e', 'LV', 3.82, 30, 0.54, 2.70, 4.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.f', 'IM', 2.22, 31, 0.47, 1.27, 3.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.f', 'LV', 1.53, 31, 0.48, 0.55, 2.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.2.a', 'IM', 3.41, 31, 0.24, 2.93, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.2.a', 'LV', 3.76, 31, 0.37, 3.00, 4.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.2.b', 'IM', 1.07, 31, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.2.b', 'LV', 0.22, 31, 0.21, 0.00, 0.65, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.a', 'IM', 2.56, 32, 0.45, 1.65, 3.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.a', 'LV', 2.44, 32, 0.46, 1.50, 3.39, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.b', 'IM', 2.99, 32, 0.36, 2.26, 3.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.b', 'LV', 3.14, 31, 0.50, 2.12, 4.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.c', 'IM', 2.83, 32, 0.42, 1.98, 3.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.c', 'LV', 2.66, 32, 0.55, 1.54, 3.79, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.d', 'IM', 2.15, 31, 0.39, 1.34, 2.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.d', 'LV', 1.99, 31, 0.66, 0.64, 3.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.e', 'IM', 3.91, 32, 0.43, 3.03, 4.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.e', 'LV', 4.73, 32, 0.61, 3.48, 5.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.a', 'IM', 2.89, 32, 0.25, 2.39, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.a', 'LV', 2.93, 32, 0.36, 2.20, 3.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.b', 'IM', 2.10, 32, 0.27, 1.55, 2.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.b', 'LV', 1.82, 32, 0.52, 0.76, 2.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.c', 'IM', 1.91, 32, 0.21, 1.48, 2.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.c', 'LV', 1.76, 32, 0.39, 0.97, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.d', 'IM', 1.06, 31, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.d', 'LV', 0.03, 31, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.e', 'IM', 1.54, 30, 0.20, 1.13, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.e', 'LV', 1.15, 30, 0.40, 0.34, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.f', 'IM', 1.16, 31, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.f', 'LV', 0.32, 31, 0.24, 0.00, 0.80, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.g', 'IM', 1.32, 31, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.g', 'LV', 0.55, 31, 0.28, 0.00, 1.12, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.5.a', 'IM', 1.10, 32, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.5.a', 'LV', 0.25, 32, 0.21, 0.00, 0.68, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.5.b', 'IM', 1.15, 32, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.5.b', 'LV', 0.35, 32, 0.20, 0.00, 0.76, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.6', 'IM', 2.79, 32, 0.34, 2.10, 3.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.6', 'LV', 3.31, 32, 0.52, 2.26, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.a', 'IM', 2.66, 32, 0.22, 2.21, 3.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.a', 'LV', 2.64, 32, 0.38, 1.86, 3.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.b', 'IM', 1.22, 32, 0.09, 1.04, 1.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.b', 'LV', 0.50, 32, 0.23, 0.04, 0.97, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.c', 'IM', 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.c', 'LV', 0.00, 32, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.d', 'IM', 1.01, 32, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.d', 'LV', 0.03, 32, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.e', 'IM', 1.48, 32, 0.28, 1.00, 2.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.e', 'LV', 0.81, 32, 0.47, 0.00, 1.77, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.8.a', 'IM', 2.89, 32, 0.36, 2.16, 3.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.8.a', 'LV', 2.71, 32, 0.32, 2.05, 3.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.8.b', 'IM', 1.96, 31, 0.22, 1.52, 2.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.8.b', 'LV', 1.69, 32, 0.30, 1.09, 2.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.9.a', 'IM', 1.25, 32, 0.12, 1.02, 1.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.9.a', 'LV', 0.28, 32, 0.13, 0.01, 0.54, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.9.b', 'IM', 1.50, 31, 0.21, 1.08, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.9.b', 'LV', 0.82, 32, 0.31, 0.20, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.10', 'IM', 2.06, 31, 0.25, 1.55, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.10', 'LV', 2.02, 32, 0.37, 1.26, 2.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.a', 'IM', 2.67, 27, 0.27, 2.12, 3.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.a', 'LV', 2.94, 28, 0.36, 2.20, 3.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.b', 'IM', 1.77, 28, 0.28, 1.20, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.b', 'LV', 1.46, 28, 0.70, 0.03, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.c', 'IM', 1.61, 28, 0.27, 1.06, 2.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.c', 'LV', 0.90, 28, 0.41, 0.05, 1.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.d', 'IM', 1.60, 28, 0.27, 1.05, 2.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.d', 'LV', 1.06, 28, 0.48, 0.09, 2.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.e', 'IM', 2.89, 28, 0.13, 2.61, 3.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.e', 'LV', 2.66, 28, 0.41, 1.82, 3.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.f', 'IM', 2.12, 28, 0.25, 1.60, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.f', 'LV', 1.97, 28, 0.44, 1.06, 2.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.2.a', 'IM', 3.05, 28, 0.28, 2.48, 3.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.2.a', 'LV', 3.38, 28, 0.28, 2.81, 3.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.2.b', 'IM', 1.64, 27, 0.36, 1.00, 2.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.2.b', 'LV', 1.16, 27, 0.69, 0.00, 2.59, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.a', 'IM', 1.94, 28, 0.33, 1.27, 2.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.a', 'LV', 1.86, 28, 0.55, 0.72, 2.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.b', 'IM', 2.82, 28, 0.38, 2.05, 3.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.b', 'LV', 3.46, 27, 0.66, 2.10, 4.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.c', 'IM', 3.53, 27, 0.34, 2.82, 4.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.c', 'LV', 4.22, 27, 0.25, 3.70, 4.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.d', 'IM', 3.56, 27, 0.22, 3.12, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.d', 'LV', 4.68, 27, 0.20, 4.26, 5.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.e', 'IM', 3.92, 28, 0.23, 3.44, 4.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.e', 'LV', 4.42, 27, 0.28, 3.85, 4.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.a', 'IM', 3.71, 28, 0.31, 3.07, 4.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.a', 'LV', 4.17, 28, 0.41, 3.33, 5.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.b', 'IM', 2.35, 28, 0.32, 1.69, 3.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.b', 'LV', 2.56, 28, 0.62, 1.29, 3.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.c', 'IM', 1.98, 27, 0.52, 1.00, 3.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.c', 'LV', 1.87, 27, 0.90, 0.03, 3.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.d', 'IM', 1.36, 27, 0.19, 1.00, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.d', 'LV', 0.50, 27, 0.26, 0.00, 1.04, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.e', 'IM', 1.67, 27, 0.16, 1.35, 1.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.e', 'LV', 1.43, 27, 0.37, 0.68, 2.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.f', 'IM', 1.57, 27, 0.17, 1.21, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.f', 'LV', 1.15, 27, 0.35, 0.42, 1.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.g', 'IM', 1.32, 27, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.g', 'LV', 0.57, 27, 0.30, 0.00, 1.19, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.5.a', 'IM', 1.73, 28, 0.34, 1.04, 2.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.5.a', 'LV', 1.22, 28, 0.53, 0.12, 2.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.5.b', 'IM', 1.40, 28, 0.19, 1.01, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.5.b', 'LV', 0.71, 28, 0.35, 0.00, 1.43, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.6', 'IM', 2.68, 28, 0.28, 2.11, 3.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.6', 'LV', 2.91, 28, 0.48, 1.93, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.a', 'IM', 3.33, 28, 0.23, 2.85, 3.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.a', 'LV', 2.96, 28, 0.39, 2.15, 3.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.b', 'IM', 1.49, 26, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.b', 'LV', 0.79, 26, 0.42, 0.00, 1.66, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.c', 'IM', 1.06, 26, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.c', 'LV', 0.10, 26, 0.11, 0.00, 0.32, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.d', 'IM', 1.11, 26, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.d', 'LV', 0.21, 26, 0.14, 0.00, 0.50, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.e', 'IM', 1.15, 26, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.e', 'LV', 0.26, 26, 0.18, 0.00, 0.63, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.8.a', 'IM', 2.63, 28, 0.43, 1.76, 3.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.8.a', 'LV', 2.40, 28, 0.67, 1.03, 3.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.8.b', 'IM', 1.89, 28, 0.29, 1.30, 2.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.8.b', 'LV', 1.36, 28, 0.41, 0.52, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.9.a', 'IM', 1.77, 28, 0.26, 1.24, 2.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.9.a', 'LV', 1.26, 28, 0.47, 0.29, 2.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.9.b', 'IM', 1.64, 28, 0.22, 1.19, 2.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.9.b', 'LV', 1.28, 28, 0.44, 0.37, 2.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.10', 'IM', 2.38, 28, 0.22, 1.93, 2.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.10', 'LV', 2.63, 28, 0.24, 2.13, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.a', 'IM', 2.55, 28, 0.36, 1.81, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.a', 'LV', 2.41, 26, 0.59, 1.19, 3.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.b', 'IM', 1.89, 28, 0.32, 1.24, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.b', 'LV', 1.44, 25, 0.58, 0.24, 2.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.c', 'IM', 1.82, 28, 0.32, 1.16, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.c', 'LV', 1.35, 28, 0.54, 0.24, 2.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.d', 'IM', 1.79, 28, 0.42, 1.00, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.d', 'LV', 1.09, 28, 0.53, 0.00, 2.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.e', 'IM', 1.98, 28, 0.41, 1.15, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.e', 'LV', 1.48, 27, 0.55, 0.36, 2.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.f', 'IM', 2.20, 28, 0.30, 1.58, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.1.f', 'LV', 1.42, 28, 0.32, 0.76, 2.07, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.2.a', 'IM', 3.23, 28, 0.43, 2.35, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.2.a', 'LV', 3.18, 28, 0.61, 1.93, 4.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.2.b', 'IM', 1.64, 28, 0.32, 1.00, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.2.b', 'LV', 1.16, 28, 0.63, 0.00, 2.46, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.3.a', 'IM', 1.78, 28, 0.35, 1.07, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.3.a', 'LV', 1.45, 28, 0.66, 0.10, 2.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.3.b', 'IM', 2.37, 28, 0.31, 1.73, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.3.b', 'LV', 2.67, 28, 0.53, 1.57, 3.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.3.c', 'IM', 2.41, 28, 0.34, 1.71, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.3.c', 'LV', 2.29, 27, 0.53, 1.19, 3.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.3.d', 'IM', 2.36, 27, 0.36, 1.63, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.3.d', 'LV', 2.17, 27, 0.48, 1.18, 3.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.3.e', 'IM', 2.93, 28, 0.28, 2.36, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.3.e', 'LV', 3.09, 27, 0.47, 2.13, 4.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.a', 'IM', 2.14, 28, 0.22, 1.69, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.a', 'LV', 2.14, 28, 0.40, 1.33, 2.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.b', 'IM', 1.93, 28, 0.32, 1.27, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.b', 'LV', 1.47, 28, 0.40, 0.63, 2.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.c', 'IM', 3.15, 28, 0.38, 2.38, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.c', 'LV', 3.60, 28, 0.55, 2.48, 4.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.d', 'IM', 1.07, 28, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.d', 'LV', 0.11, 28, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.e', 'IM', 2.45, 28, 0.39, 1.65, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.e', 'LV', 2.09, 27, 0.56, 0.94, 3.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.f', 'IM', 1.63, 28, 0.30, 1.00, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.f', 'LV', 0.90, 28, 0.33, 0.22, 1.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.g', 'IM', 1.44, 28, 0.21, 1.01, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.4.g', 'LV', 0.96, 28, 0.37, 0.19, 1.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.5.a', 'IM', 1.59, 27, 0.33, 1.00, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.5.a', 'LV', 0.70, 26, 0.31, 0.05, 1.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.5.b', 'IM', 1.30, 27, 0.13, 1.03, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.5.b', 'LV', 0.75, 27, 0.36, 0.01, 1.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.6', 'IM', 2.66, 27, 0.35, 1.95, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.6', 'LV', 3.17, 27, 0.62, 1.89, 4.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.7.a', 'IM', 3.18, 27, 0.42, 2.31, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.7.a', 'LV', 2.59, 25, 0.65, 1.24, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.7.b', 'IM', 1.89, 27, 0.30, 1.28, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.7.b', 'LV', 1.11, 26, 0.44, 0.20, 2.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.7.c', 'IM', 1.09, 27, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.7.c', 'LV', 0.20, 27, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.7.d', 'IM', 1.15, 27, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.7.d', 'LV', 0.35, 27, 0.19, 0.00, 0.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.7.e', 'IM', 1.72, 27, 0.22, 1.27, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.7.e', 'LV', 1.66, 26, 0.48, 0.68, 2.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.8.a', 'IM', 3.08, 27, 0.41, 2.25, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.8.a', 'LV', 2.84, 27, 0.58, 1.65, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.8.b', 'IM', 1.77, 27, 0.21, 1.35, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.8.b', 'LV', 1.19, 26, 0.36, 0.46, 1.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.9.a', 'IM', 1.58, 27, 0.22, 1.12, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.9.a', 'LV', 1.03, 27, 0.37, 0.26, 1.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.9.b', 'IM', 1.69, 27, 0.28, 1.12, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.9.b', 'LV', 0.94, 27, 0.32, 0.27, 1.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.10', 'IM', 1.57, 27, 0.23, 1.10, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.C.10', 'LV', 1.11, 27, 0.44, 0.21, 2.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.a', 'IM', 1.76, 27, 0.40, 1.00, 2.59, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.a', 'LV', 0.89, 27, 0.50, 0.00, 1.91, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.b', 'IM', 1.73, 27, 0.25, 1.21, 2.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.b', 'LV', 1.02, 27, 0.39, 0.22, 1.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.c', 'IM', 1.45, 27, 0.21, 1.03, 1.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.c', 'LV', 0.45, 27, 0.21, 0.02, 0.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.d', 'IM', 1.36, 27, 0.18, 1.00, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.d', 'LV', 0.95, 27, 0.54, 0.00, 2.05, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.e', 'IM', 2.24, 27, 0.38, 1.46, 3.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.e', 'LV', 1.48, 26, 0.54, 0.36, 2.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.f', 'IM', 1.91, 27, 0.39, 1.12, 2.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.f', 'LV', 1.10, 27, 0.48, 0.12, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.2.a', 'IM', 3.86, 27, 0.46, 2.92, 4.80, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.2.a', 'LV', 3.81, 26, 0.63, 2.52, 5.10, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.2.b', 'IM', 2.17, 26, 0.91, 1.00, 4.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.2.b', 'LV', 0.04, 25, 0.04, 0.00, 0.12, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.a', 'IM', 1.83, 27, 0.36, 1.08, 2.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.a', 'LV', 1.06, 27, 0.41, 0.21, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.b', 'IM', 2.16, 27, 0.36, 1.42, 2.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.b', 'LV', 1.94, 27, 0.60, 0.71, 3.16, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.c', 'IM', 1.70, 27, 0.36, 1.00, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.c', 'LV', 1.17, 27, 0.59, 0.00, 2.38, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.d', 'IM', 1.27, 26, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.d', 'LV', 0.63, 27, 0.37, 0.00, 1.38, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.e', 'IM', 2.23, 26, 0.41, 1.39, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.e', 'LV', 1.60, 26, 0.47, 0.64, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.a', 'IM', 2.17, 27, 0.34, 1.48, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.a', 'LV', 1.66, 27, 0.43, 0.77, 2.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.b', 'IM', 1.47, 27, 0.20, 1.06, 1.88, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.b', 'LV', 0.83, 27, 0.38, 0.05, 1.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.c', 'IM', 1.45, 27, 0.20, 1.05, 1.85, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.c', 'LV', 1.41, 27, 0.64, 0.10, 2.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.d', 'IM', 1.00, 27, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.d', 'LV', 0.01, 27, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.e', 'IM', 1.29, 26, 0.26, 1.00, 1.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.e', 'LV', 0.51, 27, 0.40, 0.00, 1.33, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.f', 'IM', 1.30, 27, 0.18, 1.00, 1.68, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.f', 'LV', 0.68, 27, 0.37, 0.00, 1.44, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.g', 'IM', 1.02, 27, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.g', 'LV', 0.03, 27, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.5.a', 'IM', 1.01, 25, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.5.a', 'LV', 0.02, 25, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.5.b', 'IM', 1.02, 25, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.5.b', 'LV', 0.03, 25, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.6', 'IM', 2.21, 26, 0.19, 1.82, 2.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.6', 'LV', 3.51, 26, 0.77, 1.93, 5.09, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.a', 'IM', 2.53, 25, 0.31, 1.90, 3.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.a', 'LV', 2.13, 25, 0.41, 1.28, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.b', 'IM', 1.59, 26, 0.22, 1.13, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.b', 'LV', 1.02, 25, 0.62, 0.00, 2.31, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.c', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.c', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.d', 'IM', 1.01, 26, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.d', 'LV', 0.01, 26, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.e', 'IM', 1.46, 27, 0.38, 1.00, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.e', 'LV', 0.69, 27, 0.57, 0.00, 1.86, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.8.a', 'IM', 2.01, 27, 0.42, 1.14, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.8.a', 'LV', 1.23, 27, 0.48, 0.24, 2.22, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.8.b', 'IM', 1.06, 27, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.8.b', 'LV', 0.13, 27, 0.10, 0.00, 0.35, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.9.a', 'IM', 1.27, 27, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.9.a', 'LV', 0.27, 27, 0.17, 0.00, 0.62, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.9.b', 'IM', 1.64, 27, 0.21, 1.21, 2.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.9.b', 'LV', 1.29, 27, 0.50, 0.26, 2.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.10', 'IM', 1.52, 27, 0.24, 1.03, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.10', 'LV', 0.92, 27, 0.50, 0.00, 1.95, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.a', 'IM', 2.02, 16, 0.36, 1.26, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.a', 'LV', 1.45, 16, 0.63, 0.12, 2.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.b', 'IM', 1.59, 16, 0.42, 1.00, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.b', 'LV', 0.95, 16, 0.60, 0.00, 2.22, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.c', 'IM', 1.26, 16, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.c', 'LV', 0.44, 16, 0.29, 0.00, 1.06, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.d', 'IM', 1.89, 16, 0.36, 1.13, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.d', 'LV', 1.18, 16, 0.58, 0.00, 2.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.e', 'IM', 2.41, 16, 0.67, 1.00, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.e', 'LV', 2.47, 16, 0.70, 0.98, 3.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.f', 'IM', 1.68, 16, 0.22, 1.22, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.1.f', 'LV', 1.14, 16, 0.30, 0.49, 1.78, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.2.a', 'IM', 2.80, 16, 0.37, 2.00, 3.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.2.a', 'LV', 3.27, 16, 0.25, 2.75, 3.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.2.b', 'IM', 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.2.b', 'LV', 0.00, 15, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.3.a', 'IM', 2.29, 16, 0.33, 1.58, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.3.a', 'LV', 2.04, 16, 0.43, 1.12, 2.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.3.b', 'IM', 2.72, 15, 0.17, 2.36, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.3.b', 'LV', 3.51, 15, 0.42, 2.60, 4.41, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.3.c', 'IM', 1.83, 16, 0.57, 1.00, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.3.c', 'LV', 1.46, 16, 0.94, 0.00, 3.47, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.3.d', 'IM', 1.70, 16, 0.22, 1.23, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.3.d', 'LV', 1.41, 16, 0.44, 0.47, 2.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.3.e', 'IM', 3.61, 16, 0.19, 3.20, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.3.e', 'LV', 4.64, 16, 0.22, 4.16, 5.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.a', 'IM', 3.02, 16, 0.30, 2.37, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.a', 'LV', 3.21, 16, 0.49, 2.16, 4.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.b', 'IM', 1.97, 16, 0.14, 1.68, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.b', 'LV', 1.84, 16, 0.21, 1.38, 2.29, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.c', 'IM', 1.36, 16, 0.13, 1.08, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.c', 'LV', 1.05, 16, 0.38, 0.24, 1.86, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.d', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.e', 'IM', 1.86, 16, 0.15, 1.54, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.e', 'LV', 1.64, 16, 0.26, 1.09, 2.18, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.f', 'IM', 1.28, 16, 0.14, 1.00, 1.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.f', 'LV', 0.56, 16, 0.28, 0.00, 1.15, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.g', 'IM', 1.04, 16, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.4.g', 'LV', 0.09, 16, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.5.a', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.5.a', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.5.b', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.5.b', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.6', 'IM', 2.62, 16, 0.27, 2.05, 3.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.6', 'LV', 3.24, 16, 0.45, 2.29, 4.20, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.7.a', 'IM', 1.95, 16, 0.27, 1.37, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.7.a', 'LV', 1.96, 16, 0.66, 0.57, 3.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.7.b', 'IM', 1.15, 16, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.7.b', 'LV', 0.25, 16, 0.19, 0.00, 0.66, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.7.c', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.7.c', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.7.d', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.7.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.7.e', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.7.e', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.8.a', 'IM', 1.62, 16, 0.26, 1.07, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.8.a', 'LV', 1.28, 16, 0.52, 0.18, 2.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.8.b', 'IM', 1.15, 16, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.8.b', 'LV', 0.31, 16, 0.26, 0.00, 0.87, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.9.a', 'IM', 1.31, 16, 0.30, 1.00, 1.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.9.a', 'LV', 0.29, 16, 0.23, 0.00, 0.78, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.9.b', 'IM', 1.39, 16, 0.34, 1.00, 2.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.9.b', 'LV', 0.69, 16, 0.58, 0.00, 1.91, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.10', 'IM', 1.35, 16, 0.11, 1.12, 1.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.C.10', 'LV', 0.77, 16, 0.22, 0.30, 1.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.a', 'IM', 3.08, 32, 0.50, 2.06, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.a', 'LV', 3.15, 32, 0.82, 1.47, 4.84, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.b', 'IM', 2.15, 32, 0.37, 1.40, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.b', 'LV', 1.71, 31, 0.56, 0.58, 2.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.c', 'IM', 2.39, 31, 0.53, 1.31, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.c', 'LV', 1.92, 31, 0.78, 0.33, 3.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.d', 'IM', 2.55, 32, 0.33, 1.89, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.d', 'LV', 2.16, 32, 0.47, 1.20, 3.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.e', 'IM', 3.21, 32, 0.21, 2.77, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.e', 'LV', 3.32, 32, 0.33, 2.65, 3.99, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.f', 'IM', 2.79, 32, 0.30, 2.18, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.f', 'LV', 3.00, 32, 0.67, 1.64, 4.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.2.a', 'IM', 3.53, 32, 0.46, 2.60, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.2.a', 'LV', 4.62, 32, 0.44, 3.71, 5.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.2.b', 'IM', 3.75, 32, 0.58, 2.56, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.2.b', 'LV', 3.82, 32, 0.75, 2.30, 5.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.a', 'IM', 2.25, 32, 0.28, 1.68, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.a', 'LV', 2.11, 32, 0.43, 1.23, 3.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.b', 'IM', 1.55, 32, 0.20, 1.15, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.b', 'LV', 1.30, 32, 0.49, 0.29, 2.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.c', 'IM', 2.00, 32, 0.41, 1.17, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.c', 'LV', 1.51, 32, 0.42, 0.66, 2.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.d', 'IM', 1.25, 32, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.d', 'LV', 0.58, 32, 0.34, 0.00, 1.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.e', 'IM', 2.33, 32, 0.24, 1.85, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.e', 'LV', 2.40, 32, 0.50, 1.37, 3.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.a', 'IM', 3.09, 32, 0.21, 2.67, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.a', 'LV', 3.65, 32, 0.34, 2.96, 4.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.b', 'IM', 1.77, 32, 0.20, 1.37, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.b', 'LV', 1.59, 32, 0.42, 0.72, 2.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.c', 'IM', 2.09, 32, 0.29, 1.50, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.c', 'LV', 2.41, 32, 0.57, 1.26, 3.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.d', 'IM', 1.31, 32, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.d', 'LV', 0.86, 31, 0.49, 0.00, 1.87, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.e', 'IM', 2.26, 32, 0.40, 1.44, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.e', 'LV', 2.17, 32, 0.55, 1.05, 3.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.f', 'IM', 1.75, 32, 0.30, 1.15, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.f', 'LV', 1.42, 32, 0.49, 0.41, 2.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.g', 'IM', 1.28, 32, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.g', 'LV', 0.55, 32, 0.31, 0.00, 1.18, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.5.a', 'IM', 1.36, 32, 0.16, 1.05, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.5.a', 'LV', 0.50, 32, 0.19, 0.11, 0.89, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.5.b', 'IM', 1.67, 32, 0.23, 1.21, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.5.b', 'LV', 1.07, 32, 0.38, 0.28, 1.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.6', 'IM', 2.80, 32, 0.24, 2.31, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.6', 'LV', 2.76, 32, 0.37, 2.02, 3.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.a', 'IM', 2.76, 32, 0.33, 2.08, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.a', 'LV', 2.69, 32, 0.57, 1.53, 3.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.b', 'IM', 1.79, 32, 0.31, 1.16, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.b', 'LV', 1.39, 32, 0.54, 0.29, 2.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.c', 'IM', 1.28, 32, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.c', 'LV', 0.71, 32, 0.45, 0.00, 1.62, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.d', 'IM', 1.02, 31, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.d', 'LV', 0.05, 31, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.e', 'IM', 1.51, 32, 0.29, 1.00, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.e', 'LV', 0.87, 32, 0.57, 0.00, 2.04, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.8.a', 'IM', 2.56, 31, 0.31, 1.93, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.8.a', 'LV', 2.21, 30, 0.54, 1.12, 3.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.8.b', 'IM', 2.28, 31, 0.30, 1.67, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.8.b', 'LV', 2.12, 30, 0.56, 0.97, 3.27, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.9.a', 'IM', 1.64, 31, 0.17, 1.29, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.9.a', 'LV', 1.07, 31, 0.33, 0.40, 1.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.9.b', 'IM', 1.75, 31, 0.37, 1.00, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.9.b', 'LV', 1.30, 31, 0.60, 0.07, 2.53, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.10', 'IM', 1.77, 32, 0.18, 1.41, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.10', 'LV', 1.43, 32, 0.34, 0.75, 2.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.a', 'IM', 2.52, 29, 0.45, 1.59, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.a', 'LV', 2.01, 28, 0.65, 0.68, 3.34, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.b', 'IM', 1.71, 28, 0.24, 1.22, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.b', 'LV', 1.44, 28, 0.62, 0.17, 2.71, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.c', 'IM', 1.97, 28, 0.35, 1.24, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.c', 'LV', 1.05, 27, 0.43, 0.18, 1.93, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.d', 'IM', 2.64, 28, 0.46, 1.71, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.d', 'LV', 2.15, 28, 0.55, 1.03, 3.27, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.e', 'IM', 3.56, 29, 0.45, 2.64, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.e', 'LV', 3.62, 28, 0.68, 2.23, 5.01, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.f', 'IM', 2.05, 28, 0.30, 1.45, 2.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.f', 'LV', 1.79, 27, 0.53, 0.69, 2.88, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.2.a', 'IM', 3.75, 28, 0.42, 2.88, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.2.a', 'LV', 3.99, 26, 0.59, 2.77, 5.22, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.2.b', 'IM', 3.57, 28, 0.31, 2.93, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.2.b', 'LV', 3.64, 27, 0.19, 3.25, 4.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.a', 'IM', 1.61, 27, 0.25, 1.10, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.a', 'LV', 0.94, 26, 0.39, 0.14, 1.74, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.b', 'IM', 1.32, 27, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.b', 'LV', 0.31, 26, 0.15, 0.00, 0.62, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.c', 'IM', 1.31, 28, 0.15, 1.01, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.c', 'LV', 0.32, 26, 0.22, 0.00, 0.78, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.d', 'IM', 1.26, 28, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.d', 'LV', 0.26, 27, 0.16, 0.00, 0.60, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.e', 'IM', 2.42, 29, 0.27, 1.87, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.e', 'LV', 2.81, 27, 0.57, 1.63, 3.99, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.a', 'IM', 2.43, 29, 0.31, 1.79, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.a', 'LV', 2.54, 29, 0.51, 1.49, 3.60, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.b', 'IM', 1.12, 28, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.b', 'LV', 0.06, 27, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.c', 'IM', 1.51, 28, 0.16, 1.18, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.c', 'LV', 0.99, 27, 0.38, 0.21, 1.77, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.d', 'IM', 1.63, 27, 0.22, 1.17, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.d', 'LV', 1.11, 26, 0.46, 0.17, 2.05, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.e', 'IM', 1.92, 28, 0.30, 1.30, 2.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.e', 'LV', 1.52, 27, 0.53, 0.43, 2.60, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.f', 'IM', 1.50, 29, 0.22, 1.05, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.f', 'LV', 0.67, 28, 0.34, 0.00, 1.36, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.g', 'IM', 1.36, 29, 0.19, 1.00, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.g', 'LV', 0.64, 28, 0.40, 0.00, 1.46, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.5.a', 'IM', 1.34, 29, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.5.a', 'LV', 0.41, 29, 0.18, 0.04, 0.78, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.5.b', 'IM', 1.30, 29, 0.11, 1.06, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.5.b', 'LV', 0.51, 28, 0.26, 0.00, 1.05, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.6', 'IM', 2.63, 29, 0.23, 2.15, 3.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.6', 'LV', 2.57, 28, 0.55, 1.45, 3.69, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.a', 'IM', 2.03, 29, 0.22, 1.57, 2.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.a', 'LV', 1.68, 28, 0.37, 0.93, 2.43, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.b', 'IM', 1.23, 29, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.b', 'LV', 0.33, 29, 0.18, 0.00, 0.71, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.c', 'IM', 1.09, 29, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.c', 'LV', 0.00, 28, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.d', 'IM', 1.25, 28, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.d', 'LV', 0.08, 26, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.e', 'IM', 1.44, 28, 0.20, 1.02, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.e', 'LV', 0.97, 27, 0.48, 0.00, 1.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.8.a', 'IM', 1.78, 29, 0.27, 1.23, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.8.a', 'LV', 1.03, 28, 0.40, 0.20, 1.85, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.8.b', 'IM', 2.07, 29, 0.22, 1.62, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.8.b', 'LV', 1.70, 28, 0.39, 0.89, 2.50, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.9.a', 'IM', 1.39, 29, 0.20, 1.00, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.9.a', 'LV', 0.30, 28, 0.18, 0.00, 0.67, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.9.b', 'IM', 1.47, 29, 0.21, 1.04, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.9.b', 'LV', 0.57, 28, 0.26, 0.04, 1.11, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.10', 'IM', 1.50, 29, 0.25, 1.00, 2.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.10', 'LV', 0.85, 29, 0.41, 0.00, 1.70, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.a', 'IM', 2.31, 17, 0.44, 1.38, 3.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.a', 'LV', 1.99, 17, 0.69, 0.54, 3.44, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.b', 'IM', 1.79, 17, 0.32, 1.12, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.b', 'LV', 1.34, 16, 0.50, 0.27, 2.40, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.c', 'IM', 1.90, 17, 0.40, 1.05, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.c', 'LV', 1.47, 17, 0.64, 0.11, 2.84, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.d', 'IM', 2.16, 17, 0.39, 1.32, 2.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.d', 'LV', 2.21, 17, 0.86, 0.39, 4.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.e', 'IM', 2.92, 17, 0.78, 1.26, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.e', 'LV', 3.60, 17, 1.34, 0.76, 6.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.f', 'IM', 2.41, 17, 0.48, 1.38, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.f', 'LV', 2.02, 17, 0.72, 0.50, 3.54, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.2.a', 'IM', 4.14, 17, 0.29, 3.52, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.2.a', 'LV', 4.26, 17, 0.39, 3.43, 5.09, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.2.b', 'IM', 3.57, 17, 0.43, 2.65, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.2.b', 'LV', 3.24, 17, 0.46, 2.26, 4.21, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.a', 'IM', 1.64, 17, 0.24, 1.13, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.a', 'LV', 1.46, 17, 0.64, 0.09, 2.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.b', 'IM', 2.06, 17, 0.40, 1.20, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.b', 'LV', 1.98, 17, 0.79, 0.31, 3.65, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.c', 'IM', 1.56, 17, 0.25, 1.04, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.c', 'LV', 1.50, 17, 0.65, 0.13, 2.88, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.d', 'IM', 2.14, 17, 0.49, 1.11, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.d', 'LV', 1.86, 17, 0.81, 0.14, 3.58, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.e', 'IM', 2.45, 17, 0.48, 1.43, 3.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.e', 'LV', 2.78, 17, 1.02, 0.62, 4.94, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.a', 'IM', 2.51, 17, 0.55, 1.34, 3.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.a', 'LV', 2.38, 17, 0.87, 0.54, 4.22, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.b', 'IM', 1.65, 17, 0.31, 1.00, 2.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.b', 'LV', 1.20, 17, 0.51, 0.12, 2.29, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.c', 'IM', 2.01, 17, 0.38, 1.21, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.c', 'LV', 2.34, 17, 0.86, 0.52, 4.17, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.d', 'IM', 2.10, 17, 0.39, 1.26, 2.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.d', 'LV', 1.95, 17, 0.66, 0.55, 3.36, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.e', 'IM', 1.83, 17, 0.30, 1.19, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.e', 'LV', 1.45, 17, 0.52, 0.35, 2.56, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.f', 'IM', 1.32, 17, 0.24, 1.00, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.f', 'LV', 0.64, 17, 0.48, 0.00, 1.65, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.g', 'IM', 1.24, 17, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.g', 'LV', 0.34, 17, 0.19, 0.00, 0.74, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.5.a', 'IM', 1.47, 17, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.5.a', 'LV', 0.65, 17, 0.35, 0.00, 1.39, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.5.b', 'IM', 1.49, 17, 0.17, 1.12, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.5.b', 'LV', 0.68, 16, 0.27, 0.11, 1.26, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.6', 'IM', 2.31, 17, 0.47, 1.31, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.6', 'LV', 2.36, 17, 0.95, 0.34, 4.37, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.a', 'IM', 2.53, 17, 0.64, 1.19, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.a', 'LV', 1.92, 17, 0.71, 0.41, 3.43, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.b', 'IM', 1.34, 16, 0.13, 1.06, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.b', 'LV', 0.72, 16, 0.27, 0.14, 1.31, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.c', 'IM', 1.02, 16, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.c', 'LV', 0.06, 16, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.d', 'IM', 1.15, 16, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.d', 'LV', 0.31, 16, 0.18, 0.00, 0.69, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.e', 'IM', 1.25, 16, 0.09, 1.05, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.e', 'LV', 0.61, 16, 0.25, 0.09, 1.13, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.8.a', 'IM', 1.99, 17, 0.52, 1.00, 3.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.8.a', 'LV', 1.14, 16, 0.51, 0.05, 2.23, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.8.b', 'IM', 1.98, 17, 0.52, 1.00, 3.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.8.b', 'LV', 1.44, 17, 0.78, 0.00, 3.09, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.9.a', 'IM', 1.46, 17, 0.26, 1.00, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.9.a', 'LV', 0.61, 16, 0.36, 0.00, 1.37, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.9.b', 'IM', 1.34, 17, 0.17, 1.00, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.9.b', 'LV', 0.63, 16, 0.35, 0.00, 1.39, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.10', 'IM', 1.87, 17, 0.32, 1.18, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.10', 'LV', 1.26, 17, 0.57, 0.06, 2.47, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.a', 'IM', 3.29, 20, 0.31, 2.64, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.a', 'LV', 2.02, 20, 0.60, 0.77, 3.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.b', 'IM', 1.92, 20, 0.52, 1.00, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.b', 'LV', 1.28, 20, 0.77, 0.00, 2.89, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.c', 'IM', 1.49, 20, 0.31, 1.00, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.c', 'LV', 0.46, 20, 0.30, 0.00, 1.10, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.d', 'IM', 2.05, 20, 0.46, 1.10, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.d', 'LV', 1.25, 20, 0.58, 0.04, 2.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.e', 'IM', 2.00, 20, 0.35, 1.26, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.e', 'LV', 1.23, 20, 0.46, 0.26, 2.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.f', 'IM', 1.71, 20, 0.25, 1.18, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.f', 'LV', 0.77, 20, 0.31, 0.13, 1.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.2.a', 'IM', 3.44, 20, 0.39, 2.62, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.2.a', 'LV', 2.59, 20, 0.56, 1.42, 3.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.2.b', 'IM', 3.17, 20, 0.36, 2.43, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.2.b', 'LV', 2.84, 20, 0.59, 1.60, 4.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.a', 'IM', 1.32, 20, 0.23, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.a', 'LV', 0.69, 20, 0.43, 0.00, 1.60, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.b', 'IM', 1.39, 20, 0.26, 1.00, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.b', 'LV', 0.76, 20, 0.46, 0.00, 1.72, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.c', 'IM', 1.44, 20, 0.30, 1.00, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.c', 'LV', 0.42, 20, 0.26, 0.00, 0.95, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.d', 'IM', 1.28, 20, 0.22, 1.00, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.d', 'LV', 0.25, 20, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.e', 'IM', 3.20, 20, 0.46, 2.23, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.e', 'LV', 2.82, 20, 0.48, 1.81, 3.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.a', 'IM', 1.94, 20, 0.56, 1.00, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.a', 'LV', 1.50, 20, 0.94, 0.00, 3.47, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.b', 'IM', 1.76, 20, 0.48, 1.00, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.b', 'LV', 0.97, 20, 0.62, 0.00, 2.27, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.c', 'IM', 2.75, 20, 0.36, 2.01, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.c', 'LV', 2.65, 20, 0.54, 1.53, 3.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.d', 'IM', 1.83, 20, 0.55, 1.00, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.d', 'LV', 1.46, 20, 0.96, 0.00, 3.46, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.e', 'IM', 1.87, 19, 0.34, 1.15, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.e', 'LV', 1.68, 19, 0.70, 0.22, 3.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.f', 'IM', 1.22, 20, 0.20, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.f', 'LV', 0.12, 20, 0.08, 0.00, 0.30, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.g', 'IM', 1.38, 20, 0.26, 1.00, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.g', 'LV', 0.63, 20, 0.44, 0.00, 1.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.5.a', 'IM', 1.75, 20, 0.45, 1.00, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.5.a', 'LV', 0.91, 20, 0.58, 0.00, 2.12, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.5.b', 'IM', 1.87, 20, 0.33, 1.19, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.5.b', 'LV', 1.28, 20, 0.32, 0.62, 1.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.6', 'IM', 2.69, 20, 0.32, 2.01, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.6', 'LV', 3.41, 20, 0.65, 2.05, 4.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.a', 'IM', 2.39, 20, 0.38, 1.60, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.a', 'LV', 1.40, 20, 0.38, 0.61, 2.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.b', 'IM', 1.14, 20, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.b', 'LV', 0.33, 20, 0.30, 0.00, 0.97, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.c', 'IM', 1.19, 20, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.c', 'LV', 0.24, 20, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.d', 'IM', 1.03, 20, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.d', 'LV', 0.06, 20, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.e', 'IM', 1.55, 20, 0.41, 1.00, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.e', 'LV', 0.79, 20, 0.62, 0.00, 2.08, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.8.a', 'IM', 3.02, 20, 0.41, 2.17, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.8.a', 'LV', 2.50, 20, 0.47, 1.51, 3.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.8.b', 'IM', 1.87, 19, 0.43, 1.00, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.8.b', 'LV', 0.91, 19, 0.48, 0.00, 1.91, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.9.a', 'IM', 1.34, 20, 0.23, 1.00, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.9.a', 'LV', 0.42, 20, 0.26, 0.00, 0.97, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.9.b', 'IM', 1.34, 20, 0.24, 1.00, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.9.b', 'LV', 0.48, 20, 0.33, 0.00, 1.17, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.10', 'IM', 1.96, 20, 0.32, 1.30, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.10', 'LV', 1.88, 20, 0.62, 0.58, 3.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.a', 'IM', 2.20, 16, 0.41, 1.32, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.a', 'LV', 2.01, 16, 1.07, 0.00, 4.29, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.b', 'IM', 1.74, 16, 0.28, 1.15, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.b', 'LV', 0.85, 14, 0.34, 0.11, 1.59, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.c', 'IM', 1.29, 16, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.c', 'LV', 0.57, 15, 0.47, 0.00, 1.57, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.d', 'IM', 1.04, 16, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.d', 'LV', 0.06, 15, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.e', 'IM', 1.66, 16, 0.45, 1.00, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.e', 'LV', 0.40, 15, 0.23, 0.00, 0.89, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.f', 'IM', 1.61, 16, 0.47, 1.00, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.f', 'LV', 0.66, 15, 0.47, 0.00, 1.67, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.2.a', 'IM', 3.17, 16, 0.84, 1.37, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.2.a', 'LV', 3.24, 14, 1.22, 0.61, 5.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.2.b', 'IM', 3.52, 16, 0.92, 1.55, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.2.b', 'LV', 3.22, 15, 1.15, 0.75, 5.69, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.a', 'IM', 2.26, 16, 0.89, 1.00, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.a', 'LV', 1.67, 15, 1.11, 0.00, 4.05, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.b', 'IM', 1.62, 16, 0.47, 1.00, 2.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.b', 'LV', 0.93, 15, 0.70, 0.00, 2.43, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.c', 'IM', 1.04, 16, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.c', 'LV', 0.08, 16, 0.05, 0.00, 0.19, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.d', 'IM', 2.39, 16, 0.83, 1.00, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.d', 'LV', 1.96, 16, 1.02, 0.00, 4.14, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.e', 'IM', 2.50, 16, 0.29, 1.88, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.e', 'LV', 2.74, 16, 0.52, 1.63, 3.85, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.a', 'IM', 1.89, 16, 0.39, 1.05, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.a', 'LV', 0.94, 15, 0.39, 0.10, 1.78, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.b', 'IM', 1.07, 16, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.b', 'LV', 0.17, 16, 0.16, 0.00, 0.52, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.c', 'IM', 2.50, 16, 0.62, 1.18, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.c', 'LV', 1.82, 16, 0.63, 0.47, 3.17, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.d', 'IM', 1.03, 16, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.d', 'LV', 0.04, 16, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.e', 'IM', 1.03, 16, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.e', 'LV', 0.10, 16, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.f', 'IM', 1.01, 15, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.f', 'LV', 0.01, 16, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.g', 'IM', 1.03, 16, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.g', 'LV', 0.08, 16, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.5.a', 'IM', 1.01, 16, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.5.a', 'LV', 0.02, 16, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.5.b', 'IM', 1.09, 16, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.5.b', 'LV', 0.20, 16, 0.19, 0.00, 0.61, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.6', 'IM', 1.76, 16, 0.44, 1.00, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.6', 'LV', 0.90, 14, 0.48, 0.00, 1.93, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.a', 'IM', 2.03, 16, 0.40, 1.18, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.a', 'LV', 1.66, 15, 0.64, 0.28, 3.03, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.b', 'IM', 1.02, 16, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.b', 'LV', 0.03, 15, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.c', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.c', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.d', 'IM', 1.00, 16, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.d', 'LV', 0.01, 16, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.e', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.e', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.8.a', 'IM', 2.18, 16, 0.41, 1.31, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.8.a', 'LV', 2.05, 15, 0.69, 0.56, 3.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.8.b', 'IM', 1.02, 16, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.8.b', 'LV', 0.03, 16, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.9.a', 'IM', 1.01, 16, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.9.a', 'LV', 0.01, 15, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.9.b', 'IM', 1.03, 16, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.9.b', 'LV', 0.03, 15, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.10', 'IM', 1.33, 16, 0.23, 1.00, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.10', 'LV', 0.65, 16, 0.47, 0.00, 1.64, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.a', 'IM', 2.56, 37, 0.26, 2.02, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.a', 'LV', 2.25, 37, 0.38, 1.49, 3.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.b', 'IM', 1.85, 37, 0.18, 1.49, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.b', 'LV', 1.23, 36, 0.24, 0.75, 1.72, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.c', 'IM', 1.53, 38, 0.19, 1.14, 1.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.c', 'LV', 0.82, 37, 0.32, 0.18, 1.47, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.d', 'IM', 1.57, 36, 0.20, 1.16, 1.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.d', 'LV', 0.81, 36, 0.25, 0.30, 1.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.e', 'IM', 2.41, 37, 0.35, 1.70, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.e', 'LV', 1.69, 37, 0.44, 0.81, 2.58, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.f', 'IM', 1.88, 37, 0.22, 1.42, 2.33, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.f', 'LV', 1.35, 37, 0.36, 0.62, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.2.a', 'IM', 3.96, 38, 0.23, 3.48, 4.44, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.2.a', 'LV', 3.55, 37, 0.40, 2.74, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.2.b', 'IM', 3.63, 38, 0.25, 3.12, 4.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.2.b', 'LV', 3.62, 38, 0.29, 3.03, 4.20, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.a', 'IM', 2.07, 37, 0.19, 1.68, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.a', 'LV', 2.17, 37, 0.37, 1.42, 2.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.b', 'IM', 2.40, 37, 0.26, 1.86, 2.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.b', 'LV', 2.00, 37, 0.36, 1.26, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.c', 'IM', 1.72, 37, 0.19, 1.34, 2.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.c', 'LV', 1.53, 37, 0.36, 0.81, 2.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.d', 'IM', 1.25, 37, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.d', 'LV', 0.62, 37, 0.37, 0.00, 1.36, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.e', 'IM', 3.28, 38, 0.27, 2.73, 3.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.e', 'LV', 3.22, 36, 0.38, 2.45, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.a', 'IM', 3.20, 38, 0.14, 2.91, 3.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.a', 'LV', 3.39, 38, 0.20, 2.98, 3.80, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.b', 'IM', 1.68, 38, 0.23, 1.21, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.b', 'LV', 1.15, 37, 0.39, 0.35, 1.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.c', 'IM', 2.95, 38, 0.29, 2.35, 3.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.c', 'LV', 3.04, 38, 0.45, 2.12, 3.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.d', 'IM', 1.38, 38, 0.11, 1.16, 1.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.d', 'LV', 0.62, 38, 0.18, 0.26, 0.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.e', 'IM', 1.72, 38, 0.18, 1.35, 2.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.e', 'LV', 1.34, 38, 0.35, 0.62, 2.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.f', 'IM', 1.28, 38, 0.10, 1.07, 1.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.f', 'LV', 0.45, 38, 0.16, 0.14, 0.77, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.g', 'IM', 1.21, 38, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.g', 'LV', 0.42, 37, 0.30, 0.00, 1.03, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.5.a', 'IM', 1.35, 38, 0.15, 1.04, 1.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.5.a', 'LV', 0.46, 37, 0.26, 0.00, 0.99, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.5.b', 'IM', 1.09, 38, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.5.b', 'LV', 0.13, 38, 0.08, 0.00, 0.29, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.6', 'IM', 2.55, 38, 0.18, 2.18, 2.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.6', 'LV', 2.69, 38, 0.37, 1.95, 3.43, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.a', 'IM', 2.90, 37, 0.22, 2.46, 3.35, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.a', 'LV', 2.69, 37, 0.35, 1.98, 3.40, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.b', 'IM', 1.39, 37, 0.11, 1.16, 1.62, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.b', 'LV', 0.36, 37, 0.10, 0.15, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.c', 'IM', 1.18, 38, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.c', 'LV', 0.32, 38, 0.27, 0.00, 0.86, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.d', 'IM', 1.03, 38, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.d', 'LV', 0.04, 37, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.e', 'IM', 1.31, 38, 0.11, 1.08, 1.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.e', 'LV', 0.55, 38, 0.21, 0.12, 0.98, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.8.a', 'IM', 3.25, 36, 0.32, 2.60, 3.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.8.a', 'LV', 2.86, 35, 0.40, 2.03, 3.68, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.8.b', 'IM', 1.62, 35, 0.23, 1.14, 2.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.8.b', 'LV', 0.93, 35, 0.34, 0.24, 1.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.9.a', 'IM', 1.28, 36, 0.11, 1.07, 1.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.9.a', 'LV', 0.31, 36, 0.15, 0.00, 0.62, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.9.b', 'IM', 1.49, 35, 0.20, 1.08, 1.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.9.b', 'LV', 0.80, 35, 0.33, 0.13, 1.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.10', 'IM', 1.52, 37, 0.20, 1.10, 1.93, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.10', 'LV', 0.89, 36, 0.37, 0.14, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.a', 'IM', 2.47, 18, 0.21, 2.03, 2.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.a', 'LV', 1.40, 17, 0.57, 0.19, 2.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.b', 'IM', 1.77, 19, 0.20, 1.34, 2.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.b', 'LV', 0.50, 18, 0.32, 0.00, 1.18, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.c', 'IM', 1.40, 19, 0.11, 1.16, 1.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.c', 'LV', 0.65, 19, 0.23, 0.16, 1.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.d', 'IM', 2.07, 19, 0.62, 1.00, 3.39, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.d', 'LV', 1.66, 19, 1.02, 0.00, 3.79, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.e', 'IM', 3.18, 18, 0.40, 2.33, 4.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.e', 'LV', 2.74, 18, 0.62, 1.43, 4.05, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.f', 'IM', 2.07, 19, 0.41, 1.22, 2.92, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.f', 'LV', 0.60, 19, 0.18, 0.21, 0.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.2.a', 'IM', 3.21, 19, 0.33, 2.51, 3.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.2.a', 'LV', 2.95, 19, 0.45, 2.02, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.2.b', 'IM', 3.87, 19, 0.14, 3.57, 4.16, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.2.b', 'LV', 4.28, 19, 0.35, 3.55, 5.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.a', 'IM', 2.26, 19, 0.15, 1.95, 2.56, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.a', 'LV', 1.63, 19, 0.31, 0.98, 2.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.b', 'IM', 1.57, 19, 0.28, 1.00, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.b', 'LV', 1.16, 19, 0.56, 0.00, 2.34, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.c', 'IM', 1.56, 19, 0.22, 1.09, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.c', 'LV', 0.43, 17, 0.35, 0.00, 1.18, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.d', 'IM', 1.06, 18, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.d', 'LV', 0.15, 18, 0.16, 0.00, 0.48, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.e', 'IM', 2.07, 19, 0.49, 1.05, 3.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.e', 'LV', 1.47, 19, 0.68, 0.04, 2.90, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.a', 'IM', 2.74, 18, 0.15, 2.43, 3.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.a', 'LV', 2.00, 18, 0.54, 0.86, 3.13, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.b', 'IM', 1.33, 19, 0.16, 1.00, 1.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.b', 'LV', 0.59, 19, 0.28, 0.01, 1.17, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.c', 'IM', 1.70, 18, 0.36, 1.00, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.c', 'LV', 1.22, 18, 0.60, 0.00, 2.49, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.d', 'IM', 1.43, 18, 0.27, 1.00, 2.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.d', 'LV', 0.56, 18, 0.32, 0.00, 1.23, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.e', 'IM', 1.37, 19, 0.09, 1.18, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.e', 'LV', 0.40, 18, 0.21, 0.00, 0.84, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.f', 'IM', 1.19, 19, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.f', 'LV', 0.33, 19, 0.25, 0.00, 0.85, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.g', 'IM', 1.04, 19, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.g', 'LV', 0.06, 19, 0.07, 0.00, 0.20, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.5.a', 'IM', 1.11, 18, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.5.a', 'LV', 0.22, 19, 0.15, 0.00, 0.53, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.5.b', 'IM', 1.28, 19, 0.12, 1.03, 1.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.5.b', 'LV', 0.18, 18, 0.14, 0.00, 0.48, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.6', 'IM', 3.20, 19, 0.37, 2.42, 3.97, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.6', 'LV', 2.32, 18, 0.26, 1.77, 2.88, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.a', 'IM', 3.49, 19, 0.24, 2.99, 3.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.a', 'LV', 2.92, 18, 0.10, 2.71, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.b', 'IM', 1.73, 19, 0.15, 1.41, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.b', 'LV', 0.52, 18, 0.22, 0.06, 0.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.c', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.c', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.d', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.d', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.e', 'IM', 1.13, 18, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.e', 'LV', 0.28, 18, 0.18, 0.00, 0.66, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.8.a', 'IM', 2.74, 19, 0.17, 2.39, 3.09, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.8.a', 'LV', 1.81, 18, 0.49, 0.77, 2.85, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.8.b', 'IM', 1.12, 19, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.8.b', 'LV', 0.18, 19, 0.16, 0.00, 0.52, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.9.a', 'IM', 1.71, 19, 0.15, 1.39, 2.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.9.a', 'LV', 0.33, 18, 0.14, 0.03, 0.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.9.b', 'IM', 2.01, 19, 0.24, 1.51, 2.51, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.9.b', 'LV', 0.76, 18, 0.40, 0.00, 1.59, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.10', 'IM', 2.03, 17, 0.22, 1.57, 2.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.10', 'LV', 1.37, 17, 0.24, 0.87, 1.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.a', 'IM', 2.52, 32, 0.18, 2.16, 2.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.a', 'LV', 2.46, 32, 0.30, 1.84, 3.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.b', 'IM', 2.01, 32, 0.17, 1.65, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.b', 'LV', 1.94, 32, 0.33, 1.27, 2.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.c', 'IM', 2.04, 32, 0.31, 1.41, 2.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.c', 'LV', 1.65, 32, 0.48, 0.68, 2.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.d', 'IM', 2.28, 32, 0.39, 1.50, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.d', 'LV', 2.04, 32, 0.64, 0.73, 3.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.e', 'IM', 2.80, 32, 0.27, 2.25, 3.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.e', 'LV', 2.48, 32, 0.51, 1.45, 3.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.f', 'IM', 2.21, 32, 0.21, 1.77, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.1.f', 'LV', 1.62, 32, 0.34, 0.93, 2.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.2.a', 'IM', 3.36, 32, 0.31, 2.73, 3.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.2.a', 'LV', 3.36, 32, 0.41, 2.52, 4.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.2.b', 'IM', 1.12, 31, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.2.b', 'LV', 0.24, 31, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.3.a', 'IM', 3.35, 32, 0.42, 2.50, 4.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.3.a', 'LV', 3.27, 32, 0.59, 2.07, 4.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.3.b', 'IM', 3.34, 32, 0.42, 2.48, 4.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.3.b', 'LV', 3.66, 32, 0.54, 2.55, 4.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.3.c', 'IM', 3.40, 32, 0.29, 2.81, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.3.c', 'LV', 3.25, 32, 0.50, 2.22, 4.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.3.d', 'IM', 2.04, 31, 0.31, 1.39, 2.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.3.d', 'LV', 1.82, 31, 0.47, 0.86, 2.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.3.e', 'IM', 4.16, 32, 0.16, 3.84, 4.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.3.e', 'LV', 5.05, 31, 0.41, 4.21, 5.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.a', 'IM', 3.77, 32, 0.23, 3.31, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.a', 'LV', 4.12, 31, 0.44, 3.22, 5.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.b', 'IM', 3.14, 32, 0.63, 1.85, 4.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.b', 'LV', 3.65, 32, 1.01, 1.59, 5.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.c', 'IM', 3.03, 32, 0.74, 1.51, 4.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.c', 'LV', 3.44, 32, 1.17, 1.05, 5.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.d', 'IM', 1.55, 30, 0.30, 1.00, 2.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.d', 'LV', 1.29, 30, 0.69, 0.00, 2.71, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.e', 'IM', 1.50, 31, 0.20, 1.09, 1.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.e', 'LV', 0.96, 31, 0.37, 0.21, 1.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.f', 'IM', 1.20, 30, 0.09, 1.00, 1.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.f', 'LV', 0.39, 30, 0.19, 0.01, 0.78, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.g', 'IM', 1.81, 30, 0.42, 1.00, 2.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.4.g', 'LV', 1.50, 30, 0.78, 0.00, 3.09, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.5.a', 'IM', 1.69, 31, 0.35, 1.00, 2.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.5.a', 'LV', 1.00, 31, 0.52, 0.00, 2.05, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.5.b', 'IM', 1.31, 31, 0.10, 1.10, 1.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.5.b', 'LV', 0.69, 31, 0.20, 0.28, 1.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.6', 'IM', 2.94, 31, 0.44, 2.04, 3.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.6', 'LV', 3.18, 31, 0.57, 2.02, 4.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.7.a', 'IM', 3.25, 32, 0.32, 2.59, 3.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.7.a', 'LV', 2.68, 31, 0.47, 1.73, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.7.b', 'IM', 1.99, 31, 0.41, 1.16, 2.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.7.b', 'LV', 1.06, 31, 0.43, 0.17, 1.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.7.c', 'IM', 1.24, 31, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.7.c', 'LV', 0.37, 31, 0.20, 0.00, 0.77, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.7.d', 'IM', 1.06, 31, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.7.d', 'LV', 0.12, 31, 0.07, 0.00, 0.26, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.7.e', 'IM', 1.13, 31, 0.06, 1.01, 1.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.7.e', 'LV', 0.21, 31, 0.09, 0.02, 0.39, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.8.a', 'IM', 2.27, 31, 0.23, 1.79, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.8.a', 'LV', 1.76, 31, 0.33, 1.09, 2.43, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.8.b', 'IM', 1.75, 31, 0.39, 1.00, 2.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.8.b', 'LV', 1.37, 31, 0.71, 0.00, 2.82, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.9.a', 'IM', 2.01, 31, 0.38, 1.23, 2.78, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.9.a', 'LV', 1.26, 31, 0.37, 0.51, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.9.b', 'IM', 1.89, 31, 0.31, 1.25, 2.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.9.b', 'LV', 1.55, 31, 0.42, 0.69, 2.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.10', 'IM', 2.26, 30, 0.33, 1.59, 2.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.C.10', 'LV', 1.88, 30, 0.47, 0.91, 2.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.a', 'IM', 2.53, 24, 0.34, 1.83, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.a', 'LV', 2.85, 24, 0.54, 1.72, 3.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.b', 'IM', 2.02, 24, 0.26, 1.47, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.b', 'LV', 2.32, 24, 0.60, 1.08, 3.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.c', 'IM', 1.41, 24, 0.23, 1.00, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.c', 'LV', 0.67, 24, 0.36, 0.00, 1.42, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.d', 'IM', 1.55, 24, 0.23, 1.08, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.d', 'LV', 1.05, 24, 0.43, 0.15, 1.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.e', 'IM', 2.72, 24, 0.42, 1.85, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.e', 'LV', 2.41, 24, 0.61, 1.14, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.f', 'IM', 1.88, 24, 0.29, 1.29, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.1.f', 'LV', 1.73, 24, 0.55, 0.59, 2.88, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.2.a', 'IM', 3.42, 24, 0.46, 2.46, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.2.a', 'LV', 3.44, 24, 0.54, 2.33, 4.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.2.b', 'IM', 1.05, 24, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.2.b', 'LV', 0.16, 24, 0.16, 0.00, 0.50, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.3.a', 'IM', 3.15, 24, 0.40, 2.33, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.3.a', 'LV', 4.14, 24, 0.67, 2.76, 5.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.3.b', 'IM', 3.72, 24, 0.41, 2.88, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.3.b', 'LV', 4.40, 24, 0.65, 3.05, 5.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.3.c', 'IM', 3.73, 24, 0.30, 3.11, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.3.c', 'LV', 4.49, 24, 0.40, 3.66, 5.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.3.d', 'IM', 2.20, 24, 0.50, 1.17, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.3.d', 'LV', 2.01, 24, 0.80, 0.35, 3.66, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.3.e', 'IM', 3.97, 24, 0.43, 3.08, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.3.e', 'LV', 4.85, 24, 0.70, 3.40, 6.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.a', 'IM', 4.18, 24, 0.26, 3.64, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.a', 'LV', 5.25, 24, 0.46, 4.31, 6.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.b', 'IM', 2.61, 24, 0.40, 1.77, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.b', 'LV', 3.22, 24, 0.71, 1.75, 4.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.c', 'IM', 1.86, 24, 0.23, 1.39, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.c', 'LV', 1.81, 24, 0.42, 0.93, 2.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.d', 'IM', 1.02, 24, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.d', 'LV', 0.04, 24, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.e', 'IM', 1.75, 24, 0.29, 1.16, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.e', 'LV', 1.51, 24, 0.61, 0.25, 2.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.f', 'IM', 1.33, 24, 0.16, 1.01, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.f', 'LV', 0.58, 23, 0.28, 0.00, 1.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.g', 'IM', 1.06, 24, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.4.g', 'LV', 0.14, 24, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.5.a', 'IM', 1.17, 24, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.5.a', 'LV', 0.30, 24, 0.19, 0.00, 0.70, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.5.b', 'IM', 1.29, 24, 0.12, 1.04, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.5.b', 'LV', 0.68, 24, 0.29, 0.08, 1.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.6', 'IM', 3.04, 24, 0.28, 2.46, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.6', 'LV', 3.81, 24, 0.45, 2.87, 4.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.7.a', 'IM', 3.15, 24, 0.40, 2.31, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.7.a', 'LV', 3.26, 24, 0.51, 2.21, 4.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.7.b', 'IM', 1.31, 24, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.7.b', 'LV', 0.36, 24, 0.19, 0.00, 0.76, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.7.c', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.7.c', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.7.d', 'IM', 1.18, 24, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.7.d', 'LV', 0.49, 24, 0.34, 0.00, 1.19, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.7.e', 'IM', 1.17, 24, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.7.e', 'LV', 0.36, 24, 0.23, 0.00, 0.84, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.8.a', 'IM', 2.38, 24, 0.42, 1.51, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.8.a', 'LV', 2.12, 24, 0.57, 0.94, 3.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.8.b', 'IM', 1.43, 24, 0.15, 1.11, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.8.b', 'LV', 0.91, 24, 0.33, 0.24, 1.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.9.a', 'IM', 1.64, 24, 0.26, 1.11, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.9.a', 'LV', 1.00, 24, 0.38, 0.21, 1.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.9.b', 'IM', 2.22, 24, 0.39, 1.41, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.9.b', 'LV', 1.82, 24, 0.42, 0.95, 2.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.10', 'IM', 1.69, 24, 0.24, 1.19, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.C.10', 'LV', 1.47, 24, 0.51, 0.42, 2.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.a', 'IM', 2.56, 29, 0.61, 1.30, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.a', 'LV', 2.76, 29, 0.99, 0.74, 4.79, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.b', 'IM', 2.25, 29, 0.63, 1.00, 3.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.b', 'LV', 1.69, 28, 1.10, 0.00, 3.95, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.c', 'IM', 2.20, 29, 0.63, 1.00, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.c', 'LV', 2.02, 29, 1.31, 0.00, 4.70, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.d', 'IM', 2.13, 29, 0.69, 1.00, 3.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.d', 'LV', 2.22, 29, 1.47, 0.00, 5.24, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.e', 'IM', 2.83, 28, 0.62, 1.56, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.e', 'LV', 2.93, 29, 1.18, 0.50, 5.35, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.f', 'IM', 2.11, 29, 0.68, 1.00, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.f', 'LV', 1.31, 29, 0.80, 0.00, 2.94, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.2.a', 'IM', 3.36, 28, 0.76, 1.81, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.2.a', 'LV', 3.11, 27, 1.20, 0.63, 5.58, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.2.b', 'IM', 1.67, 29, 0.46, 1.00, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.2.b', 'LV', 1.39, 29, 1.02, 0.00, 3.48, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.a', 'IM', 2.47, 29, 0.75, 1.00, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.a', 'LV', 2.26, 29, 1.05, 0.11, 4.41, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.b', 'IM', 2.61, 29, 0.59, 1.39, 3.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.b', 'LV', 3.17, 29, 1.28, 0.56, 5.79, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.c', 'IM', 2.41, 29, 0.74, 1.00, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.c', 'LV', 2.72, 29, 1.34, 0.00, 5.46, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.d', 'IM', 2.16, 29, 0.79, 1.00, 3.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.d', 'LV', 2.16, 29, 1.47, 0.00, 5.17, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.e', 'IM', 3.71, 29, 0.50, 2.69, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.e', 'LV', 4.36, 29, 0.79, 2.74, 5.99, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.a', 'IM', 3.32, 29, 0.32, 2.67, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.a', 'LV', 3.25, 29, 0.82, 1.57, 4.93, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.b', 'IM', 2.19, 28, 0.46, 1.24, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.b', 'LV', 2.74, 28, 0.93, 0.84, 4.64, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.c', 'IM', 2.94, 28, 0.53, 1.85, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.c', 'LV', 3.21, 28, 1.10, 0.94, 5.47, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.d', 'IM', 1.86, 29, 0.52, 1.00, 2.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.d', 'LV', 1.82, 29, 1.16, 0.00, 4.20, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.e', 'IM', 2.57, 29, 0.65, 1.24, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.e', 'LV', 3.02, 29, 1.31, 0.33, 5.70, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.f', 'IM', 2.85, 29, 0.76, 1.30, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.f', 'LV', 2.63, 29, 1.11, 0.36, 4.90, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.g', 'IM', 2.27, 29, 0.86, 1.00, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.g', 'LV', 2.26, 29, 1.35, 0.00, 5.03, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.5.a', 'IM', 2.39, 29, 0.68, 1.00, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.5.a', 'LV', 2.59, 29, 1.25, 0.02, 5.15, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.5.b', 'IM', 2.06, 29, 0.79, 1.00, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.5.b', 'LV', 1.40, 29, 1.02, 0.00, 3.49, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.6', 'IM', 3.70, 28, 0.51, 2.65, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.6', 'LV', 4.46, 28, 0.71, 2.99, 5.92, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.a', 'IM', 3.26, 28, 0.51, 2.22, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.a', 'LV', 3.37, 28, 0.54, 2.27, 4.48, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.b', 'IM', 2.04, 29, 0.79, 1.00, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.b', 'LV', 1.53, 29, 1.13, 0.00, 3.85, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.c', 'IM', 1.70, 29, 0.57, 1.00, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.c', 'LV', 1.42, 29, 1.14, 0.00, 3.75, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.d', 'IM', 1.90, 29, 0.68, 1.00, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.d', 'LV', 1.17, 29, 0.91, 0.00, 3.04, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.e', 'IM', 1.87, 29, 0.52, 1.00, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.e', 'LV', 1.99, 29, 1.13, 0.00, 4.31, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.8.a', 'IM', 3.42, 28, 0.53, 2.34, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.8.a', 'LV', 2.80, 28, 0.91, 0.93, 4.67, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.8.b', 'IM', 2.43, 29, 0.52, 1.36, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.8.b', 'LV', 2.28, 29, 0.57, 1.11, 3.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.9.a', 'IM', 2.21, 29, 0.64, 1.00, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.9.a', 'LV', 2.21, 29, 1.43, 0.00, 5.12, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.9.b', 'IM', 2.27, 29, 0.61, 1.03, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.9.b', 'LV', 2.02, 29, 1.01, 0.00, 4.09, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.10', 'IM', 2.52, 29, 0.86, 1.00, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.10', 'LV', 2.24, 29, 1.01, 0.17, 4.31, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.a', 'IM', 1.71, 21, 0.34, 1.01, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.a', 'LV', 1.22, 21, 0.60, 0.00, 2.48, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.b', 'IM', 1.70, 21, 0.33, 1.00, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.b', 'LV', 0.96, 21, 0.58, 0.00, 2.16, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.c', 'IM', 1.56, 21, 0.31, 1.00, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.c', 'LV', 0.85, 21, 0.58, 0.00, 2.06, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.d', 'IM', 1.21, 21, 0.18, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.d', 'LV', 0.13, 21, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.e', 'IM', 2.55, 21, 0.31, 1.91, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.e', 'LV', 1.72, 21, 0.17, 1.36, 2.08, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.f', 'IM', 1.60, 21, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.f', 'LV', 0.97, 21, 0.58, 0.00, 2.18, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.2.a', 'IM', 3.55, 21, 0.58, 2.35, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.2.a', 'LV', 3.43, 21, 0.49, 2.40, 4.46, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.2.b', 'IM', 1.16, 21, 0.16, 1.00, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.2.b', 'LV', 0.16, 21, 0.14, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.a', 'IM', 2.05, 20, 0.10, 1.84, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.a', 'LV', 1.73, 20, 0.45, 0.79, 2.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.b', 'IM', 2.27, 20, 0.18, 1.89, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.b', 'LV', 2.44, 20, 0.34, 1.73, 3.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.c', 'IM', 2.32, 20, 0.17, 1.96, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.c', 'LV', 2.24, 20, 0.45, 1.29, 3.19, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.d', 'IM', 1.43, 20, 0.29, 1.00, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.d', 'LV', 0.91, 20, 0.59, 0.00, 2.14, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.e', 'IM', 3.69, 21, 0.44, 2.77, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.e', 'LV', 4.02, 21, 0.74, 2.47, 5.56, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.a', 'IM', 3.27, 21, 0.72, 1.77, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.a', 'LV', 3.32, 21, 0.87, 1.50, 5.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.b', 'IM', 2.27, 21, 0.17, 1.91, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.b', 'LV', 2.41, 21, 0.59, 1.17, 3.65, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.c', 'IM', 1.84, 21, 0.18, 1.46, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.c', 'LV', 1.73, 21, 0.20, 1.32, 2.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.d', 'IM', 1.03, 21, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.d', 'LV', 0.08, 21, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.e', 'IM', 1.73, 21, 0.16, 1.39, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.e', 'LV', 1.23, 21, 0.45, 0.30, 2.16, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.f', 'IM', 1.26, 21, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.f', 'LV', 0.52, 21, 0.30, 0.00, 1.14, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.g', 'IM', 1.02, 21, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.g', 'LV', 0.03, 21, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.5.a', 'IM', 1.34, 21, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.5.a', 'LV', 0.53, 21, 0.29, 0.00, 1.14, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.5.b', 'IM', 1.32, 21, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.5.b', 'LV', 0.52, 21, 0.30, 0.00, 1.15, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.6', 'IM', 2.06, 21, 0.26, 1.53, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.6', 'LV', 1.83, 20, 0.37, 1.06, 2.59, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.a', 'IM', 1.97, 21, 0.47, 1.00, 2.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.a', 'LV', 1.52, 21, 0.76, 0.00, 3.11, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.b', 'IM', 1.08, 20, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.b', 'LV', 0.15, 20, 0.16, 0.00, 0.49, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.c', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.c', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.d', 'IM', 1.03, 20, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.d', 'LV', 0.08, 20, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.e', 'IM', 1.46, 20, 0.05, 1.35, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.e', 'LV', 0.71, 20, 0.16, 0.37, 1.05, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.8.a', 'IM', 2.94, 21, 0.14, 2.65, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.8.a', 'LV', 2.31, 21, 0.33, 1.62, 3.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.8.b', 'IM', 1.47, 21, 0.29, 1.00, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.8.b', 'LV', 0.85, 21, 0.58, 0.00, 2.06, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.9.a', 'IM', 1.41, 21, 0.29, 1.00, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.9.a', 'LV', 1.01, 21, 0.73, 0.00, 2.54, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.9.b', 'IM', 1.66, 21, 0.44, 1.00, 2.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.9.b', 'LV', 1.12, 21, 0.73, 0.00, 2.63, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.10', 'IM', 1.72, 21, 0.16, 1.39, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.10', 'LV', 1.23, 21, 0.44, 0.31, 2.16, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.a', 'IM', 2.67, 25, 0.28, 2.08, 3.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.a', 'LV', 2.13, 25, 0.41, 1.29, 2.97, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.b', 'IM', 1.96, 25, 0.34, 1.25, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.b', 'LV', 1.25, 25, 0.46, 0.30, 2.20, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.c', 'IM', 1.39, 25, 0.17, 1.04, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.c', 'LV', 0.52, 25, 0.24, 0.02, 1.03, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.d', 'IM', 1.58, 25, 0.23, 1.09, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.d', 'LV', 0.88, 25, 0.34, 0.18, 1.58, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.e', 'IM', 2.78, 25, 0.45, 1.86, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.e', 'LV', 2.51, 25, 0.61, 1.24, 3.77, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.f', 'IM', 1.97, 25, 0.21, 1.53, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.f', 'LV', 1.29, 25, 0.32, 0.63, 1.94, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.2.a', 'IM', 3.44, 25, 0.32, 2.77, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.2.a', 'LV', 3.27, 25, 0.52, 2.19, 4.35, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.2.b', 'IM', 1.08, 25, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.2.b', 'LV', 0.13, 25, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.a', 'IM', 2.55, 24, 0.31, 1.90, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.a', 'LV', 2.38, 24, 0.40, 1.55, 3.20, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.b', 'IM', 2.05, 24, 0.14, 1.76, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.b', 'LV', 1.98, 24, 0.27, 1.43, 2.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.c', 'IM', 1.55, 24, 0.20, 1.13, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.c', 'LV', 0.97, 24, 0.36, 0.22, 1.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.d', 'IM', 1.46, 24, 0.15, 1.14, 1.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.d', 'LV', 0.72, 24, 0.21, 0.28, 1.17, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.e', 'IM', 3.49, 25, 0.22, 3.04, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.e', 'LV', 3.72, 25, 0.36, 2.98, 4.46, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.a', 'IM', 3.10, 25, 0.18, 2.72, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.a', 'LV', 2.71, 25, 0.30, 2.09, 3.32, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.b', 'IM', 1.71, 25, 0.22, 1.26, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.b', 'LV', 1.34, 25, 0.35, 0.62, 2.05, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.c', 'IM', 1.79, 25, 0.18, 1.41, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.c', 'LV', 1.65, 25, 0.35, 0.92, 2.38, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.d', 'IM', 1.12, 25, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.d', 'LV', 0.15, 25, 0.10, 0.00, 0.35, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.e', 'IM', 1.77, 25, 0.22, 1.32, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.e', 'LV', 1.58, 25, 0.41, 0.74, 2.42, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.f', 'IM', 1.30, 25, 0.12, 1.04, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.f', 'LV', 0.50, 25, 0.23, 0.03, 0.97, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.g', 'IM', 1.35, 25, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.g', 'LV', 0.77, 25, 0.48, 0.00, 1.76, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.5.a', 'IM', 1.18, 25, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.5.a', 'LV', 0.23, 25, 0.14, 0.00, 0.52, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.5.b', 'IM', 1.05, 25, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.5.b', 'LV', 0.07, 25, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.6', 'IM', 2.87, 25, 0.18, 2.49, 3.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.6', 'LV', 3.65, 25, 0.32, 2.99, 4.32, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.a', 'IM', 2.86, 25, 0.20, 2.46, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.a', 'LV', 2.59, 25, 0.42, 1.72, 3.46, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.b', 'IM', 1.14, 25, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.b', 'LV', 0.24, 25, 0.19, 0.00, 0.63, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.c', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.c', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.d', 'IM', 1.27, 25, 0.19, 1.00, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.d', 'LV', 0.52, 25, 0.39, 0.00, 1.32, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.e', 'IM', 1.21, 25, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.e', 'LV', 0.52, 25, 0.31, 0.00, 1.16, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.8.a', 'IM', 2.49, 25, 0.33, 1.82, 3.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.8.a', 'LV', 1.91, 25, 0.33, 1.23, 2.59, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.8.b', 'IM', 1.36, 25, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.8.b', 'LV', 0.66, 25, 0.33, 0.00, 1.34, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.9.a', 'IM', 1.39, 25, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.9.a', 'LV', 0.48, 25, 0.29, 0.00, 1.08, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.9.b', 'IM', 1.63, 25, 0.24, 1.12, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.9.b', 'LV', 1.07, 25, 0.38, 0.29, 1.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.10', 'IM', 1.59, 25, 0.18, 1.22, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.10', 'LV', 1.07, 25, 0.39, 0.26, 1.88, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.a', 'IM', 3.06, 55, 0.30, 2.47, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.a', 'LV', 2.89, 54, 0.43, 2.04, 3.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.b', 'IM', 2.02, 54, 0.21, 1.59, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.b', 'LV', 1.66, 53, 0.44, 0.78, 2.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.c', 'IM', 1.66, 55, 0.26, 1.15, 2.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.c', 'LV', 1.03, 54, 0.54, 0.00, 2.11, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.d', 'IM', 1.64, 54, 0.37, 1.00, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.d', 'LV', 0.95, 53, 0.53, 0.00, 2.02, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.e', 'IM', 2.30, 56, 0.39, 1.51, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.e', 'LV', 2.14, 54, 0.63, 0.88, 3.40, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.f', 'IM', 1.82, 55, 0.17, 1.49, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.f', 'LV', 1.38, 54, 0.36, 0.66, 2.11, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.2.a', 'IM', 3.59, 56, 0.24, 3.10, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.2.a', 'LV', 3.09, 55, 0.29, 2.52, 3.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.2.b', 'IM', 1.26, 53, 0.19, 1.00, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.2.b', 'LV', 0.08, 52, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.a', 'IM', 2.03, 56, 0.24, 1.55, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.a', 'LV', 1.85, 56, 0.53, 0.78, 2.92, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.b', 'IM', 2.18, 55, 0.31, 1.56, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.b', 'LV', 2.02, 54, 0.54, 0.94, 3.09, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.c', 'IM', 1.85, 56, 0.27, 1.30, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.c', 'LV', 1.44, 55, 0.39, 0.66, 2.22, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.d', 'IM', 1.43, 54, 0.16, 1.11, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.d', 'LV', 0.83, 54, 0.30, 0.22, 1.43, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.e', 'IM', 3.01, 55, 0.24, 2.53, 3.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.e', 'LV', 3.19, 54, 0.32, 2.54, 3.83, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.a', 'IM', 3.17, 54, 0.16, 2.85, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.a', 'LV', 2.85, 53, 0.26, 2.33, 3.37, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.b', 'IM', 1.71, 54, 0.22, 1.27, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.b', 'LV', 1.07, 54, 0.34, 0.40, 1.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.c', 'IM', 2.16, 53, 0.27, 1.61, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.c', 'LV', 2.27, 53, 0.52, 1.22, 3.32, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.d', 'IM', 1.19, 54, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.d', 'LV', 0.33, 54, 0.17, 0.00, 0.67, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.e', 'IM', 1.79, 54, 0.33, 1.13, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.e', 'LV', 1.20, 54, 0.48, 0.25, 2.16, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.f', 'IM', 1.18, 55, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.f', 'LV', 0.26, 55, 0.12, 0.01, 0.50, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.g', 'IM', 1.11, 55, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.g', 'LV', 0.18, 55, 0.14, 0.00, 0.46, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.5.a', 'IM', 1.19, 54, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.5.a', 'LV', 0.22, 55, 0.11, 0.00, 0.44, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.5.b', 'IM', 1.27, 54, 0.11, 1.06, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.5.b', 'LV', 0.66, 54, 0.25, 0.17, 1.16, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.6', 'IM', 2.93, 53, 0.29, 2.35, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.6', 'LV', 3.13, 54, 0.41, 2.30, 3.95, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.a', 'IM', 2.78, 54, 0.34, 2.09, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.a', 'LV', 2.50, 54, 0.49, 1.50, 3.49, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.b', 'IM', 1.30, 52, 0.11, 1.08, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.b', 'LV', 0.42, 52, 0.15, 0.13, 0.72, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.c', 'IM', 1.06, 52, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.c', 'LV', 0.12, 52, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.d', 'IM', 1.16, 55, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.d', 'LV', 0.32, 55, 0.20, 0.00, 0.72, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.e', 'IM', 1.36, 54, 0.16, 1.05, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.e', 'LV', 0.59, 54, 0.25, 0.08, 1.09, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.8.a', 'IM', 2.35, 55, 0.19, 1.96, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.8.a', 'LV', 2.05, 54, 0.30, 1.46, 2.65, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.8.b', 'IM', 1.40, 54, 0.18, 1.04, 1.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.8.b', 'LV', 0.69, 54, 0.28, 0.13, 1.26, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.9.a', 'IM', 1.34, 54, 0.11, 1.12, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.9.a', 'LV', 0.43, 54, 0.14, 0.15, 0.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.9.b', 'IM', 1.53, 54, 0.18, 1.18, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.9.b', 'LV', 1.01, 54, 0.33, 0.35, 1.68, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.10', 'IM', 2.02, 55, 0.36, 1.29, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.10', 'LV', 1.58, 55, 0.41, 0.77, 2.40, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.a', 'IM', 2.56, 28, 0.34, 1.86, 3.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.a', 'LV', 2.48, 27, 0.58, 1.30, 3.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.b', 'IM', 1.99, 28, 0.26, 1.46, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.b', 'LV', 1.61, 28, 0.43, 0.72, 2.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.c', 'IM', 1.90, 28, 0.27, 1.35, 2.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.c', 'LV', 1.37, 27, 0.51, 0.32, 2.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.d', 'IM', 1.89, 28, 0.33, 1.22, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.d', 'LV', 1.52, 27, 0.59, 0.31, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.e', 'IM', 2.78, 27, 0.35, 2.06, 3.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.e', 'LV', 2.58, 26, 0.54, 1.47, 3.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.f', 'IM', 2.06, 27, 0.27, 1.51, 2.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.f', 'LV', 1.67, 26, 0.41, 0.82, 2.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.2.a', 'IM', 3.11, 26, 0.36, 2.36, 3.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.2.a', 'LV', 3.24, 26, 0.54, 2.12, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.2.b', 'IM', 1.17, 27, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.2.b', 'LV', 0.45, 27, 0.32, 0.00, 1.10, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.a', 'IM', 2.60, 27, 0.33, 1.92, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.a', 'LV', 2.70, 27, 0.51, 1.66, 3.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.b', 'IM', 2.71, 27, 0.30, 2.09, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.b', 'LV', 3.17, 27, 0.52, 2.10, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.c', 'IM', 2.81, 27, 0.33, 2.13, 3.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.c', 'LV', 3.08, 26, 0.48, 2.08, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.d', 'IM', 1.47, 27, 0.19, 1.08, 1.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.d', 'LV', 0.97, 27, 0.41, 0.12, 1.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.e', 'IM', 3.73, 28, 0.18, 3.36, 4.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.e', 'LV', 4.38, 26, 0.29, 3.78, 4.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.a', 'IM', 3.70, 28, 0.16, 3.37, 4.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.a', 'LV', 3.81, 27, 0.27, 3.27, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.b', 'IM', 1.81, 28, 0.27, 1.26, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.b', 'LV', 1.48, 27, 0.46, 0.55, 2.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.c', 'IM', 1.64, 28, 0.17, 1.29, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.c', 'LV', 1.71, 28, 0.36, 0.97, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.d', 'IM', 1.23, 28, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.d', 'LV', 0.63, 28, 0.39, 0.00, 1.43, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.e', 'IM', 1.71, 28, 0.18, 1.34, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.e', 'LV', 1.43, 27, 0.41, 0.59, 2.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.f', 'IM', 1.35, 28, 0.15, 1.05, 1.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.f', 'LV', 0.59, 28, 0.26, 0.06, 1.13, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.g', 'IM', 1.37, 28, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.g', 'LV', 0.74, 27, 0.41, 0.00, 1.59, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.5.a', 'IM', 1.23, 28, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.5.a', 'LV', 0.40, 27, 0.23, 0.00, 0.88, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.5.b', 'IM', 1.13, 28, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.5.b', 'LV', 0.38, 27, 0.27, 0.00, 0.94, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.6', 'IM', 2.47, 28, 0.30, 1.85, 3.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.6', 'LV', 2.73, 28, 0.57, 1.57, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.a', 'IM', 2.78, 28, 0.25, 2.27, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.a', 'LV', 2.57, 28, 0.35, 1.84, 3.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.b', 'IM', 1.33, 28, 0.20, 1.00, 1.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.b', 'LV', 0.60, 28, 0.33, 0.00, 1.28, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.c', 'IM', 1.25, 28, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.c', 'LV', 0.39, 28, 0.28, 0.00, 0.97, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.d', 'IM', 1.20, 28, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.d', 'LV', 0.42, 28, 0.32, 0.00, 1.09, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.e', 'IM', 1.17, 28, 0.08, 1.01, 1.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.e', 'LV', 0.59, 28, 0.29, 0.00, 1.17, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.8.a', 'IM', 2.14, 28, 0.25, 1.63, 2.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.8.a', 'LV', 1.86, 28, 0.41, 1.03, 2.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.8.b', 'IM', 1.46, 28, 0.23, 1.00, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.8.b', 'LV', 0.72, 28, 0.34, 0.02, 1.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.9.a', 'IM', 1.54, 28, 0.18, 1.18, 1.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.9.a', 'LV', 0.96, 28, 0.33, 0.27, 1.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.9.b', 'IM', 1.53, 28, 0.18, 1.15, 1.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.9.b', 'LV', 0.96, 28, 0.31, 0.32, 1.60, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.10', 'IM', 1.73, 27, 0.27, 1.17, 2.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.10', 'LV', 1.25, 27, 0.44, 0.34, 2.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.a', 'IM', 2.18, 24, 0.32, 1.52, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.a', 'LV', 1.96, 24, 0.57, 0.79, 3.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.b', 'IM', 1.68, 23, 0.35, 1.00, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.b', 'LV', 1.43, 24, 0.72, 0.00, 2.92, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.c', 'IM', 1.40, 24, 0.25, 1.00, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.c', 'LV', 0.62, 24, 0.41, 0.00, 1.47, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.d', 'IM', 1.45, 24, 0.33, 1.00, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.d', 'LV', 0.77, 24, 0.57, 0.00, 1.95, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.e', 'IM', 2.19, 24, 0.33, 1.51, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.e', 'LV', 2.21, 23, 0.66, 0.84, 3.57, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.f', 'IM', 1.81, 24, 0.34, 1.10, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.f', 'LV', 1.66, 24, 0.60, 0.42, 2.89, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.2.a', 'IM', 3.26, 24, 0.25, 2.73, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.2.a', 'LV', 3.49, 24, 0.29, 2.88, 4.09, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.2.b', 'IM', 1.33, 24, 0.25, 1.00, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.2.b', 'LV', 0.09, 23, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.a', 'IM', 1.99, 24, 0.35, 1.26, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.a', 'LV', 1.87, 24, 0.53, 0.77, 2.97, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.b', 'IM', 2.44, 23, 0.39, 1.64, 3.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.b', 'LV', 2.81, 23, 0.71, 1.34, 4.29, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.c', 'IM', 2.42, 23, 0.34, 1.71, 3.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.c', 'LV', 2.86, 23, 0.59, 1.62, 4.09, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.d', 'IM', 1.39, 24, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.d', 'LV', 0.62, 24, 0.41, 0.00, 1.46, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.e', 'IM', 3.52, 24, 0.32, 2.86, 4.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.e', 'LV', 4.16, 24, 0.46, 3.20, 5.12, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.a', 'IM', 2.99, 24, 0.27, 2.43, 3.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.a', 'LV', 3.11, 24, 0.42, 2.23, 3.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.b', 'IM', 1.79, 24, 0.40, 1.00, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.b', 'LV', 1.28, 24, 0.63, 0.00, 2.60, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.c', 'IM', 2.19, 24, 0.63, 1.00, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.c', 'LV', 1.67, 23, 0.76, 0.09, 3.25, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.d', 'IM', 1.24, 24, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.d', 'LV', 0.48, 24, 0.33, 0.00, 1.16, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.e', 'IM', 1.77, 23, 0.38, 1.00, 2.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.e', 'LV', 1.54, 23, 0.81, 0.00, 3.21, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.f', 'IM', 1.47, 24, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.f', 'LV', 0.83, 24, 0.42, 0.00, 1.70, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.g', 'IM', 1.20, 24, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.g', 'LV', 0.54, 24, 0.29, 0.00, 1.14, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.5.a', 'IM', 1.39, 24, 0.25, 1.00, 1.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.5.a', 'LV', 0.78, 24, 0.49, 0.00, 1.80, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.5.b', 'IM', 1.23, 24, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.5.b', 'LV', 0.57, 24, 0.41, 0.00, 1.42, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.6', 'IM', 2.50, 22, 0.44, 1.59, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.6', 'LV', 2.73, 22, 0.88, 0.89, 4.56, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.a', 'IM', 2.62, 23, 0.37, 1.85, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.a', 'LV', 1.99, 22, 0.54, 0.88, 3.11, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.b', 'IM', 1.63, 23, 0.41, 1.00, 2.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.b', 'LV', 0.71, 23, 0.42, 0.00, 1.59, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.c', 'IM', 1.14, 24, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.c', 'LV', 0.30, 24, 0.18, 0.00, 0.68, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.d', 'IM', 1.04, 24, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.d', 'LV', 0.05, 24, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.e', 'IM', 1.29, 24, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.e', 'LV', 0.80, 24, 0.43, 0.00, 1.68, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.8.a', 'IM', 1.87, 23, 0.32, 1.20, 2.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.8.a', 'LV', 1.46, 23, 0.51, 0.40, 2.52, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.8.b', 'IM', 1.61, 24, 0.27, 1.05, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.8.b', 'LV', 0.80, 23, 0.37, 0.04, 1.56, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.9.a', 'IM', 1.49, 24, 0.25, 1.00, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.9.a', 'LV', 0.51, 24, 0.25, 0.00, 1.03, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.9.b', 'IM', 1.34, 22, 0.17, 1.00, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.9.b', 'LV', 0.63, 22, 0.35, 0.00, 1.36, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.10', 'IM', 1.66, 24, 0.26, 1.11, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.10', 'LV', 1.16, 24, 0.52, 0.09, 2.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.a', 'IM', 2.46, 35, 0.22, 2.01, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.a', 'LV', 2.49, 35, 0.41, 1.65, 3.33, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.b', 'IM', 1.68, 35, 0.19, 1.29, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.b', 'LV', 1.04, 35, 0.32, 0.38, 1.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.c', 'IM', 1.55, 35, 0.21, 1.12, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.c', 'LV', 0.62, 34, 0.29, 0.02, 1.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.d', 'IM', 1.78, 35, 0.28, 1.22, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.d', 'LV', 1.10, 34, 0.42, 0.24, 1.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.e', 'IM', 1.91, 36, 0.25, 1.41, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.e', 'LV', 1.75, 36, 0.54, 0.66, 2.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.f', 'IM', 1.59, 35, 0.19, 1.20, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.f', 'LV', 0.91, 32, 0.40, 0.10, 1.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.2.a', 'IM', 3.50, 36, 0.22, 3.04, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.2.a', 'LV', 3.19, 36, 0.20, 2.78, 3.60, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.2.b', 'IM', 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.2.b', 'LV', 0.00, 35, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.a', 'IM', 2.66, 36, 0.28, 2.09, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.a', 'LV', 3.02, 35, 0.50, 2.00, 4.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.b', 'IM', 2.60, 35, 0.18, 2.23, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.b', 'LV', 3.56, 35, 0.34, 2.87, 4.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.c', 'IM', 3.32, 36, 0.22, 2.86, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.c', 'LV', 3.58, 36, 0.33, 2.91, 4.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.d', 'IM', 1.35, 36, 0.17, 1.02, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.d', 'LV', 0.91, 36, 0.45, 0.00, 1.81, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.e', 'IM', 3.88, 36, 0.26, 3.36, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.e', 'LV', 4.79, 36, 0.30, 4.18, 5.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.a', 'IM', 3.70, 36, 0.19, 3.30, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.a', 'LV', 4.60, 36, 0.30, 3.99, 5.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.b', 'IM', 2.20, 36, 0.23, 1.73, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.b', 'LV', 1.96, 35, 0.35, 1.25, 2.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.c', 'IM', 1.56, 36, 0.16, 1.24, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.c', 'LV', 1.31, 35, 0.36, 0.59, 2.04, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.d', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.d', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.e', 'IM', 1.26, 36, 0.10, 1.05, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.e', 'LV', 0.52, 36, 0.21, 0.09, 0.95, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.f', 'IM', 1.12, 36, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.f', 'LV', 0.06, 35, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.g', 'IM', 1.11, 36, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.g', 'LV', 0.34, 36, 0.21, 0.00, 0.77, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.5.a', 'IM', 1.05, 36, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.5.a', 'LV', 0.08, 36, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.5.b', 'IM', 1.05, 36, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.5.b', 'LV', 0.13, 36, 0.07, 0.00, 0.26, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.6', 'IM', 2.60, 36, 0.21, 2.19, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.6', 'LV', 3.05, 36, 0.33, 2.39, 3.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.a', 'IM', 2.11, 36, 0.24, 1.61, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.a', 'LV', 1.65, 36, 0.32, 1.01, 2.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.b', 'IM', 1.15, 36, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.b', 'LV', 0.41, 36, 0.28, 0.00, 0.98, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.c', 'IM', 1.02, 36, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.c', 'LV', 0.02, 36, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.d', 'IM', 1.05, 36, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.d', 'LV', 0.09, 36, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.e', 'IM', 1.11, 36, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.e', 'LV', 0.32, 36, 0.22, 0.00, 0.77, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.8.a', 'IM', 1.75, 35, 0.24, 1.26, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.8.a', 'LV', 1.27, 35, 0.40, 0.45, 2.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.8.b', 'IM', 1.11, 35, 0.05, 1.01, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.8.b', 'LV', 0.20, 35, 0.09, 0.02, 0.38, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.9.a', 'IM', 1.06, 34, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.9.a', 'LV', 0.13, 35, 0.06, 0.00, 0.26, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.9.b', 'IM', 1.14, 35, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.9.b', 'LV', 0.29, 35, 0.14, 0.01, 0.58, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.10', 'IM', 1.52, 36, 0.14, 1.22, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.10', 'LV', 0.90, 36, 0.22, 0.45, 1.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.a', 'IM', 2.19, 26, 0.47, 1.22, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.a', 'LV', 1.55, 25, 0.65, 0.20, 2.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.b', 'IM', 2.14, 26, 0.37, 1.38, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.b', 'LV', 1.79, 24, 0.64, 0.45, 3.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.c', 'IM', 1.17, 26, 0.16, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.c', 'LV', 0.04, 25, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.d', 'IM', 1.23, 26, 0.21, 1.00, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.d', 'LV', 0.05, 25, 0.03, 0.00, 0.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.e', 'IM', 2.55, 26, 0.20, 2.14, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.e', 'LV', 2.98, 25, 0.54, 1.87, 4.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.f', 'IM', 1.67, 26, 0.22, 1.22, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.f', 'LV', 0.72, 24, 0.25, 0.20, 1.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.2.a', 'IM', 3.86, 26, 0.29, 3.25, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.2.a', 'LV', 3.43, 24, 0.36, 2.69, 4.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.2.b', 'IM', 1.05, 26, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.2.b', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.a', 'IM', 2.42, 26, 0.44, 1.51, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.a', 'LV', 2.21, 25, 0.66, 0.85, 3.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.b', 'IM', 2.41, 26, 0.31, 1.76, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.b', 'LV', 3.04, 25, 0.63, 1.74, 4.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.c', 'IM', 3.34, 26, 0.43, 2.46, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.c', 'LV', 3.32, 24, 0.60, 2.08, 4.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.d', 'IM', 1.18, 24, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.d', 'LV', 0.11, 24, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.e', 'IM', 3.83, 25, 0.15, 3.53, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.e', 'LV', 5.13, 24, 0.18, 4.74, 5.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.a', 'IM', 3.77, 25, 0.18, 3.41, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.a', 'LV', 4.75, 24, 0.17, 4.38, 5.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.b', 'IM', 1.88, 24, 0.33, 1.20, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.b', 'LV', 1.60, 24, 0.75, 0.04, 3.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.c', 'IM', 1.68, 24, 0.23, 1.21, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.c', 'LV', 1.30, 24, 0.52, 0.24, 2.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.d', 'IM', 1.05, 25, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.d', 'LV', 0.00, 25, 0.00, 0.00, 0.00, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.e', 'IM', 1.34, 25, 0.12, 1.09, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.e', 'LV', 0.78, 24, 0.33, 0.09, 1.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.f', 'IM', 1.21, 25, 0.21, 1.00, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.f', 'LV', 0.02, 25, 0.01, 0.00, 0.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.g', 'IM', 1.16, 26, 0.15, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.g', 'LV', 0.02, 25, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.5.a', 'IM', 1.15, 25, 0.15, 1.00, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.5.a', 'LV', 0.00, 24, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.5.b', 'IM', 1.10, 25, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.5.b', 'LV', 0.01, 24, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.6', 'IM', 2.25, 26, 0.24, 1.75, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.6', 'LV', 2.37, 25, 0.48, 1.38, 3.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.a', 'IM', 2.15, 25, 0.27, 1.58, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.a', 'LV', 1.88, 25, 0.41, 1.03, 2.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.b', 'IM', 1.23, 24, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.b', 'LV', 0.12, 24, 0.12, 0.00, 0.37, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.c', 'IM', 1.24, 24, 0.24, 1.00, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.c', 'LV', 0.00, 24, 0.00, 0.00, 0.00, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.d', 'IM', 1.06, 24, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.d', 'LV', 0.00, 24, 0.00, 0.00, 0.00, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.e', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.e', 'LV', 0.00, 25, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.8.a', 'IM', 2.22, 25, 0.39, 1.42, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.8.a', 'LV', 1.51, 25, 0.49, 0.49, 2.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.8.b', 'IM', 1.17, 25, 0.16, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.8.b', 'LV', 0.04, 25, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.9.a', 'IM', 1.50, 25, 0.21, 1.07, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.9.a', 'LV', 0.73, 25, 0.43, 0.00, 1.62, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.9.b', 'IM', 1.30, 25, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.9.b', 'LV', 0.29, 25, 0.17, 0.00, 0.63, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.10', 'IM', 1.53, 25, 0.23, 1.05, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.10', 'LV', 0.92, 25, 0.47, 0.00, 1.88, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.a', 'IM', 2.14, 43, 0.26, 1.62, 2.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.a', 'LV', 1.89, 43, 0.39, 1.12, 2.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.b', 'IM', 1.82, 43, 0.20, 1.41, 2.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.b', 'LV', 1.46, 43, 0.36, 0.72, 2.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.c', 'IM', 1.58, 43, 0.16, 1.25, 1.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.c', 'LV', 0.89, 43, 0.24, 0.39, 1.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.d', 'IM', 1.57, 43, 0.19, 1.19, 1.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.d', 'LV', 1.16, 43, 0.38, 0.40, 1.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.e', 'IM', 2.17, 43, 0.26, 1.65, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.e', 'LV', 1.85, 43, 0.41, 1.01, 2.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.f', 'IM', 1.82, 43, 0.21, 1.41, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.f', 'LV', 1.53, 43, 0.36, 0.80, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.2.a', 'IM', 3.40, 43, 0.24, 2.91, 3.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.2.a', 'LV', 3.66, 41, 0.47, 2.71, 4.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.2.b', 'IM', 1.38, 43, 0.13, 1.12, 1.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.2.b', 'LV', 0.66, 43, 0.24, 0.18, 1.14, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.a', 'IM', 2.66, 42, 0.24, 2.19, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.a', 'LV', 2.81, 42, 0.42, 1.97, 3.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.b', 'IM', 2.84, 42, 0.24, 2.37, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.b', 'LV', 3.50, 42, 0.38, 2.73, 4.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.c', 'IM', 3.04, 42, 0.22, 2.58, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.c', 'LV', 3.44, 42, 0.44, 2.55, 4.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.d', 'IM', 1.96, 42, 0.24, 1.48, 2.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.d', 'LV', 2.00, 42, 0.46, 1.07, 2.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.e', 'IM', 3.78, 42, 0.16, 3.45, 4.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.e', 'LV', 4.76, 42, 0.28, 4.21, 5.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.a', 'IM', 4.04, 42, 0.18, 3.68, 4.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.a', 'LV', 4.39, 42, 0.30, 3.79, 5.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.b', 'IM', 2.12, 42, 0.25, 1.62, 2.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.b', 'LV', 1.98, 42, 0.37, 1.22, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.c', 'IM', 1.67, 42, 0.19, 1.30, 2.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.c', 'LV', 1.59, 42, 0.40, 0.78, 2.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.d', 'IM', 1.28, 43, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.d', 'LV', 0.62, 43, 0.39, 0.00, 1.39, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.e', 'IM', 1.71, 43, 0.26, 1.19, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.e', 'LV', 1.39, 43, 0.44, 0.50, 2.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.f', 'IM', 1.37, 43, 0.18, 1.01, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.f', 'LV', 0.81, 43, 0.40, 0.00, 1.62, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.g', 'IM', 1.32, 43, 0.15, 1.01, 1.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.g', 'LV', 0.63, 43, 0.32, 0.00, 1.28, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.5.a', 'IM', 1.37, 43, 0.16, 1.04, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.5.a', 'LV', 0.71, 43, 0.31, 0.08, 1.34, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.5.b', 'IM', 1.39, 43, 0.16, 1.07, 1.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.5.b', 'LV', 0.85, 43, 0.34, 0.17, 1.52, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.6', 'IM', 2.37, 43, 0.20, 1.96, 2.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.6', 'LV', 2.60, 43, 0.39, 1.82, 3.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.a', 'IM', 3.27, 43, 0.19, 2.87, 3.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.a', 'LV', 3.20, 43, 0.35, 2.50, 3.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.b', 'IM', 1.45, 42, 0.22, 1.01, 1.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.b', 'LV', 0.79, 42, 0.36, 0.06, 1.52, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.c', 'IM', 1.29, 42, 0.21, 1.00, 1.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.c', 'LV', 0.48, 42, 0.35, 0.00, 1.17, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.d', 'IM', 1.29, 42, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.d', 'LV', 0.56, 42, 0.35, 0.00, 1.26, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.e', 'IM', 1.31, 42, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.e', 'LV', 0.61, 42, 0.35, 0.00, 1.32, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.8.a', 'IM', 1.98, 42, 0.21, 1.56, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.8.a', 'LV', 1.79, 42, 0.33, 1.13, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.8.b', 'IM', 1.53, 42, 0.23, 1.08, 1.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.8.b', 'LV', 0.87, 42, 0.29, 0.28, 1.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.9.a', 'IM', 1.49, 42, 0.18, 1.12, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.9.a', 'LV', 1.00, 42, 0.37, 0.24, 1.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.9.b', 'IM', 1.56, 42, 0.18, 1.20, 1.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.9.b', 'LV', 1.15, 42, 0.33, 0.47, 1.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.10', 'IM', 1.76, 43, 0.23, 1.29, 2.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.10', 'LV', 1.26, 43, 0.33, 0.58, 1.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.a', 'IM', 2.57, 23, 0.19, 2.17, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.a', 'LV', 2.21, 22, 0.36, 1.46, 2.95, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.b', 'IM', 1.76, 23, 0.13, 1.49, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.b', 'LV', 2.00, 23, 0.60, 0.76, 3.25, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.c', 'IM', 1.94, 23, 0.34, 1.24, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.c', 'LV', 1.69, 23, 0.62, 0.39, 2.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.d', 'IM', 1.23, 23, 0.05, 1.12, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.d', 'LV', 0.68, 23, 0.21, 0.25, 1.11, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.e', 'IM', 2.14, 23, 0.19, 1.74, 2.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.e', 'LV', 2.14, 22, 0.38, 1.35, 2.92, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.f', 'IM', 1.74, 22, 0.19, 1.34, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.f', 'LV', 1.29, 22, 0.34, 0.59, 2.00, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.2.a', 'IM', 3.83, 23, 0.21, 3.39, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.2.a', 'LV', 4.03, 23, 0.27, 3.47, 4.60, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.2.b', 'IM', 1.08, 23, 0.09, 1.00, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.2.b', 'LV', 0.08, 23, 0.09, 0.00, 0.26, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.a', 'IM', 1.84, 23, 0.19, 1.45, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.a', 'LV', 1.42, 23, 0.30, 0.79, 2.04, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.b', 'IM', 2.49, 23, 0.43, 1.60, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.b', 'LV', 2.84, 23, 0.55, 1.70, 3.97, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.c', 'IM', 2.05, 23, 0.30, 1.42, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.c', 'LV', 1.61, 23, 0.43, 0.71, 2.51, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.d', 'IM', 1.85, 23, 0.37, 1.09, 2.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.d', 'LV', 1.40, 23, 0.63, 0.10, 2.70, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.e', 'IM', 3.25, 23, 0.51, 2.19, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.e', 'LV', 3.37, 22, 0.65, 2.01, 4.73, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.a', 'IM', 3.45, 23, 0.11, 3.22, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.a', 'LV', 3.23, 23, 0.20, 2.83, 3.64, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.b', 'IM', 1.60, 23, 0.17, 1.25, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.b', 'LV', 1.46, 23, 0.30, 0.83, 2.09, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.c', 'IM', 3.40, 23, 0.24, 2.91, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.c', 'LV', 3.60, 23, 0.18, 3.22, 3.97, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.d', 'IM', 1.04, 23, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.d', 'LV', 0.04, 23, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.e', 'IM', 1.41, 23, 0.09, 1.22, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.e', 'LV', 0.65, 23, 0.20, 0.24, 1.07, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.f', 'IM', 1.07, 23, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.f', 'LV', 0.18, 23, 0.15, 0.00, 0.50, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.g', 'IM', 1.05, 23, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.g', 'LV', 0.10, 23, 0.10, 0.00, 0.30, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.5.a', 'IM', 1.12, 22, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.5.a', 'LV', 0.18, 22, 0.16, 0.00, 0.51, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.5.b', 'IM', 1.05, 22, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.5.b', 'LV', 0.09, 22, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.6', 'IM', 2.25, 22, 0.18, 1.88, 2.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.6', 'LV', 2.05, 22, 0.26, 1.51, 2.60, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.a', 'IM', 1.87, 22, 0.18, 1.50, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.a', 'LV', 1.43, 22, 0.27, 0.86, 2.00, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.b', 'IM', 1.54, 23, 0.15, 1.24, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.b', 'LV', 0.69, 23, 0.20, 0.27, 1.11, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.c', 'IM', 1.01, 23, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.c', 'LV', 0.03, 23, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.d', 'IM', 1.05, 23, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.d', 'LV', 0.14, 23, 0.14, 0.00, 0.43, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.e', 'IM', 1.21, 23, 0.05, 1.10, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.e', 'LV', 0.34, 23, 0.13, 0.06, 0.62, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.8.a', 'IM', 2.27, 23, 0.23, 1.79, 2.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.8.a', 'LV', 1.70, 23, 0.30, 1.08, 2.31, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.8.b', 'IM', 1.07, 23, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.8.b', 'LV', 0.15, 23, 0.12, 0.00, 0.40, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.9.a', 'IM', 1.29, 23, 0.07, 1.16, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.9.a', 'LV', 0.39, 23, 0.12, 0.13, 0.65, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.9.b', 'IM', 1.24, 23, 0.06, 1.13, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.9.b', 'LV', 0.49, 23, 0.11, 0.26, 0.72, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.10', 'IM', 1.35, 22, 0.11, 1.11, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.10', 'LV', 0.61, 22, 0.17, 0.25, 0.97, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.a', 'IM', 2.83, 24, 0.49, 1.83, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.a', 'LV', 2.40, 23, 0.57, 1.21, 3.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.b', 'IM', 1.65, 24, 0.31, 1.01, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.b', 'LV', 1.13, 24, 0.59, 0.00, 2.36, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.c', 'IM', 1.31, 24, 0.15, 1.00, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.c', 'LV', 0.60, 23, 0.35, 0.00, 1.34, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.d', 'IM', 1.17, 24, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.d', 'LV', 0.25, 24, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.e', 'IM', 1.64, 24, 0.24, 1.16, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.e', 'LV', 1.31, 23, 0.58, 0.10, 2.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.f', 'IM', 1.33, 24, 0.15, 1.02, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.f', 'LV', 0.58, 24, 0.28, 0.01, 1.16, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.2.a', 'IM', 3.11, 24, 0.38, 2.33, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.2.a', 'LV', 2.33, 23, 0.64, 1.00, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.2.b', 'IM', 1.07, 24, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.2.b', 'LV', 0.10, 24, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.a', 'IM', 1.40, 23, 0.19, 1.01, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.a', 'LV', 0.54, 23, 0.23, 0.06, 1.02, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.b', 'IM', 1.30, 23, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.b', 'LV', 0.61, 23, 0.37, 0.00, 1.38, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.c', 'IM', 1.22, 23, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.c', 'LV', 0.52, 23, 0.28, 0.00, 1.11, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.d', 'IM', 1.30, 23, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.d', 'LV', 0.24, 23, 0.14, 0.00, 0.53, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.e', 'IM', 2.00, 24, 0.27, 1.44, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.e', 'LV', 1.42, 24, 0.36, 0.67, 2.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.a', 'IM', 1.75, 24, 0.25, 1.24, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.a', 'LV', 0.84, 23, 0.30, 0.22, 1.45, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.b', 'IM', 1.44, 24, 0.26, 1.00, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.b', 'LV', 0.73, 24, 0.40, 0.00, 1.55, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.c', 'IM', 1.69, 24, 0.26, 1.16, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.c', 'LV', 1.35, 24, 0.50, 0.32, 2.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.d', 'IM', 1.04, 23, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.d', 'LV', 0.07, 23, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.e', 'IM', 1.30, 23, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.e', 'LV', 0.63, 23, 0.34, 0.00, 1.34, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.f', 'IM', 1.15, 23, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.f', 'LV', 0.39, 23, 0.22, 0.00, 0.85, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.g', 'IM', 1.12, 23, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.g', 'LV', 0.38, 23, 0.21, 0.00, 0.82, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.5.a', 'IM', 1.21, 24, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.5.a', 'LV', 0.32, 24, 0.16, 0.00, 0.66, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.5.b', 'IM', 1.09, 24, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.5.b', 'LV', 0.17, 24, 0.11, 0.00, 0.40, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.6', 'IM', 1.97, 24, 0.31, 1.34, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.6', 'LV', 1.48, 24, 0.44, 0.57, 2.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.a', 'IM', 2.13, 24, 0.41, 1.30, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.a', 'LV', 1.64, 24, 0.54, 0.52, 2.76, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.b', 'IM', 1.23, 24, 0.11, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.b', 'LV', 0.22, 24, 0.11, 0.00, 0.44, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.c', 'IM', 1.04, 24, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.c', 'LV', 0.06, 24, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.d', 'IM', 1.04, 24, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.d', 'LV', 0.06, 24, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.e', 'IM', 1.11, 24, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.e', 'LV', 0.23, 24, 0.13, 0.00, 0.49, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.8.a', 'IM', 2.50, 24, 0.37, 1.74, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.8.a', 'LV', 1.76, 24, 0.34, 1.06, 2.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.8.b', 'IM', 1.22, 24, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.8.b', 'LV', 0.40, 24, 0.22, 0.00, 0.86, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.9.a', 'IM', 1.34, 24, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.9.a', 'LV', 0.30, 24, 0.14, 0.01, 0.59, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.9.b', 'IM', 1.34, 24, 0.17, 1.00, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.9.b', 'LV', 0.61, 24, 0.32, 0.00, 1.28, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.10', 'IM', 1.74, 24, 0.43, 1.00, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.10', 'LV', 0.85, 24, 0.33, 0.16, 1.53, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.a', 'IM', 2.58, 44, 0.22, 2.14, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.a', 'LV', 2.74, 44, 0.49, 1.74, 3.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.b', 'IM', 1.79, 44, 0.30, 1.19, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.b', 'LV', 1.08, 44, 0.43, 0.22, 1.94, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.c', 'IM', 1.44, 44, 0.26, 1.00, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.c', 'LV', 0.60, 44, 0.38, 0.00, 1.37, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.d', 'IM', 1.50, 44, 0.34, 1.00, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.d', 'LV', 0.82, 44, 0.54, 0.00, 1.91, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.e', 'IM', 2.66, 45, 0.30, 2.06, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.e', 'LV', 2.70, 45, 0.46, 1.78, 3.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.f', 'IM', 1.64, 45, 0.28, 1.07, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.f', 'LV', 1.05, 45, 0.50, 0.03, 2.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.2.a', 'IM', 3.76, 46, 0.26, 3.25, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.2.a', 'LV', 3.86, 46, 0.35, 3.15, 4.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.2.b', 'IM', 1.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.2.b', 'LV', 0.00, 45, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.a', 'IM', 2.78, 45, 0.22, 2.33, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.a', 'LV', 3.71, 45, 0.46, 2.79, 4.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.b', 'IM', 3.19, 45, 0.52, 2.15, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.b', 'LV', 3.37, 45, 0.76, 1.84, 4.89, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.c', 'IM', 3.61, 45, 0.37, 2.87, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.c', 'LV', 3.67, 45, 0.63, 2.40, 4.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.d', 'IM', 1.89, 45, 0.31, 1.27, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.d', 'LV', 1.88, 45, 0.60, 0.67, 3.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.e', 'IM', 4.29, 46, 0.22, 3.83, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.e', 'LV', 4.89, 46, 0.43, 4.02, 5.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.a', 'IM', 3.49, 46, 0.27, 2.95, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.a', 'LV', 3.90, 46, 0.31, 3.28, 4.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.b', 'IM', 2.05, 45, 0.36, 1.32, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.b', 'LV', 1.86, 45, 0.64, 0.57, 3.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.c', 'IM', 1.62, 45, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.c', 'LV', 1.47, 45, 0.71, 0.03, 2.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.d', 'IM', 1.10, 44, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.d', 'LV', 0.19, 44, 0.14, 0.00, 0.47, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.e', 'IM', 1.53, 45, 0.20, 1.12, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.e', 'LV', 1.09, 45, 0.40, 0.29, 1.89, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.f', 'IM', 1.07, 45, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.f', 'LV', 0.11, 45, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.g', 'IM', 1.05, 45, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.g', 'LV', 0.10, 45, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.5.a', 'IM', 1.14, 45, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.5.a', 'LV', 0.18, 45, 0.09, 0.00, 0.37, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.5.b', 'IM', 1.19, 45, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.5.b', 'LV', 0.32, 45, 0.20, 0.00, 0.73, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.6', 'IM', 2.59, 46, 0.32, 1.96, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.6', 'LV', 2.52, 46, 0.40, 1.72, 3.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.a', 'IM', 2.86, 46, 0.19, 2.48, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.a', 'LV', 2.32, 46, 0.21, 1.90, 2.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.b', 'IM', 1.05, 45, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.b', 'LV', 0.05, 45, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.c', 'IM', 1.03, 45, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.c', 'LV', 0.04, 45, 0.02, 0.00, 0.09, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.d', 'IM', 1.03, 45, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.d', 'LV', 0.08, 45, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.e', 'IM', 1.07, 45, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.e', 'LV', 0.11, 45, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.8.a', 'IM', 1.99, 45, 0.28, 1.42, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.8.a', 'LV', 1.41, 45, 0.45, 0.49, 2.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.8.b', 'IM', 1.36, 45, 0.13, 1.09, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.8.b', 'LV', 0.72, 45, 0.29, 0.14, 1.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.9.a', 'IM', 1.33, 45, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.9.a', 'LV', 0.30, 45, 0.14, 0.03, 0.57, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.9.b', 'IM', 1.36, 45, 0.17, 1.03, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.9.b', 'LV', 0.57, 45, 0.25, 0.06, 1.07, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.10', 'IM', 1.55, 45, 0.17, 1.20, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.10', 'LV', 0.97, 45, 0.30, 0.37, 1.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.a', 'IM', 2.99, 36, 0.36, 2.26, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.a', 'LV', 3.16, 36, 0.38, 2.39, 3.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.b', 'IM', 2.13, 36, 0.23, 1.65, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.b', 'LV', 2.17, 36, 0.44, 1.27, 3.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.c', 'IM', 1.55, 35, 0.19, 1.15, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.c', 'LV', 0.59, 35, 0.26, 0.06, 1.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.d', 'IM', 1.98, 36, 0.26, 1.46, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.d', 'LV', 1.15, 36, 0.31, 0.53, 1.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.e', 'IM', 2.55, 36, 0.27, 2.01, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.e', 'LV', 2.72, 36, 0.37, 1.96, 3.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.f', 'IM', 1.95, 36, 0.23, 1.48, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.f', 'LV', 1.76, 36, 0.33, 1.09, 2.44, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.2.a', 'IM', 3.30, 36, 0.32, 2.65, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.2.a', 'LV', 3.70, 36, 0.29, 3.11, 4.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.2.b', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.2.b', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.a', 'IM', 3.09, 36, 0.17, 2.75, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.a', 'LV', 3.86, 36, 0.33, 3.20, 4.53, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.b', 'IM', 3.59, 36, 0.15, 3.28, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.b', 'LV', 4.37, 36, 0.19, 3.98, 4.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.c', 'IM', 3.77, 36, 0.22, 3.33, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.c', 'LV', 4.69, 36, 0.22, 4.24, 5.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.d', 'IM', 1.71, 36, 0.23, 1.24, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.d', 'LV', 1.39, 36, 0.42, 0.53, 2.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.e', 'IM', 4.01, 36, 0.17, 3.66, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.e', 'LV', 5.10, 35, 0.26, 4.57, 5.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.a', 'IM', 4.00, 36, 0.17, 3.66, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.a', 'LV', 4.24, 36, 0.19, 3.85, 4.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.b', 'IM', 2.33, 36, 0.15, 2.04, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.b', 'LV', 2.79, 36, 0.26, 2.26, 3.33, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.c', 'IM', 2.10, 36, 0.21, 1.69, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.c', 'LV', 2.55, 36, 0.34, 1.86, 3.23, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.d', 'IM', 1.02, 36, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.d', 'LV', 0.03, 36, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.e', 'IM', 1.66, 36, 0.23, 1.19, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.e', 'LV', 1.27, 36, 0.42, 0.41, 2.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.f', 'IM', 1.19, 36, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.f', 'LV', 0.42, 36, 0.20, 0.00, 0.84, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.g', 'IM', 1.07, 36, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.g', 'LV', 0.11, 36, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.5.a', 'IM', 1.14, 36, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.5.a', 'LV', 0.24, 36, 0.17, 0.00, 0.59, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.5.b', 'IM', 1.09, 36, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.5.b', 'LV', 0.23, 36, 0.15, 0.00, 0.52, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.6', 'IM', 2.75, 36, 0.18, 2.38, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.6', 'LV', 3.21, 36, 0.27, 2.65, 3.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.a', 'IM', 2.23, 36, 0.25, 1.72, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.a', 'LV', 2.01, 36, 0.28, 1.44, 2.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.b', 'IM', 1.14, 36, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.b', 'LV', 0.28, 36, 0.18, 0.00, 0.64, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.c', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.c', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.d', 'IM', 1.04, 36, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.d', 'LV', 0.07, 36, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.e', 'IM', 1.01, 36, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.e', 'LV', 0.04, 36, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.8.a', 'IM', 2.12, 36, 0.15, 1.82, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.8.a', 'LV', 2.02, 36, 0.21, 1.60, 2.44, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.8.b', 'IM', 1.40, 36, 0.16, 1.08, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.8.b', 'LV', 0.69, 36, 0.25, 0.19, 1.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.9.a', 'IM', 1.34, 36, 0.11, 1.12, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.9.a', 'LV', 0.68, 36, 0.28, 0.12, 1.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.9.b', 'IM', 1.61, 36, 0.15, 1.30, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.9.b', 'LV', 1.25, 36, 0.25, 0.74, 1.76, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.10', 'IM', 1.60, 36, 0.17, 1.27, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.10', 'LV', 1.27, 36, 0.28, 0.71, 1.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.a', 'IM', 2.38, 23, 0.18, 2.01, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.a', 'LV', 2.69, 23, 0.28, 2.11, 3.27, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.b', 'IM', 1.50, 23, 0.18, 1.12, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.b', 'LV', 0.91, 23, 0.35, 0.20, 1.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.c', 'IM', 1.33, 23, 0.23, 1.00, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.c', 'LV', 0.55, 23, 0.35, 0.00, 1.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.d', 'IM', 1.58, 22, 0.25, 1.06, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.d', 'LV', 0.85, 22, 0.34, 0.14, 1.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.e', 'IM', 2.89, 23, 0.24, 2.39, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.e', 'LV', 3.15, 22, 0.46, 2.19, 4.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.f', 'IM', 2.23, 23, 0.27, 1.67, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.f', 'LV', 2.06, 22, 0.55, 0.92, 3.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.2.a', 'IM', 3.58, 23, 0.19, 3.18, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.2.a', 'LV', 3.83, 21, 0.27, 3.27, 4.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.2.b', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.2.b', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.a', 'IM', 1.80, 23, 0.34, 1.09, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.a', 'LV', 1.25, 23, 0.57, 0.08, 2.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.b', 'IM', 3.02, 23, 0.25, 2.51, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.b', 'LV', 3.43, 22, 0.43, 2.53, 4.33, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.c', 'IM', 2.40, 23, 0.21, 1.97, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.c', 'LV', 2.75, 23, 0.39, 1.94, 3.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.d', 'IM', 1.34, 23, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.d', 'LV', 0.91, 23, 0.46, 0.00, 1.85, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.e', 'IM', 3.63, 23, 0.31, 3.00, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.e', 'LV', 3.36, 22, 0.44, 2.44, 4.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.a', 'IM', 2.57, 23, 0.30, 1.94, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.a', 'LV', 2.49, 23, 0.35, 1.77, 3.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.b', 'IM', 2.00, 23, 0.35, 1.26, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.b', 'LV', 2.53, 23, 0.67, 1.13, 3.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.c', 'IM', 2.65, 23, 0.38, 1.86, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.c', 'LV', 2.65, 23, 0.50, 1.60, 3.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.d', 'IM', 1.03, 23, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.d', 'LV', 0.05, 23, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.e', 'IM', 1.62, 23, 0.18, 1.25, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.e', 'LV', 1.57, 23, 0.56, 0.41, 2.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.f', 'IM', 1.27, 23, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.f', 'LV', 0.47, 23, 0.29, 0.00, 1.07, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.g', 'IM', 1.02, 23, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.g', 'LV', 0.06, 23, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.5.a', 'IM', 1.21, 23, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.5.a', 'LV', 0.61, 23, 0.41, 0.00, 1.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.5.b', 'IM', 1.18, 23, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.5.b', 'LV', 0.51, 23, 0.40, 0.00, 1.35, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.6', 'IM', 2.58, 23, 0.26, 2.03, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.6', 'LV', 2.97, 23, 0.41, 2.12, 3.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.a', 'IM', 2.15, 23, 0.25, 1.63, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.a', 'LV', 1.81, 23, 0.39, 1.00, 2.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.b', 'IM', 1.11, 22, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.b', 'LV', 0.18, 22, 0.12, 0.00, 0.43, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.c', 'IM', 1.05, 22, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.c', 'LV', 0.06, 22, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.d', 'IM', 1.03, 22, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.d', 'LV', 0.02, 22, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.e', 'IM', 1.06, 22, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.e', 'LV', 0.15, 22, 0.13, 0.00, 0.41, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.8.a', 'IM', 2.16, 23, 0.23, 1.69, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.8.a', 'LV', 1.87, 23, 0.41, 1.02, 2.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.8.b', 'IM', 1.50, 23, 0.16, 1.17, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.8.b', 'LV', 0.93, 23, 0.30, 0.30, 1.55, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.9.a', 'IM', 1.28, 23, 0.14, 1.00, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.9.a', 'LV', 0.35, 23, 0.18, 0.00, 0.72, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.9.b', 'IM', 1.43, 23, 0.20, 1.02, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.9.b', 'LV', 0.63, 23, 0.29, 0.02, 1.23, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.10', 'IM', 1.53, 23, 0.25, 1.00, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.10', 'LV', 0.64, 23, 0.29, 0.03, 1.25, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.a', 'IM', 1.43, 28, 0.19, 1.03, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.a', 'LV', 0.87, 28, 0.32, 0.21, 1.53, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.b', 'IM', 1.32, 27, 0.14, 1.03, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.b', 'LV', 0.48, 27, 0.20, 0.07, 0.89, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.c', 'IM', 1.08, 28, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.c', 'LV', 0.13, 27, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.d', 'IM', 1.08, 28, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.d', 'LV', 0.11, 28, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.e', 'IM', 1.53, 27, 0.27, 1.00, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.e', 'LV', 0.62, 27, 0.27, 0.07, 1.17, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.f', 'IM', 1.23, 27, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.f', 'LV', 0.22, 27, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.2.a', 'IM', 3.50, 28, 0.36, 2.76, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.2.a', 'LV', 3.15, 28, 0.36, 2.42, 3.88, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.2.b', 'IM', 1.11, 28, 0.11, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.2.b', 'LV', 0.08, 28, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.a', 'IM', 1.69, 27, 0.22, 1.24, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.a', 'LV', 1.31, 27, 0.42, 0.44, 2.17, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.b', 'IM', 1.89, 28, 0.30, 1.27, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.b', 'LV', 1.29, 28, 0.45, 0.37, 2.21, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.c', 'IM', 1.30, 28, 0.12, 1.06, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.c', 'LV', 0.38, 28, 0.15, 0.07, 0.69, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.d', 'IM', 1.13, 28, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.d', 'LV', 0.26, 28, 0.20, 0.00, 0.68, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.e', 'IM', 2.94, 28, 0.32, 2.28, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.e', 'LV', 2.93, 28, 0.46, 1.98, 3.88, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.a', 'IM', 2.50, 28, 0.16, 2.17, 2.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.a', 'LV', 2.07, 28, 0.21, 1.64, 2.50, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.b', 'IM', 1.25, 28, 0.10, 1.05, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.b', 'LV', 0.50, 28, 0.20, 0.09, 0.91, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.c', 'IM', 1.49, 28, 0.16, 1.15, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.c', 'LV', 1.10, 28, 0.40, 0.27, 1.93, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.d', 'IM', 1.01, 28, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.d', 'LV', 0.01, 28, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.e', 'IM', 1.10, 27, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.e', 'LV', 0.26, 27, 0.19, 0.00, 0.66, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.f', 'IM', 1.03, 27, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.f', 'LV', 0.04, 27, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.g', 'IM', 1.01, 27, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.g', 'LV', 0.03, 27, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.5.a', 'IM', 1.08, 27, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.5.a', 'LV', 0.15, 27, 0.10, 0.00, 0.36, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.5.b', 'IM', 1.12, 27, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.5.b', 'LV', 0.24, 27, 0.19, 0.00, 0.63, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.6', 'IM', 1.89, 27, 0.27, 1.33, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.6', 'LV', 1.43, 27, 0.43, 0.54, 2.32, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.a', 'IM', 1.85, 27, 0.15, 1.53, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.a', 'LV', 1.70, 27, 0.36, 0.96, 2.44, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.b', 'IM', 1.20, 28, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.b', 'LV', 0.39, 28, 0.26, 0.00, 0.93, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.c', 'IM', 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.c', 'LV', 0.00, 27, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.d', 'IM', 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.d', 'LV', 0.00, 27, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.e', 'IM', 1.04, 28, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.e', 'LV', 0.12, 28, 0.08, 0.00, 0.29, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.8.a', 'IM', 1.93, 28, 0.26, 1.39, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.8.a', 'LV', 1.13, 27, 0.35, 0.41, 1.84, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.8.b', 'IM', 1.09, 28, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.8.b', 'LV', 0.12, 28, 0.08, 0.00, 0.29, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.9.a', 'IM', 1.02, 28, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.9.a', 'LV', 0.08, 28, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.9.b', 'IM', 1.18, 28, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.9.b', 'LV', 0.28, 28, 0.15, 0.00, 0.59, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.10', 'IM', 1.15, 28, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.10', 'LV', 0.24, 28, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.a', 'IM', 2.15, 36, 0.27, 1.59, 2.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.a', 'LV', 1.73, 35, 0.42, 0.88, 2.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.b', 'IM', 1.74, 36, 0.20, 1.33, 2.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.b', 'LV', 1.31, 35, 0.40, 0.49, 2.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.c', 'IM', 1.42, 36, 0.17, 1.09, 1.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.c', 'LV', 0.89, 36, 0.37, 0.14, 1.64, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.d', 'IM', 1.50, 36, 0.17, 1.16, 1.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.d', 'LV', 1.05, 36, 0.39, 0.25, 1.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.e', 'IM', 2.14, 36, 0.21, 1.70, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.e', 'LV', 1.91, 36, 0.36, 1.19, 2.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.f', 'IM', 1.62, 36, 0.21, 1.20, 2.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.f', 'LV', 0.99, 36, 0.31, 0.35, 1.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.2.a', 'IM', 3.52, 35, 0.18, 3.15, 3.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.2.a', 'LV', 3.54, 34, 0.45, 2.63, 4.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.2.b', 'IM', 1.42, 36, 0.28, 1.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.2.b', 'LV', 0.50, 35, 0.32, 0.00, 1.15, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.a', 'IM', 2.45, 34, 0.34, 1.76, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.a', 'LV', 2.59, 34, 0.60, 1.36, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.b', 'IM', 3.04, 33, 0.34, 2.35, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.b', 'LV', 3.44, 33, 0.55, 2.33, 4.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.c', 'IM', 3.15, 35, 0.35, 2.44, 3.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.c', 'LV', 3.41, 35, 0.54, 2.32, 4.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.d', 'IM', 1.76, 35, 0.32, 1.11, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.d', 'LV', 1.47, 35, 0.58, 0.29, 2.65, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.e', 'IM', 3.93, 36, 0.23, 3.46, 4.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.e', 'LV', 4.65, 36, 0.45, 3.73, 5.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.a', 'IM', 3.77, 36, 0.25, 3.26, 4.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.a', 'LV', 4.01, 36, 0.39, 3.22, 4.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.b', 'IM', 2.26, 36, 0.34, 1.56, 2.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.b', 'LV', 2.20, 36, 0.59, 0.99, 3.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.c', 'IM', 2.31, 35, 0.29, 1.73, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.c', 'LV', 2.72, 36, 0.38, 1.94, 3.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.d', 'IM', 1.40, 35, 0.29, 1.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.d', 'LV', 0.81, 35, 0.59, 0.00, 2.01, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.e', 'IM', 1.70, 36, 0.28, 1.13, 2.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.e', 'LV', 1.51, 36, 0.56, 0.38, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.f', 'IM', 1.53, 36, 0.28, 1.00, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.f', 'LV', 0.95, 35, 0.58, 0.00, 2.13, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.g', 'IM', 1.46, 36, 0.29, 1.00, 2.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.g', 'LV', 0.94, 36, 0.58, 0.00, 2.11, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.5.a', 'IM', 1.31, 36, 0.12, 1.07, 1.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.5.a', 'LV', 0.69, 36, 0.26, 0.16, 1.22, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.5.b', 'IM', 1.51, 36, 0.29, 1.00, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.5.b', 'LV', 1.00, 36, 0.57, 0.00, 2.16, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.6', 'IM', 2.28, 36, 0.34, 1.59, 2.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.6', 'LV', 2.08, 36, 0.48, 1.10, 3.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.a', 'IM', 2.69, 36, 0.24, 2.20, 3.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.a', 'LV', 2.49, 36, 0.47, 1.54, 3.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.b', 'IM', 1.73, 35, 0.31, 1.11, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.b', 'LV', 1.12, 35, 0.56, 0.00, 2.26, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.c', 'IM', 1.35, 35, 0.29, 1.00, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.c', 'LV', 0.68, 35, 0.57, 0.00, 1.85, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.d', 'IM', 1.35, 35, 0.29, 1.00, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.d', 'LV', 0.59, 35, 0.48, 0.00, 1.56, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.e', 'IM', 1.46, 35, 0.28, 1.00, 2.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.e', 'LV', 0.76, 35, 0.47, 0.00, 1.72, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.8.a', 'IM', 2.47, 36, 0.28, 1.90, 3.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.8.a', 'LV', 2.07, 36, 0.44, 1.17, 2.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.8.b', 'IM', 1.64, 36, 0.29, 1.05, 2.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.8.b', 'LV', 0.79, 36, 0.46, 0.00, 1.72, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.9.a', 'IM', 1.61, 35, 0.29, 1.02, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.9.a', 'LV', 0.89, 35, 0.47, 0.00, 1.86, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.9.b', 'IM', 1.85, 36, 0.27, 1.29, 2.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.9.b', 'LV', 1.32, 36, 0.26, 0.79, 1.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.10', 'IM', 2.03, 36, 0.28, 1.47, 2.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.10', 'LV', 1.50, 36, 0.39, 0.70, 2.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.a', 'IM', 2.46, 32, 0.30, 1.85, 3.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.a', 'LV', 2.50, 32, 0.42, 1.64, 3.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.b', 'IM', 2.34, 31, 0.33, 1.66, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.b', 'LV', 2.00, 31, 0.50, 0.98, 3.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.c', 'IM', 1.59, 31, 0.22, 1.13, 2.04, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.c', 'LV', 0.88, 31, 0.31, 0.24, 1.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.d', 'IM', 1.68, 32, 0.23, 1.20, 2.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.d', 'LV', 1.27, 32, 0.37, 0.50, 2.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.e', 'IM', 1.85, 30, 0.34, 1.16, 2.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.e', 'LV', 1.51, 31, 0.44, 0.62, 2.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.f', 'IM', 2.31, 31, 0.31, 1.68, 2.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.f', 'LV', 1.92, 31, 0.32, 1.27, 2.58, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.2.a', 'IM', 3.68, 31, 0.28, 3.10, 4.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.2.a', 'LV', 3.42, 31, 0.22, 2.96, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.2.b', 'IM', 1.06, 31, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.2.b', 'LV', 0.12, 31, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.a', 'IM', 3.08, 30, 0.29, 2.48, 3.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.a', 'LV', 3.17, 29, 0.39, 2.37, 3.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.b', 'IM', 4.01, 30, 0.19, 3.62, 4.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.b', 'LV', 4.70, 29, 0.22, 4.26, 5.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.c', 'IM', 4.12, 30, 0.19, 3.74, 4.51, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.c', 'LV', 4.79, 30, 0.18, 4.42, 5.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.d', 'IM', 1.83, 30, 0.24, 1.34, 2.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.d', 'LV', 1.85, 29, 0.53, 0.77, 2.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.e', 'IM', 4.46, 32, 0.18, 4.09, 4.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.e', 'LV', 5.31, 32, 0.17, 4.96, 5.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.a', 'IM', 4.32, 32, 0.16, 4.00, 4.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.a', 'LV', 5.00, 32, 0.25, 4.48, 5.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.b', 'IM', 2.63, 32, 0.33, 1.95, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.b', 'LV', 2.67, 32, 0.50, 1.64, 3.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.c', 'IM', 1.95, 32, 0.24, 1.46, 2.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.c', 'LV', 2.11, 32, 0.41, 1.26, 2.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.d', 'IM', 1.09, 31, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.d', 'LV', 0.33, 31, 0.27, 0.00, 0.88, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.e', 'IM', 2.10, 31, 0.22, 1.65, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.e', 'LV', 2.17, 31, 0.31, 1.53, 2.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.f', 'IM', 1.35, 30, 0.16, 1.03, 1.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.f', 'LV', 0.70, 30, 0.30, 0.08, 1.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.g', 'IM', 1.41, 31, 0.13, 1.14, 1.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.g', 'LV', 1.34, 31, 0.45, 0.42, 2.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.5.a', 'IM', 1.25, 31, 0.09, 1.06, 1.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.5.a', 'LV', 0.69, 31, 0.26, 0.16, 1.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.5.b', 'IM', 1.28, 32, 0.11, 1.06, 1.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.5.b', 'LV', 0.67, 32, 0.27, 0.12, 1.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.6', 'IM', 3.09, 32, 0.32, 2.44, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.6', 'LV', 3.59, 32, 0.50, 2.58, 4.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.a', 'IM', 3.33, 32, 0.20, 2.91, 3.75, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.a', 'LV', 3.24, 31, 0.27, 2.69, 3.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.b', 'IM', 1.44, 31, 0.22, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.b', 'LV', 0.61, 31, 0.27, 0.06, 1.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.c', 'IM', 1.08, 31, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.c', 'LV', 0.17, 31, 0.14, 0.00, 0.46, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.d', 'IM', 1.16, 31, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.d', 'LV', 0.47, 31, 0.30, 0.00, 1.08, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.e', 'IM', 1.45, 31, 0.17, 1.09, 1.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.e', 'LV', 1.20, 31, 0.46, 0.26, 2.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.8.a', 'IM', 2.78, 32, 0.38, 2.01, 3.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.8.a', 'LV', 2.53, 32, 0.50, 1.50, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.8.b', 'IM', 1.45, 32, 0.17, 1.10, 1.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.8.b', 'LV', 0.93, 32, 0.33, 0.26, 1.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.9.a', 'IM', 1.61, 32, 0.22, 1.16, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.9.a', 'LV', 0.77, 32, 0.27, 0.22, 1.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.9.b', 'IM', 2.02, 32, 0.21, 1.60, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.9.b', 'LV', 1.88, 31, 0.30, 1.26, 2.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.10', 'IM', 1.76, 31, 0.23, 1.28, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.10', 'LV', 1.47, 31, 0.36, 0.73, 2.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.a', 'IM', 3.41, 37, 0.34, 2.73, 4.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.a', 'LV', 2.63, 37, 0.39, 1.83, 3.42, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.b', 'IM', 1.83, 37, 0.35, 1.12, 2.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.b', 'LV', 1.24, 37, 0.40, 0.42, 2.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.c', 'IM', 1.85, 37, 0.24, 1.36, 2.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.c', 'LV', 0.98, 35, 0.38, 0.21, 1.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.d', 'IM', 1.66, 37, 0.20, 1.25, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.d', 'LV', 0.84, 35, 0.44, 0.00, 1.73, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.e', 'IM', 3.04, 37, 0.37, 2.28, 3.79, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.e', 'LV', 2.18, 34, 0.54, 1.08, 3.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.f', 'IM', 1.92, 36, 0.22, 1.47, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.1.f', 'LV', 1.66, 36, 0.37, 0.91, 2.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.2.a', 'IM', 3.65, 36, 0.43, 2.77, 4.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.2.a', 'LV', 3.59, 35, 0.59, 2.39, 4.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.2.b', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.2.b', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.3.a', 'IM', 2.02, 37, 0.27, 1.48, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.3.a', 'LV', 1.81, 37, 0.43, 0.93, 2.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.3.b', 'IM', 2.98, 37, 0.31, 2.36, 3.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.3.b', 'LV', 3.44, 37, 0.40, 2.63, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.3.c', 'IM', 3.48, 37, 0.25, 2.97, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.3.c', 'LV', 4.04, 36, 0.47, 3.09, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.3.d', 'IM', 2.84, 37, 0.35, 2.14, 3.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.3.d', 'LV', 2.97, 37, 0.50, 1.96, 3.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.3.e', 'IM', 3.27, 36, 0.23, 2.80, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.3.e', 'LV', 4.21, 36, 0.41, 3.39, 5.04, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.a', 'IM', 3.08, 36, 0.30, 2.46, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.a', 'LV', 3.40, 36, 0.38, 2.63, 4.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.b', 'IM', 2.18, 36, 0.27, 1.63, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.b', 'LV', 2.32, 36, 0.45, 1.40, 3.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.c', 'IM', 1.79, 36, 0.17, 1.45, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.c', 'LV', 2.02, 36, 0.40, 1.20, 2.84, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.d', 'IM', 1.20, 37, 0.09, 1.01, 1.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.d', 'LV', 0.41, 37, 0.21, 0.00, 0.83, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.e', 'IM', 1.36, 37, 0.15, 1.07, 1.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.e', 'LV', 0.92, 37, 0.36, 0.19, 1.65, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.f', 'IM', 1.08, 37, 0.08, 1.00, 1.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.f', 'LV', 0.15, 37, 0.15, 0.00, 0.46, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.g', 'IM', 1.72, 37, 0.20, 1.32, 2.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.4.g', 'LV', 1.07, 37, 0.34, 0.39, 1.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.5.a', 'IM', 1.11, 36, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.5.a', 'LV', 0.21, 36, 0.15, 0.00, 0.51, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.5.b', 'IM', 1.00, 36, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.5.b', 'LV', 0.01, 36, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.6', 'IM', 2.53, 36, 0.19, 2.14, 2.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.6', 'LV', 2.99, 36, 0.31, 2.35, 3.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.7.a', 'IM', 3.05, 36, 0.35, 2.33, 3.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.7.a', 'LV', 3.01, 36, 0.44, 2.11, 3.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.7.b', 'IM', 1.34, 37, 0.13, 1.07, 1.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.7.b', 'LV', 0.73, 37, 0.33, 0.06, 1.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.7.c', 'IM', 1.18, 37, 0.18, 1.00, 1.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.7.c', 'LV', 0.27, 37, 0.27, 0.00, 0.81, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.7.d', 'IM', 1.11, 37, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.7.d', 'LV', 0.21, 37, 0.15, 0.00, 0.51, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.7.e', 'IM', 1.11, 37, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.7.e', 'LV', 0.11, 37, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.8.a', 'IM', 2.15, 37, 0.25, 1.64, 2.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.8.a', 'LV', 1.64, 37, 0.34, 0.96, 2.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.8.b', 'IM', 1.48, 37, 0.18, 1.11, 1.85, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.8.b', 'LV', 1.07, 37, 0.40, 0.27, 1.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.9.a', 'IM', 1.47, 37, 0.11, 1.25, 1.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.9.a', 'LV', 0.63, 37, 0.15, 0.32, 0.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.9.b', 'IM', 1.30, 37, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.9.b', 'LV', 0.61, 37, 0.27, 0.05, 1.16, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.10', 'IM', 2.28, 37, 0.34, 1.59, 2.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.C.10', 'LV', 2.24, 37, 0.57, 1.09, 3.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.a', 'IM', 2.20, 33, 0.26, 1.66, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.a', 'LV', 1.83, 33, 0.40, 1.01, 2.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.b', 'IM', 1.90, 32, 0.23, 1.43, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.b', 'LV', 1.18, 32, 0.34, 0.49, 1.87, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.c', 'IM', 1.31, 31, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.c', 'LV', 0.66, 32, 0.40, 0.00, 1.48, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.d', 'IM', 1.45, 32, 0.20, 1.04, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.d', 'LV', 0.91, 32, 0.41, 0.07, 1.74, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.e', 'IM', 2.13, 31, 0.36, 1.41, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.e', 'LV', 1.68, 30, 0.51, 0.64, 2.72, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.f', 'IM', 1.62, 31, 0.17, 1.28, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.1.f', 'LV', 1.13, 32, 0.29, 0.54, 1.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.2.a', 'IM', 2.86, 33, 0.23, 2.39, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.2.a', 'LV', 3.10, 31, 0.39, 2.30, 3.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.2.b', 'IM', 1.36, 32, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.2.b', 'LV', 0.76, 32, 0.39, 0.00, 1.55, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.3.a', 'IM', 2.67, 32, 0.23, 2.21, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.3.a', 'LV', 2.55, 32, 0.49, 1.56, 3.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.3.b', 'IM', 2.32, 33, 0.26, 1.79, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.3.b', 'LV', 2.17, 33, 0.45, 1.24, 3.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.3.c', 'IM', 2.12, 32, 0.28, 1.54, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.3.c', 'LV', 1.61, 32, 0.41, 0.78, 2.44, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.3.d', 'IM', 1.65, 32, 0.27, 1.10, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.3.d', 'LV', 1.13, 32, 0.46, 0.19, 2.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.3.e', 'IM', 2.75, 31, 0.27, 2.20, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.3.e', 'LV', 2.78, 31, 0.46, 1.83, 3.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.a', 'IM', 2.46, 32, 0.25, 1.94, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.a', 'LV', 2.41, 32, 0.38, 1.63, 3.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.b', 'IM', 1.64, 32, 0.16, 1.31, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.b', 'LV', 1.04, 32, 0.31, 0.41, 1.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.c', 'IM', 1.61, 32, 0.17, 1.26, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.c', 'LV', 1.38, 32, 0.38, 0.61, 2.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.d', 'IM', 1.15, 32, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.d', 'LV', 0.31, 32, 0.24, 0.00, 0.79, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.e', 'IM', 1.64, 32, 0.20, 1.23, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.e', 'LV', 1.20, 32, 0.39, 0.41, 1.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.f', 'IM', 1.35, 31, 0.16, 1.03, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.f', 'LV', 0.68, 31, 0.31, 0.05, 1.31, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.g', 'IM', 1.34, 31, 0.17, 1.00, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.4.g', 'LV', 0.61, 31, 0.31, 0.00, 1.24, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.5.a', 'IM', 1.49, 32, 0.25, 1.00, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.5.a', 'LV', 0.73, 31, 0.35, 0.02, 1.44, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.5.b', 'IM', 1.33, 32, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.5.b', 'LV', 0.64, 32, 0.37, 0.00, 1.39, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.6', 'IM', 2.27, 32, 0.27, 1.72, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.6', 'LV', 2.26, 32, 0.41, 1.41, 3.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.7.a', 'IM', 2.81, 32, 0.32, 2.17, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.7.a', 'LV', 2.77, 32, 0.46, 1.83, 3.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.7.b', 'IM', 1.41, 33, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.7.b', 'LV', 0.64, 33, 0.32, 0.00, 1.29, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.7.c', 'IM', 1.22, 33, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.7.c', 'LV', 0.41, 33, 0.30, 0.00, 1.03, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.7.d', 'IM', 1.29, 33, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.7.d', 'LV', 0.50, 33, 0.30, 0.00, 1.11, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.7.e', 'IM', 1.29, 32, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.7.e', 'LV', 0.58, 32, 0.29, 0.00, 1.18, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.8.a', 'IM', 1.90, 33, 0.26, 1.37, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.8.a', 'LV', 1.24, 33, 0.40, 0.42, 2.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.8.b', 'IM', 1.40, 33, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.8.b', 'LV', 0.66, 33, 0.38, 0.00, 1.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.9.a', 'IM', 1.71, 33, 0.18, 1.35, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.9.a', 'LV', 0.78, 33, 0.19, 0.40, 1.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.9.b', 'IM', 1.47, 33, 0.17, 1.13, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.9.b', 'LV', 1.07, 33, 0.39, 0.27, 1.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.10', 'IM', 1.43, 33, 0.23, 1.00, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.C.10', 'LV', 0.76, 33, 0.39, 0.00, 1.55, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.a', 'IM', 2.96, 32, 0.22, 2.52, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.a', 'LV', 3.00, 31, 0.36, 2.27, 3.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.b', 'IM', 2.15, 32, 0.32, 1.49, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.b', 'LV', 1.50, 32, 0.34, 0.80, 2.20, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.c', 'IM', 1.62, 32, 0.18, 1.25, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.c', 'LV', 0.76, 31, 0.20, 0.35, 1.16, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.d', 'IM', 1.75, 32, 0.22, 1.30, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.d', 'LV', 1.19, 32, 0.34, 0.49, 1.89, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.e', 'IM', 2.71, 31, 0.26, 2.18, 3.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.e', 'LV', 2.83, 29, 0.56, 1.68, 3.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.f', 'IM', 2.45, 32, 0.23, 1.97, 2.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.f', 'LV', 2.43, 31, 0.45, 1.51, 3.34, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.2.a', 'IM', 3.44, 32, 0.18, 3.07, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.2.a', 'LV', 3.97, 31, 0.35, 3.25, 4.68, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.2.b', 'IM', 1.03, 32, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.2.b', 'LV', 0.05, 32, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.a', 'IM', 2.52, 32, 0.26, 1.99, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.a', 'LV', 2.90, 32, 0.35, 2.19, 3.62, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.b', 'IM', 2.62, 32, 0.36, 1.89, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.b', 'LV', 3.20, 31, 0.61, 1.95, 4.44, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.c', 'IM', 2.34, 32, 0.29, 1.74, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.c', 'LV', 2.20, 32, 0.43, 1.33, 3.07, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.d', 'IM', 1.74, 32, 0.27, 1.20, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.d', 'LV', 1.22, 32, 0.37, 0.46, 1.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.e', 'IM', 3.57, 32, 0.20, 3.17, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.e', 'LV', 4.05, 32, 0.36, 3.31, 4.78, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.a', 'IM', 2.62, 32, 0.29, 2.03, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.a', 'LV', 2.53, 32, 0.37, 1.76, 3.29, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.b', 'IM', 1.50, 32, 0.20, 1.09, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.b', 'LV', 0.93, 32, 0.37, 0.18, 1.67, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.c', 'IM', 1.80, 32, 0.21, 1.38, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.c', 'LV', 1.43, 32, 0.42, 0.57, 2.28, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.d', 'IM', 1.05, 32, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.d', 'LV', 0.11, 32, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.e', 'IM', 1.65, 32, 0.19, 1.26, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.e', 'LV', 1.53, 32, 0.53, 0.46, 2.61, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.f', 'IM', 1.42, 32, 0.18, 1.07, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.f', 'LV', 0.88, 32, 0.35, 0.16, 1.60, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.g', 'IM', 1.05, 32, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.g', 'LV', 0.09, 32, 0.06, 0.00, 0.22, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.5.a', 'IM', 1.10, 32, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.5.a', 'LV', 0.33, 32, 0.19, 0.00, 0.71, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.5.b', 'IM', 1.10, 32, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.5.b', 'LV', 0.21, 32, 0.10, 0.00, 0.42, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.6', 'IM', 2.82, 32, 0.24, 2.33, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.6', 'LV', 3.42, 32, 0.42, 2.57, 4.27, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.a', 'IM', 2.60, 32, 0.22, 2.14, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.a', 'LV', 2.24, 32, 0.20, 1.84, 2.64, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.b', 'IM', 1.11, 32, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.b', 'LV', 0.12, 32, 0.09, 0.00, 0.31, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.c', 'IM', 1.05, 32, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.c', 'LV', 0.09, 32, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.d', 'IM', 1.09, 32, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.d', 'LV', 0.20, 32, 0.14, 0.00, 0.50, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.e', 'IM', 1.06, 32, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.e', 'LV', 0.13, 32, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.8.a', 'IM', 3.06, 32, 0.29, 2.48, 3.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.8.a', 'LV', 2.71, 32, 0.25, 2.20, 3.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.8.b', 'IM', 1.31, 32, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.8.b', 'LV', 0.48, 32, 0.23, 0.01, 0.94, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.9.a', 'IM', 1.39, 32, 0.15, 1.08, 1.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.9.a', 'LV', 0.57, 32, 0.24, 0.09, 1.05, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.9.b', 'IM', 1.54, 31, 0.15, 1.23, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.9.b', 'LV', 1.08, 31, 0.32, 0.43, 1.73, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.10', 'IM', 1.67, 32, 0.27, 1.13, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.10', 'LV', 1.01, 32, 0.39, 0.22, 1.80, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.a', 'IM', 2.34, 18, 0.59, 1.09, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.a', 'LV', 1.81, 17, 0.97, 0.00, 3.87, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.b', 'IM', 2.03, 18, 0.32, 1.37, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.b', 'LV', 2.10, 18, 0.70, 0.61, 3.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.c', 'IM', 1.68, 18, 0.40, 1.00, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.c', 'LV', 1.26, 18, 0.67, 0.00, 2.68, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.d', 'IM', 1.84, 18, 0.45, 1.00, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.d', 'LV', 1.37, 18, 0.80, 0.00, 3.06, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.e', 'IM', 2.39, 18, 0.41, 1.52, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.e', 'LV', 2.37, 18, 0.72, 0.86, 3.89, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.f', 'IM', 2.00, 18, 0.43, 1.08, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.f', 'LV', 1.61, 18, 0.70, 0.14, 3.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.2.a', 'IM', 2.92, 18, 0.41, 2.06, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.2.a', 'LV', 3.25, 18, 0.59, 2.00, 4.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.2.b', 'IM', 1.26, 18, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.2.b', 'LV', 0.44, 18, 0.35, 0.00, 1.17, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.a', 'IM', 2.74, 18, 0.37, 1.96, 3.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.a', 'LV', 2.73, 17, 0.59, 1.48, 3.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.b', 'IM', 2.40, 18, 0.32, 1.72, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.b', 'LV', 2.65, 18, 0.57, 1.44, 3.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.c', 'IM', 2.29, 18, 0.33, 1.59, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.c', 'LV', 2.30, 18, 0.54, 1.15, 3.45, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.d', 'IM', 1.53, 18, 0.16, 1.20, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.d', 'LV', 1.50, 18, 0.47, 0.52, 2.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.e', 'IM', 2.70, 18, 0.24, 2.19, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.e', 'LV', 2.85, 17, 0.31, 2.19, 3.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.a', 'IM', 2.38, 18, 0.23, 1.89, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.a', 'LV', 2.64, 18, 0.33, 1.95, 3.33, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.b', 'IM', 2.28, 18, 0.23, 1.79, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.b', 'LV', 2.80, 18, 0.52, 1.70, 3.91, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.c', 'IM', 2.72, 18, 0.33, 2.02, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.c', 'LV', 2.81, 18, 0.40, 1.96, 3.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.d', 'IM', 1.48, 18, 0.19, 1.08, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.d', 'LV', 1.13, 18, 0.50, 0.07, 2.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.e', 'IM', 1.48, 18, 0.20, 1.05, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.e', 'LV', 1.37, 18, 0.54, 0.23, 2.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.f', 'IM', 1.26, 18, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.f', 'LV', 0.44, 18, 0.35, 0.00, 1.17, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.g', 'IM', 1.28, 18, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.g', 'LV', 0.84, 18, 0.61, 0.00, 2.13, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.5.a', 'IM', 1.63, 18, 0.40, 1.00, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.5.a', 'LV', 0.99, 18, 0.67, 0.00, 2.41, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.5.b', 'IM', 1.37, 18, 0.27, 1.00, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.5.b', 'LV', 0.84, 18, 0.61, 0.00, 2.13, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.6', 'IM', 2.42, 18, 0.36, 1.67, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.6', 'LV', 3.02, 18, 0.61, 1.73, 4.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.a', 'IM', 2.28, 18, 0.36, 1.53, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.a', 'LV', 1.84, 18, 0.52, 0.74, 2.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.b', 'IM', 1.65, 18, 0.34, 1.00, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.b', 'LV', 1.11, 18, 0.60, 0.00, 2.37, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.c', 'IM', 1.26, 18, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.c', 'LV', 0.44, 18, 0.35, 0.00, 1.17, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.d', 'IM', 1.35, 18, 0.28, 1.00, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.d', 'LV', 0.53, 18, 0.41, 0.00, 1.40, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.e', 'IM', 1.34, 18, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.e', 'LV', 1.16, 18, 0.62, 0.00, 2.48, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.8.a', 'IM', 2.59, 18, 0.36, 1.83, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.8.a', 'LV', 2.43, 18, 0.51, 1.36, 3.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.8.b', 'IM', 1.64, 18, 0.26, 1.10, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.8.b', 'LV', 1.44, 18, 0.58, 0.22, 2.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.9.a', 'IM', 1.70, 18, 0.33, 1.00, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.9.a', 'LV', 1.13, 18, 0.65, 0.00, 2.49, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.9.b', 'IM', 2.10, 18, 0.42, 1.22, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.9.b', 'LV', 1.96, 18, 0.67, 0.55, 3.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.10', 'IM', 1.98, 18, 0.39, 1.16, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.10', 'LV', 1.74, 18, 0.69, 0.28, 3.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.a', 'IM', 2.35, 20, 0.36, 1.60, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.a', 'LV', 2.46, 20, 0.43, 1.56, 3.37, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.b', 'IM', 1.64, 20, 0.34, 1.00, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.b', 'LV', 1.01, 20, 0.53, 0.00, 2.12, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.c', 'IM', 1.53, 20, 0.25, 1.01, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.c', 'LV', 0.79, 19, 0.39, 0.00, 1.61, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.d', 'IM', 1.56, 20, 0.30, 1.00, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.d', 'LV', 0.87, 20, 0.47, 0.00, 1.86, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.e', 'IM', 2.18, 19, 0.33, 1.48, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.e', 'LV', 1.80, 18, 0.48, 0.78, 2.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.f', 'IM', 1.85, 19, 0.40, 1.01, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.f', 'LV', 1.17, 19, 0.47, 0.19, 2.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.2.a', 'IM', 3.50, 19, 0.39, 2.67, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.2.a', 'LV', 3.21, 18, 0.54, 2.07, 4.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.2.b', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.2.b', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.a', 'IM', 1.73, 20, 0.30, 1.10, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.a', 'LV', 1.44, 20, 0.55, 0.30, 2.58, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.b', 'IM', 2.47, 20, 0.36, 1.72, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.b', 'LV', 2.74, 20, 0.58, 1.53, 3.95, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.c', 'IM', 3.49, 20, 0.28, 2.91, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.c', 'LV', 4.45, 20, 0.40, 3.61, 5.29, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.d', 'IM', 3.58, 20, 0.34, 2.87, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.d', 'LV', 4.18, 20, 0.62, 2.88, 5.48, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.e', 'IM', 3.73, 20, 0.28, 3.15, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.e', 'LV', 5.10, 20, 0.40, 4.26, 5.95, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.a', 'IM', 4.18, 20, 0.18, 3.80, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.a', 'LV', 4.21, 20, 0.50, 3.18, 5.25, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.b', 'IM', 2.15, 20, 0.26, 1.61, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.b', 'LV', 2.35, 20, 0.58, 1.13, 3.58, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.c', 'IM', 1.40, 20, 0.18, 1.01, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.c', 'LV', 1.02, 20, 0.46, 0.05, 1.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.d', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.d', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.e', 'IM', 1.71, 20, 0.27, 1.15, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.e', 'LV', 1.41, 20, 0.50, 0.37, 2.46, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.f', 'IM', 1.21, 20, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.f', 'LV', 0.39, 20, 0.27, 0.00, 0.95, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.g', 'IM', 1.22, 20, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.g', 'LV', 0.59, 20, 0.32, 0.00, 1.26, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.5.a', 'IM', 1.32, 20, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.5.a', 'LV', 0.27, 20, 0.13, 0.01, 0.53, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.5.b', 'IM', 1.23, 20, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.5.b', 'LV', 0.56, 20, 0.32, 0.00, 1.23, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.6', 'IM', 2.82, 20, 0.28, 2.23, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.6', 'LV', 3.33, 20, 0.53, 2.21, 4.45, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.a', 'IM', 2.94, 20, 0.34, 2.22, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.a', 'LV', 2.76, 19, 0.23, 2.27, 3.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.b', 'IM', 1.09, 20, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.b', 'LV', 0.25, 20, 0.23, 0.00, 0.74, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.c', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.c', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.d', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.d', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.e', 'IM', 1.13, 20, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.e', 'LV', 0.26, 20, 0.18, 0.00, 0.64, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.8.a', 'IM', 2.65, 20, 0.29, 2.04, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.8.a', 'LV', 2.51, 20, 0.47, 1.52, 3.49, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.8.b', 'IM', 1.80, 20, 0.30, 1.17, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.8.b', 'LV', 1.12, 20, 0.42, 0.24, 2.00, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.9.a', 'IM', 1.28, 20, 0.13, 1.01, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.9.a', 'LV', 0.39, 20, 0.18, 0.01, 0.78, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.9.b', 'IM', 1.36, 19, 0.24, 1.00, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.9.b', 'LV', 0.93, 20, 0.46, 0.00, 1.88, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.10', 'IM', 1.81, 20, 0.31, 1.17, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.10', 'LV', 1.06, 19, 0.43, 0.15, 1.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.a', 'IM', 3.01, 23, 0.35, 2.27, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.a', 'LV', 3.05, 23, 0.51, 1.99, 4.12, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.b', 'IM', 1.72, 23, 0.20, 1.32, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.b', 'LV', 1.55, 23, 0.47, 0.59, 2.52, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.c', 'IM', 1.27, 23, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.c', 'LV', 0.26, 22, 0.19, 0.00, 0.64, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.d', 'IM', 1.54, 23, 0.38, 1.00, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.d', 'LV', 0.85, 23, 0.54, 0.00, 1.97, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.e', 'IM', 2.30, 23, 0.33, 1.61, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.e', 'LV', 1.72, 23, 0.43, 0.83, 2.61, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.f', 'IM', 2.00, 22, 0.23, 1.52, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.f', 'LV', 1.97, 23, 0.36, 1.22, 2.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.2.a', 'IM', 3.69, 23, 0.36, 2.94, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.2.a', 'LV', 3.59, 23, 0.55, 2.45, 4.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.2.b', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.2.b', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.a', 'IM', 2.13, 23, 0.31, 1.49, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.a', 'LV', 1.92, 23, 0.47, 0.94, 2.90, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.b', 'IM', 2.52, 23, 0.43, 1.63, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.b', 'LV', 2.72, 23, 0.61, 1.45, 4.00, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.c', 'IM', 1.95, 22, 0.61, 1.00, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.c', 'LV', 1.45, 23, 0.87, 0.00, 3.26, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.d', 'IM', 1.30, 22, 0.26, 1.00, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.d', 'LV', 0.53, 23, 0.36, 0.00, 1.27, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.e', 'IM', 2.78, 23, 0.29, 2.18, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.e', 'LV', 3.04, 23, 0.48, 2.05, 4.02, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.a', 'IM', 3.09, 23, 0.28, 2.51, 3.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.a', 'LV', 3.48, 22, 0.23, 3.01, 3.96, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.b', 'IM', 1.90, 22, 0.41, 1.04, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.b', 'LV', 1.21, 23, 0.50, 0.17, 2.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.c', 'IM', 3.00, 23, 0.39, 2.20, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.c', 'LV', 3.61, 23, 0.53, 2.50, 4.71, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.d', 'IM', 1.24, 22, 0.25, 1.00, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.d', 'LV', 0.36, 22, 0.38, 0.00, 1.15, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.e', 'IM', 1.53, 23, 0.21, 1.09, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.e', 'LV', 1.04, 23, 0.34, 0.34, 1.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.f', 'IM', 1.40, 23, 0.18, 1.04, 1.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.f', 'LV', 0.55, 23, 0.29, 0.00, 1.16, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.g', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.g', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.5.a', 'IM', 1.41, 23, 0.34, 1.00, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.5.a', 'LV', 0.67, 23, 0.49, 0.00, 1.69, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.5.b', 'IM', 1.21, 23, 0.22, 1.00, 1.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.5.b', 'LV', 0.32, 23, 0.33, 0.00, 1.00, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.6', 'IM', 2.97, 23, 0.24, 2.47, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.6', 'LV', 3.83, 23, 0.38, 3.05, 4.61, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.a', 'IM', 2.54, 22, 0.14, 2.24, 2.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.a', 'LV', 2.54, 23, 0.29, 1.94, 3.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.b', 'IM', 1.05, 22, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.b', 'LV', 0.09, 22, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.c', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.c', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.d', 'IM', 1.04, 22, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.d', 'LV', 0.08, 22, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.e', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.e', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.8.a', 'IM', 3.42, 23, 0.22, 2.96, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.8.a', 'LV', 3.42, 23, 0.33, 2.75, 4.10, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.8.b', 'IM', 1.01, 23, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.8.b', 'LV', 0.03, 23, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.9.a', 'IM', 1.42, 22, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.9.a', 'LV', 0.21, 22, 0.11, 0.00, 0.44, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.9.b', 'IM', 1.69, 23, 0.43, 1.00, 2.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.9.b', 'LV', 1.15, 23, 0.69, 0.00, 2.58, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.10', 'IM', 1.54, 23, 0.46, 1.00, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.10', 'LV', 0.94, 23, 0.80, 0.00, 2.59, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.a', 'IM', 2.06, 30, 0.24, 1.56, 2.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.a', 'LV', 2.10, 30, 0.43, 1.23, 2.97, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.b', 'IM', 1.53, 30, 0.30, 1.00, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.b', 'LV', 1.15, 30, 0.77, 0.00, 2.73, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.c', 'IM', 1.51, 30, 0.32, 1.00, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.c', 'LV', 1.07, 29, 0.79, 0.00, 2.69, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.d', 'IM', 1.36, 30, 0.19, 1.00, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.d', 'LV', 0.59, 30, 0.34, 0.00, 1.28, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.e', 'IM', 2.23, 29, 0.32, 1.57, 2.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.e', 'LV', 1.93, 29, 0.56, 0.78, 3.09, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.f', 'IM', 1.40, 29, 0.17, 1.06, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.f', 'LV', 0.80, 29, 0.37, 0.04, 1.56, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.2.a', 'IM', 3.49, 29, 0.42, 2.63, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.2.a', 'LV', 3.62, 29, 0.69, 2.21, 5.03, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.2.b', 'IM', 1.01, 28, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.2.b', 'LV', 0.01, 28, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.a', 'IM', 1.49, 29, 0.31, 1.00, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.a', 'LV', 0.96, 29, 0.62, 0.00, 2.24, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.b', 'IM', 2.79, 30, 0.50, 1.78, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.b', 'LV', 3.07, 30, 0.65, 1.75, 4.39, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.c', 'IM', 2.76, 30, 0.53, 1.68, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.c', 'LV', 2.64, 30, 0.79, 1.03, 4.24, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.d', 'IM', 1.11, 29, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.d', 'LV', 0.24, 29, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.e', 'IM', 3.47, 30, 0.40, 2.65, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.e', 'LV', 4.37, 30, 0.72, 2.91, 5.84, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.a', 'IM', 2.40, 30, 0.38, 1.63, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.a', 'LV', 2.55, 30, 0.76, 0.99, 4.11, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.b', 'IM', 1.18, 29, 0.09, 1.01, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.b', 'LV', 0.46, 29, 0.25, 0.00, 0.97, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.c', 'IM', 1.17, 29, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.c', 'LV', 0.66, 29, 0.44, 0.00, 1.56, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.d', 'IM', 1.10, 28, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.d', 'LV', 0.21, 28, 0.17, 0.00, 0.57, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.e', 'IM', 1.31, 29, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.e', 'LV', 0.45, 29, 0.21, 0.02, 0.88, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.f', 'IM', 1.05, 29, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.f', 'LV', 0.11, 29, 0.07, 0.00, 0.25, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.g', 'IM', 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.g', 'LV', 0.00, 29, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.5.a', 'IM', 1.13, 29, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.5.a', 'LV', 0.18, 29, 0.10, 0.00, 0.39, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.5.b', 'IM', 1.05, 29, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.5.b', 'LV', 0.09, 29, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.6', 'IM', 2.00, 30, 0.32, 1.34, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.6', 'LV', 2.28, 30, 0.88, 0.48, 4.09, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.a', 'IM', 2.32, 30, 0.27, 1.76, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.a', 'LV', 2.40, 29, 0.64, 1.08, 3.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.b', 'IM', 1.30, 30, 0.19, 1.00, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.b', 'LV', 0.47, 30, 0.31, 0.00, 1.11, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.c', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.c', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.d', 'IM', 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.d', 'LV', 0.01, 30, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.e', 'IM', 1.02, 29, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.e', 'LV', 0.04, 29, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.8.a', 'IM', 1.46, 30, 0.18, 1.09, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.8.a', 'LV', 0.95, 30, 0.45, 0.03, 1.88, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.8.b', 'IM', 1.07, 30, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.8.b', 'LV', 0.14, 30, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.9.a', 'IM', 1.17, 30, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.9.a', 'LV', 0.18, 30, 0.10, 0.00, 0.39, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.9.b', 'IM', 1.19, 30, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.9.b', 'LV', 0.48, 30, 0.28, 0.00, 1.05, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.10', 'IM', 1.57, 30, 0.21, 1.14, 1.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.10', 'LV', 1.33, 30, 0.62, 0.08, 2.59, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.a', 'IM', 2.52, 37, 0.31, 1.90, 3.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.a', 'LV', 2.48, 35, 0.45, 1.57, 3.39, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.b', 'IM', 2.84, 38, 0.71, 1.41, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.b', 'LV', 2.95, 38, 0.91, 1.10, 4.80, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.c', 'IM', 1.71, 37, 0.27, 1.16, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.c', 'LV', 1.19, 37, 0.57, 0.03, 2.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.d', 'IM', 2.34, 38, 0.68, 1.00, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.d', 'LV', 1.72, 38, 0.76, 0.19, 3.25, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.e', 'IM', 3.21, 38, 0.50, 2.19, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.e', 'LV', 3.40, 38, 0.67, 2.03, 4.76, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.f', 'IM', 2.07, 38, 0.25, 1.55, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.f', 'LV', 1.78, 38, 0.42, 0.93, 2.62, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.2.a', 'IM', 2.60, 38, 0.50, 1.59, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.2.a', 'LV', 2.61, 38, 0.82, 0.96, 4.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.2.b', 'IM', 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.2.b', 'LV', 0.00, 38, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.a', 'IM', 4.01, 38, 0.17, 3.66, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.a', 'LV', 5.09, 38, 0.19, 4.71, 5.47, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.b', 'IM', 1.96, 36, 0.25, 1.45, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.b', 'LV', 1.62, 36, 0.42, 0.78, 2.47, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.c', 'IM', 2.93, 38, 0.71, 1.50, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.c', 'LV', 2.47, 38, 0.87, 0.71, 4.22, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.d', 'IM', 1.17, 38, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.d', 'LV', 0.48, 38, 0.31, 0.00, 1.11, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.e', 'IM', 2.50, 38, 0.25, 1.99, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.e', 'LV', 2.33, 37, 0.34, 1.65, 3.02, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.a', 'IM', 2.80, 38, 0.34, 2.10, 3.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.a', 'LV', 2.70, 38, 0.47, 1.75, 3.65, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.b', 'IM', 1.15, 38, 0.07, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.b', 'LV', 0.21, 38, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.c', 'IM', 1.77, 38, 0.30, 1.16, 2.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.c', 'LV', 1.62, 38, 0.62, 0.37, 2.87, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.d', 'IM', 1.00, 38, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.d', 'LV', 0.00, 38, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.e', 'IM', 2.06, 38, 0.32, 1.41, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.e', 'LV', 1.96, 38, 0.55, 0.85, 3.07, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.f', 'IM', 1.52, 38, 0.30, 1.00, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.f', 'LV', 0.80, 38, 0.51, 0.00, 1.84, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.g', 'IM', 1.50, 38, 0.30, 1.00, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.g', 'LV', 1.14, 38, 0.72, 0.00, 2.59, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.5.a', 'IM', 1.20, 38, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.5.a', 'LV', 0.20, 38, 0.10, 0.00, 0.40, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.5.b', 'IM', 1.20, 38, 0.10, 1.01, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.5.b', 'LV', 0.27, 38, 0.10, 0.06, 0.48, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.6', 'IM', 2.85, 38, 0.33, 2.17, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.6', 'LV', 3.15, 37, 0.60, 1.93, 4.37, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.a', 'IM', 3.96, 38, 0.34, 3.28, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.a', 'LV', 4.27, 38, 0.54, 3.18, 5.37, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.b', 'IM', 1.62, 36, 0.42, 1.00, 2.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.b', 'LV', 0.51, 36, 0.31, 0.00, 1.14, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.c', 'IM', 2.10, 36, 0.58, 1.00, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.c', 'LV', 2.35, 36, 0.94, 0.43, 4.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.d', 'IM', 1.32, 38, 0.21, 1.00, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.d', 'LV', 0.93, 38, 0.62, 0.00, 2.20, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.e', 'IM', 1.47, 38, 0.31, 1.00, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.e', 'LV', 1.26, 38, 0.83, 0.00, 2.94, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.8.a', 'IM', 1.91, 38, 0.36, 1.17, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.8.a', 'LV', 1.44, 38, 0.54, 0.35, 2.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.8.b', 'IM', 1.56, 38, 0.29, 1.00, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.8.b', 'LV', 1.08, 37, 0.60, 0.00, 2.29, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.9.a', 'IM', 2.01, 38, 0.34, 1.32, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.9.a', 'LV', 1.23, 38, 0.43, 0.35, 2.10, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.9.b', 'IM', 3.32, 38, 0.53, 2.24, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.9.b', 'LV', 3.76, 38, 0.85, 2.03, 5.49, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.10', 'IM', 1.61, 38, 0.28, 1.04, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.10', 'LV', 1.21, 38, 0.57, 0.05, 2.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.a', 'IM', 2.26, 21, 0.50, 1.21, 3.30, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.a', 'LV', 2.31, 22, 0.78, 0.69, 3.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.b', 'IM', 2.17, 21, 0.41, 1.33, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.b', 'LV', 1.69, 22, 0.66, 0.31, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.c', 'IM', 1.64, 21, 0.23, 1.16, 2.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.c', 'LV', 0.69, 22, 0.27, 0.12, 1.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.d', 'IM', 1.39, 21, 0.22, 1.00, 1.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.d', 'LV', 0.53, 22, 0.33, 0.00, 1.21, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.e', 'IM', 2.54, 20, 0.56, 1.36, 3.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.e', 'LV', 2.39, 21, 0.83, 0.65, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.f', 'IM', 1.43, 20, 0.14, 1.13, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.f', 'LV', 0.99, 21, 0.36, 0.24, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.2.a', 'IM', 2.97, 20, 0.68, 1.55, 4.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.2.a', 'LV', 3.04, 19, 1.06, 0.81, 5.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.2.b', 'IM', 1.22, 20, 0.11, 1.00, 1.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.2.b', 'LV', 0.42, 21, 0.22, 0.00, 0.87, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.a', 'IM', 1.87, 21, 0.36, 1.13, 2.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.a', 'LV', 1.40, 20, 0.54, 0.28, 2.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.b', 'IM', 1.95, 21, 0.47, 1.00, 2.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.b', 'LV', 1.66, 20, 0.61, 0.38, 2.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.c', 'IM', 2.73, 20, 0.16, 2.39, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.c', 'LV', 2.23, 21, 0.55, 1.09, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.d', 'IM', 1.56, 20, 0.33, 1.00, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.d', 'LV', 0.86, 21, 0.43, 0.00, 1.76, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.e', 'IM', 3.17, 22, 0.39, 2.35, 3.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.e', 'LV', 3.46, 21, 0.52, 2.37, 4.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.a', 'IM', 2.92, 22, 0.17, 2.57, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.a', 'LV', 2.23, 21, 0.30, 1.60, 2.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.b', 'IM', 1.68, 21, 0.36, 1.00, 2.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.b', 'LV', 1.25, 20, 0.70, 0.00, 2.71, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.c', 'IM', 2.06, 22, 0.20, 1.64, 2.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.c', 'LV', 2.32, 21, 0.38, 1.54, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.d', 'IM', 1.09, 21, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.d', 'LV', 0.21, 22, 0.14, 0.00, 0.50, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.e', 'IM', 1.19, 21, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.e', 'LV', 0.41, 22, 0.24, 0.00, 0.91, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.f', 'IM', 1.05, 21, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.f', 'LV', 0.14, 22, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.g', 'IM', 1.12, 21, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.g', 'LV', 0.32, 22, 0.28, 0.00, 0.90, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.5.a', 'IM', 1.08, 21, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.5.a', 'LV', 0.21, 21, 0.17, 0.00, 0.57, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.5.b', 'IM', 1.12, 21, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.5.b', 'LV', 0.24, 21, 0.22, 0.00, 0.70, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.6', 'IM', 1.93, 21, 0.33, 1.24, 2.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.6', 'LV', 1.64, 21, 0.63, 0.32, 2.96, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.a', 'IM', 2.89, 21, 0.31, 2.23, 3.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.a', 'LV', 2.89, 21, 0.32, 2.21, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.b', 'IM', 1.29, 21, 0.14, 1.01, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.b', 'LV', 0.37, 22, 0.18, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.c', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.c', 'LV', 0.03, 22, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.d', 'IM', 1.01, 21, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.d', 'LV', 0.05, 22, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.e', 'IM', 1.17, 21, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.e', 'LV', 0.51, 22, 0.32, 0.00, 1.18, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.8.a', 'IM', 1.46, 22, 0.27, 1.00, 2.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.8.a', 'LV', 0.72, 21, 0.38, 0.00, 1.51, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.8.b', 'IM', 1.31, 21, 0.24, 1.00, 1.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.8.b', 'LV', 0.25, 22, 0.15, 0.00, 0.57, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.9.a', 'IM', 1.12, 21, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.9.a', 'LV', 0.17, 22, 0.09, 0.00, 0.36, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.9.b', 'IM', 1.19, 21, 0.17, 1.00, 1.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.9.b', 'LV', 0.37, 22, 0.29, 0.00, 0.97, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.10', 'IM', 1.34, 21, 0.23, 1.00, 1.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.10', 'LV', 0.51, 22, 0.34, 0.00, 1.22, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.a', 'IM', 2.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.a', 'LV', 2.18, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.b', 'IM', 1.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.b', 'LV', 1.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.c', 'IM', 1.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.c', 'LV', 0.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.d', 'IM', 1.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.d', 'LV', 1.51, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.e', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.e', 'LV', 2.70, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.f', 'IM', 1.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.f', 'LV', 1.63, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.2.a', 'IM', 3.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.2.a', 'LV', 3.55, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.2.b', 'IM', 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.2.b', 'LV', 0.05, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.a', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.a', 'LV', 1.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.b', 'IM', 1.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.b', 'LV', 1.59, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.c', 'IM', 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.c', 'LV', 2.14, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.d', 'IM', 1.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.d', 'LV', 0.82, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.e', 'IM', 3.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.e', 'LV', 3.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.a', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.a', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.b', 'IM', 1.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.b', 'LV', 1.14, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.c', 'IM', 1.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.c', 'LV', 1.54, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.d', 'IM', 1.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.d', 'LV', 0.39, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.e', 'IM', 1.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.e', 'LV', 1.73, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.f', 'IM', 1.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.f', 'LV', 0.67, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.g', 'IM', 1.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.g', 'LV', 0.70, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.5.a', 'IM', 1.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.5.a', 'LV', 0.51, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.5.b', 'IM', 1.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.5.b', 'LV', 0.54, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.6', 'IM', 2.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.6', 'LV', 3.16, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.a', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.a', 'LV', 2.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.b', 'IM', 1.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.b', 'LV', 0.52, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.c', 'IM', 1.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.c', 'LV', 0.64, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.d', 'IM', 1.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.d', 'LV', 0.60, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.e', 'IM', 1.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.e', 'LV', 0.71, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.8.a', 'IM', 2.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.8.a', 'LV', 2.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.8.b', 'IM', 1.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.8.b', 'LV', 1.28, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.9.a', 'IM', 1.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.9.a', 'LV', 0.47, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.9.b', 'IM', 1.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.9.b', 'LV', 1.13, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.10', 'IM', 1.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.10', 'LV', 1.15, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.a', 'IM', 2.80, 20, 0.55, 1.65, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.a', 'LV', 2.69, 20, 0.82, 0.96, 4.41, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.b', 'IM', 2.28, 20, 0.59, 1.05, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.b', 'LV', 1.44, 17, 0.79, 0.00, 3.10, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.c', 'IM', 2.21, 20, 0.60, 1.00, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.c', 'LV', 1.55, 19, 0.93, 0.00, 3.50, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.d', 'IM', 2.16, 20, 0.60, 1.00, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.d', 'LV', 1.83, 19, 0.91, 0.00, 3.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.e', 'IM', 4.28, 20, 0.22, 3.81, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.e', 'LV', 3.23, 18, 0.67, 1.82, 4.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.f', 'IM', 2.47, 19, 0.59, 1.23, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.f', 'LV', 1.91, 17, 0.94, 0.00, 3.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.2.a', 'IM', 2.73, 20, 0.57, 1.54, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.2.a', 'LV', 2.21, 18, 0.88, 0.34, 4.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.2.b', 'IM', 1.72, 20, 0.63, 1.00, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.2.b', 'LV', 1.09, 20, 0.95, 0.00, 3.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.a', 'IM', 2.01, 20, 0.63, 1.00, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.a', 'LV', 1.49, 20, 0.94, 0.00, 3.46, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.b', 'IM', 1.87, 20, 0.62, 1.00, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.b', 'LV', 1.52, 19, 1.11, 0.00, 3.85, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.c', 'IM', 1.72, 20, 0.63, 1.00, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.c', 'LV', 1.27, 20, 1.11, 0.00, 3.59, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.d', 'IM', 1.81, 20, 0.63, 1.00, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.d', 'LV', 1.48, 20, 1.10, 0.00, 3.78, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.e', 'IM', 2.19, 19, 0.63, 1.00, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.e', 'LV', 1.81, 18, 1.10, 0.00, 4.13, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.a', 'IM', 2.29, 20, 0.58, 1.07, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.a', 'LV', 2.15, 20, 1.00, 0.06, 4.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.b', 'IM', 1.81, 20, 0.63, 1.00, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.b', 'LV', 1.43, 20, 1.10, 0.00, 3.73, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.c', 'IM', 2.43, 20, 0.58, 1.22, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.c', 'LV', 2.45, 18, 1.03, 0.28, 4.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.d', 'IM', 1.72, 20, 0.63, 1.00, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.d', 'LV', 1.27, 20, 1.11, 0.00, 3.59, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.e', 'IM', 2.12, 20, 0.63, 1.00, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.e', 'LV', 1.67, 20, 1.08, 0.00, 3.93, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.f', 'IM', 1.77, 20, 0.63, 1.00, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.f', 'LV', 1.41, 20, 1.10, 0.00, 3.71, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.g', 'IM', 1.72, 20, 0.63, 1.00, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.g', 'LV', 1.27, 20, 1.11, 0.00, 3.59, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.5.a', 'IM', 2.05, 20, 0.65, 1.00, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.5.a', 'LV', 1.47, 20, 1.09, 0.00, 3.75, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.5.b', 'IM', 2.01, 20, 0.63, 1.00, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.5.b', 'LV', 1.60, 20, 1.09, 0.00, 3.88, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.6', 'IM', 2.48, 20, 0.58, 1.27, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.6', 'LV', 2.43, 20, 0.99, 0.36, 4.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.a', 'IM', 2.88, 20, 0.54, 1.74, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.a', 'LV', 2.85, 18, 0.98, 0.78, 4.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.b', 'IM', 2.10, 19, 0.65, 1.00, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.b', 'LV', 1.52, 18, 1.18, 0.00, 4.00, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.c', 'IM', 1.75, 19, 0.65, 1.00, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.c', 'LV', 1.32, 19, 1.15, 0.00, 3.72, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.d', 'IM', 1.75, 19, 0.65, 1.00, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.d', 'LV', 1.32, 19, 1.15, 0.00, 3.72, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.e', 'IM', 2.04, 19, 0.65, 1.00, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.e', 'LV', 1.73, 19, 1.13, 0.00, 4.10, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.8.a', 'IM', 2.29, 20, 0.62, 1.00, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.8.a', 'LV', 1.94, 20, 1.07, 0.00, 4.18, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.8.b', 'IM', 1.86, 20, 0.63, 1.00, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.8.b', 'LV', 1.49, 20, 1.09, 0.00, 3.78, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.9.a', 'IM', 2.22, 20, 0.59, 1.00, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.9.a', 'LV', 1.62, 20, 1.05, 0.00, 3.81, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.9.b', 'IM', 2.14, 20, 0.62, 1.00, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.9.b', 'LV', 1.73, 20, 1.08, 0.00, 3.99, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.10', 'IM', 1.81, 19, 0.67, 1.00, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.10', 'LV', 1.39, 19, 1.18, 0.00, 3.87, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.a', 'IM', 3.04, 20, 0.24, 2.54, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.a', 'LV', 2.41, 22, 0.45, 1.48, 3.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.b', 'IM', 2.60, 22, 0.34, 1.90, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.b', 'LV', 1.39, 20, 0.22, 0.94, 1.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.c', 'IM', 1.82, 21, 0.40, 1.00, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.c', 'LV', 1.08, 21, 0.53, 0.00, 2.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.d', 'IM', 1.97, 18, 0.27, 1.41, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.d', 'LV', 2.11, 18, 0.82, 0.38, 3.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.e', 'IM', 3.01, 22, 0.57, 1.83, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.e', 'LV', 3.08, 21, 0.75, 1.51, 4.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.f', 'IM', 2.15, 21, 0.28, 1.56, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.f', 'LV', 2.14, 21, 0.65, 0.80, 3.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.2.a', 'IM', 2.49, 22, 0.24, 2.00, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.2.a', 'LV', 2.14, 22, 0.51, 1.07, 3.21, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.2.b', 'IM', 1.71, 22, 0.37, 1.00, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.2.b', 'LV', 0.93, 21, 0.61, 0.00, 2.21, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.a', 'IM', 1.62, 22, 0.22, 1.16, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.a', 'LV', 1.23, 22, 0.35, 0.50, 1.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.b', 'IM', 1.74, 22, 0.34, 1.04, 2.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.b', 'LV', 1.50, 22, 0.67, 0.10, 2.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.c', 'IM', 1.80, 22, 0.20, 1.37, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.c', 'LV', 1.37, 22, 0.65, 0.02, 2.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.d', 'IM', 1.51, 22, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.d', 'LV', 1.11, 22, 0.72, 0.00, 2.60, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.e', 'IM', 2.28, 21, 0.47, 1.30, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.e', 'LV', 2.63, 21, 1.04, 0.47, 4.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.a', 'IM', 2.05, 21, 0.33, 1.36, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.a', 'LV', 1.83, 21, 0.63, 0.52, 3.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.b', 'IM', 1.91, 20, 0.36, 1.16, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.b', 'LV', 1.69, 21, 0.66, 0.32, 3.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.c', 'IM', 2.18, 21, 0.45, 1.24, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.c', 'LV', 1.84, 21, 0.68, 0.42, 3.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.d', 'IM', 1.60, 21, 0.51, 1.00, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.d', 'LV', 1.15, 21, 0.90, 0.00, 3.04, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.e', 'IM', 1.56, 21, 0.37, 1.00, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.e', 'LV', 1.18, 21, 0.75, 0.00, 2.74, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.f', 'IM', 1.74, 21, 0.39, 1.00, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.f', 'LV', 1.42, 21, 0.87, 0.00, 3.22, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.g', 'IM', 1.46, 21, 0.39, 1.00, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.g', 'LV', 0.43, 21, 0.28, 0.00, 1.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.5.a', 'IM', 1.63, 22, 0.37, 1.00, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.5.a', 'LV', 0.46, 22, 0.23, 0.00, 0.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.5.b', 'IM', 1.87, 22, 0.40, 1.04, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.5.b', 'LV', 1.26, 22, 0.51, 0.19, 2.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.6', 'IM', 2.75, 22, 0.41, 1.89, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.6', 'LV', 2.98, 22, 0.79, 1.34, 4.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.a', 'IM', 2.69, 21, 0.37, 1.92, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.a', 'LV', 2.72, 21, 0.55, 1.58, 3.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.b', 'IM', 1.70, 22, 0.47, 1.00, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.b', 'LV', 0.37, 22, 0.15, 0.05, 0.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.c', 'IM', 1.14, 22, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.c', 'LV', 0.68, 22, 0.60, 0.00, 1.93, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.d', 'IM', 1.28, 22, 0.24, 1.00, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.d', 'LV', 0.56, 22, 0.48, 0.00, 1.57, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.e', 'IM', 1.66, 22, 0.38, 1.00, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.e', 'LV', 1.31, 22, 0.76, 0.00, 2.89, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.8.a', 'IM', 3.12, 22, 0.44, 2.21, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.8.a', 'LV', 2.01, 22, 0.32, 1.35, 2.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.8.b', 'IM', 1.46, 22, 0.36, 1.00, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.8.b', 'LV', 0.74, 22, 0.50, 0.00, 1.78, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.9.a', 'IM', 1.60, 22, 0.36, 1.00, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.9.a', 'LV', 1.15, 22, 0.83, 0.00, 2.88, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.9.b', 'IM', 1.89, 22, 0.45, 1.00, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.9.b', 'LV', 1.15, 22, 0.46, 0.19, 2.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.10', 'IM', 1.97, 22, 0.33, 1.29, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.10', 'LV', 1.15, 22, 0.40, 0.32, 1.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.a', 'IM', 2.28, 30, 0.36, 1.54, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.a', 'LV', 1.71, 29, 0.49, 0.71, 2.72, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.b', 'IM', 1.55, 29, 0.23, 1.08, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.b', 'LV', 0.73, 27, 0.29, 0.13, 1.33, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.c', 'IM', 1.27, 29, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.c', 'LV', 0.51, 29, 0.27, 0.00, 1.06, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.d', 'IM', 1.47, 29, 0.20, 1.06, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.d', 'LV', 0.73, 29, 0.31, 0.10, 1.37, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.e', 'IM', 1.81, 29, 0.23, 1.33, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.e', 'LV', 0.94, 28, 0.33, 0.27, 1.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.f', 'IM', 1.55, 29, 0.19, 1.16, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.f', 'LV', 0.90, 28, 0.31, 0.26, 1.53, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.2.a', 'IM', 2.64, 29, 0.41, 1.80, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.2.a', 'LV', 2.28, 26, 0.59, 1.07, 3.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.2.b', 'IM', 1.13, 29, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.2.b', 'LV', 0.22, 29, 0.15, 0.00, 0.52, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.a', 'IM', 1.34, 29, 0.15, 1.02, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.a', 'LV', 0.81, 28, 0.37, 0.05, 1.57, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.b', 'IM', 1.34, 30, 0.15, 1.04, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.b', 'LV', 0.57, 29, 0.23, 0.09, 1.05, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.c', 'IM', 1.65, 30, 0.24, 1.15, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.c', 'LV', 0.85, 29, 0.31, 0.22, 1.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.d', 'IM', 1.22, 29, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.d', 'LV', 0.44, 28, 0.25, 0.00, 0.95, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.e', 'IM', 1.97, 30, 0.27, 1.41, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.e', 'LV', 1.49, 29, 0.42, 0.63, 2.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.a', 'IM', 2.00, 30, 0.22, 1.56, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.a', 'LV', 1.53, 29, 0.33, 0.85, 2.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.b', 'IM', 1.14, 30, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.b', 'LV', 0.39, 30, 0.23, 0.00, 0.87, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.c', 'IM', 1.18, 30, 0.08, 1.01, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.c', 'LV', 0.46, 30, 0.22, 0.02, 0.90, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.d', 'IM', 1.17, 30, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.d', 'LV', 0.35, 30, 0.20, 0.00, 0.77, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.e', 'IM', 1.47, 31, 0.17, 1.13, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.e', 'LV', 0.83, 31, 0.29, 0.24, 1.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.f', 'IM', 1.32, 30, 0.14, 1.02, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.f', 'LV', 0.48, 30, 0.23, 0.02, 0.95, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.g', 'IM', 1.24, 30, 0.11, 1.02, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.g', 'LV', 0.46, 30, 0.22, 0.01, 0.90, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.5.a', 'IM', 1.32, 30, 0.14, 1.03, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.5.a', 'LV', 0.63, 30, 0.28, 0.05, 1.21, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.5.b', 'IM', 1.22, 30, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.5.b', 'LV', 0.43, 30, 0.24, 0.00, 0.92, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.6', 'IM', 1.90, 31, 0.23, 1.43, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.6', 'LV', 1.73, 30, 0.45, 0.80, 2.66, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.a', 'IM', 2.19, 31, 0.35, 1.48, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.a', 'LV', 1.25, 30, 0.30, 0.64, 1.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.b', 'IM', 1.35, 30, 0.13, 1.07, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.b', 'LV', 0.36, 29, 0.14, 0.07, 0.66, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.c', 'IM', 1.13, 30, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.c', 'LV', 0.19, 30, 0.13, 0.00, 0.46, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.d', 'IM', 1.25, 31, 0.12, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.d', 'LV', 0.51, 31, 0.25, 0.01, 1.02, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.e', 'IM', 1.13, 29, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.e', 'LV', 0.42, 30, 0.23, 0.00, 0.88, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.8.a', 'IM', 1.87, 30, 0.23, 1.39, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.8.a', 'LV', 1.10, 30, 0.31, 0.46, 1.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.8.b', 'IM', 1.45, 31, 0.15, 1.14, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.8.b', 'LV', 0.73, 30, 0.27, 0.17, 1.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.9.a', 'IM', 1.36, 29, 0.16, 1.03, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.9.a', 'LV', 0.49, 29, 0.22, 0.03, 0.95, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.9.b', 'IM', 1.55, 30, 0.17, 1.20, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.9.b', 'LV', 0.95, 30, 0.31, 0.33, 1.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.10', 'IM', 1.85, 30, 0.24, 1.37, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.10', 'LV', 0.90, 29, 0.25, 0.39, 1.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.a', 'IM', 2.55, 36, 0.41, 1.71, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.a', 'LV', 2.06, 35, 0.61, 0.82, 3.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.b', 'IM', 1.98, 36, 0.37, 1.23, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.b', 'LV', 1.68, 36, 0.62, 0.42, 2.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.c', 'IM', 2.17, 36, 0.39, 1.38, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.c', 'LV', 1.02, 36, 0.34, 0.32, 1.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.d', 'IM', 2.14, 35, 0.37, 1.39, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.d', 'LV', 1.61, 36, 0.46, 0.67, 2.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.e', 'IM', 3.07, 36, 0.49, 2.08, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.e', 'LV', 2.72, 36, 0.77, 1.14, 4.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.f', 'IM', 1.50, 36, 0.25, 1.00, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.f', 'LV', 0.91, 36, 0.44, 0.01, 1.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.2.a', 'IM', 2.52, 36, 0.44, 1.62, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.2.a', 'LV', 1.97, 36, 0.57, 0.82, 3.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.2.b', 'IM', 1.07, 36, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.2.b', 'LV', 0.16, 36, 0.11, 0.00, 0.38, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.a', 'IM', 1.39, 35, 0.20, 1.00, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.a', 'LV', 0.66, 35, 0.32, 0.01, 1.31, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.b', 'IM', 1.83, 35, 0.37, 1.09, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.b', 'LV', 1.63, 35, 0.63, 0.36, 2.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.c', 'IM', 1.75, 35, 0.35, 1.03, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.c', 'LV', 1.25, 35, 0.50, 0.23, 2.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.d', 'IM', 1.48, 35, 0.33, 1.00, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.d', 'LV', 0.78, 35, 0.54, 0.00, 1.89, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.e', 'IM', 2.68, 36, 0.42, 1.83, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.e', 'LV', 2.59, 36, 0.59, 1.39, 3.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.a', 'IM', 2.79, 35, 0.44, 1.89, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.a', 'LV', 2.26, 35, 0.44, 1.36, 3.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.b', 'IM', 1.13, 36, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.b', 'LV', 0.29, 36, 0.18, 0.00, 0.65, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.c', 'IM', 1.64, 36, 0.32, 1.00, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.c', 'LV', 1.45, 36, 0.67, 0.10, 2.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.d', 'IM', 1.18, 36, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.d', 'LV', 0.23, 36, 0.16, 0.00, 0.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.e', 'IM', 1.59, 36, 0.31, 1.00, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.e', 'LV', 1.28, 36, 0.61, 0.05, 2.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.f', 'IM', 1.30, 36, 0.21, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.f', 'LV', 0.66, 36, 0.43, 0.00, 1.53, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.g', 'IM', 1.22, 36, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.g', 'LV', 0.44, 36, 0.22, 0.00, 0.89, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.5.a', 'IM', 1.25, 36, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.5.a', 'LV', 0.49, 36, 0.26, 0.00, 1.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.5.b', 'IM', 1.12, 35, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.5.b', 'LV', 0.39, 36, 0.23, 0.00, 0.86, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.6', 'IM', 1.97, 36, 0.32, 1.32, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.6', 'LV', 2.10, 36, 0.65, 0.77, 3.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.a', 'IM', 2.84, 36, 0.46, 1.90, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.a', 'LV', 2.52, 36, 0.56, 1.38, 3.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.b', 'IM', 1.85, 36, 0.35, 1.14, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.b', 'LV', 1.18, 36, 0.53, 0.11, 2.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.c', 'IM', 1.23, 36, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.c', 'LV', 0.55, 36, 0.27, 0.00, 1.09, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.d', 'IM', 1.44, 36, 0.33, 1.00, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.d', 'LV', 0.62, 36, 0.42, 0.00, 1.48, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.e', 'IM', 1.16, 36, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.e', 'LV', 0.39, 36, 0.23, 0.00, 0.86, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.8.a', 'IM', 1.66, 36, 0.30, 1.05, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.8.a', 'LV', 0.89, 36, 0.42, 0.04, 1.75, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.8.b', 'IM', 1.60, 36, 0.24, 1.11, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.8.b', 'LV', 1.22, 36, 0.49, 0.23, 2.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.9.a', 'IM', 1.78, 36, 0.43, 1.00, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.9.a', 'LV', 0.30, 36, 0.14, 0.01, 0.59, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.9.b', 'IM', 1.32, 36, 0.14, 1.05, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.9.b', 'LV', 0.62, 36, 0.26, 0.09, 1.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.10', 'IM', 1.88, 36, 0.27, 1.33, 2.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.10', 'LV', 1.31, 36, 0.46, 0.38, 2.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.a', 'IM', 2.19, 23, 0.58, 1.00, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.a', 'LV', 1.77, 22, 0.81, 0.08, 3.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.b', 'IM', 1.64, 22, 0.37, 1.00, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.b', 'LV', 1.29, 22, 0.89, 0.00, 3.14, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.c', 'IM', 1.85, 23, 0.56, 1.00, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.c', 'LV', 1.07, 23, 0.73, 0.00, 2.57, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.d', 'IM', 1.94, 23, 0.70, 1.00, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.d', 'LV', 1.08, 23, 0.73, 0.00, 2.59, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.e', 'IM', 2.35, 23, 0.72, 1.00, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.e', 'LV', 1.85, 23, 1.07, 0.00, 4.07, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.f', 'IM', 2.21, 23, 0.73, 1.00, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.f', 'LV', 1.36, 23, 0.76, 0.00, 2.94, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.2.a', 'IM', 3.83, 23, 0.26, 3.30, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.2.a', 'LV', 3.33, 23, 0.37, 2.56, 4.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.2.b', 'IM', 1.26, 22, 0.19, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.2.b', 'LV', 0.70, 22, 0.54, 0.00, 1.82, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.a', 'IM', 1.75, 23, 0.54, 1.00, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.a', 'LV', 1.10, 23, 0.73, 0.00, 2.62, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.b', 'IM', 1.89, 23, 0.54, 1.00, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.b', 'LV', 1.46, 23, 0.88, 0.00, 3.29, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.c', 'IM', 2.82, 23, 0.47, 1.85, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.c', 'LV', 2.39, 23, 0.55, 1.25, 3.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.d', 'IM', 2.21, 22, 0.71, 1.00, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.d', 'LV', 1.49, 22, 0.91, 0.00, 3.38, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.e', 'IM', 3.59, 23, 0.36, 2.85, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.e', 'LV', 3.14, 23, 0.46, 2.19, 4.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.a', 'IM', 2.60, 23, 0.54, 1.48, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.a', 'LV', 1.80, 22, 0.58, 0.59, 3.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.b', 'IM', 1.80, 23, 0.52, 1.00, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.b', 'LV', 1.31, 23, 0.87, 0.00, 3.11, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.c', 'IM', 2.13, 22, 0.26, 1.59, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.c', 'LV', 2.39, 22, 0.48, 1.40, 3.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.d', 'IM', 1.49, 22, 0.35, 1.00, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.d', 'LV', 1.30, 22, 1.03, 0.00, 3.44, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.e', 'IM', 1.83, 23, 0.52, 1.00, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.e', 'LV', 1.46, 23, 0.88, 0.00, 3.29, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.f', 'IM', 1.50, 23, 0.35, 1.00, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.f', 'LV', 1.18, 23, 0.86, 0.00, 2.97, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.g', 'IM', 1.63, 22, 0.52, 1.00, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.g', 'LV', 0.73, 22, 0.55, 0.00, 1.88, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.5.a', 'IM', 1.87, 22, 0.55, 1.00, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.5.a', 'LV', 1.47, 22, 0.92, 0.00, 3.38, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.5.b', 'IM', 1.69, 21, 0.40, 1.00, 2.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.5.b', 'LV', 1.26, 21, 0.76, 0.00, 2.84, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.6', 'IM', 3.48, 22, 0.35, 2.75, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.6', 'LV', 3.90, 22, 0.59, 2.66, 5.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.a', 'IM', 2.94, 22, 0.57, 1.76, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.a', 'LV', 2.69, 22, 0.83, 0.97, 4.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.b', 'IM', 1.39, 22, 0.35, 1.00, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.b', 'LV', 0.95, 22, 0.87, 0.00, 2.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.c', 'IM', 1.69, 23, 0.52, 1.00, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.c', 'LV', 1.12, 23, 0.85, 0.00, 2.89, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.d', 'IM', 1.41, 22, 0.35, 1.00, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.d', 'LV', 1.17, 22, 1.04, 0.00, 3.33, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.e', 'IM', 1.47, 23, 0.34, 1.00, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.e', 'LV', 1.01, 23, 0.69, 0.00, 2.44, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.8.a', 'IM', 2.62, 22, 0.37, 1.86, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.8.a', 'LV', 2.44, 22, 0.62, 1.16, 3.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.8.b', 'IM', 2.06, 23, 0.61, 1.00, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.8.b', 'LV', 1.51, 23, 0.72, 0.03, 2.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.9.a', 'IM', 2.07, 22, 0.62, 1.00, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.9.a', 'LV', 1.33, 22, 0.79, 0.00, 2.97, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.9.b', 'IM', 1.66, 22, 0.52, 1.00, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.9.b', 'LV', 1.32, 22, 1.05, 0.00, 3.50, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.10', 'IM', 2.06, 23, 0.72, 1.00, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.10', 'LV', 1.01, 23, 0.72, 0.00, 2.49, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.a', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.a', 'LV', 2.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.b', 'IM', 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.b', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.c', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.c', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.d', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.d', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.e', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.e', 'LV', 3.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.f', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.f', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.2.a', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.2.a', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.2.b', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.2.b', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.a', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.a', 'LV', 1.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.b', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.b', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.c', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.c', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.d', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.d', 'LV', 0.42, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.e', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.e', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.a', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.a', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.b', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.b', 'LV', 0.48, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.c', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.c', 'LV', 1.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.d', 'IM', 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.d', 'LV', 0.08, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.e', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.e', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.f', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.f', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.g', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.g', 'LV', 0.50, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.5.a', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.5.a', 'LV', 0.11, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.5.b', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.5.b', 'LV', 0.44, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.6', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.6', 'LV', 2.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.a', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.a', 'LV', 3.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.b', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.b', 'LV', 0.70, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.c', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.c', 'LV', 2.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.d', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.d', 'LV', 0.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.e', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.e', 'LV', 0.78, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.8.a', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.8.a', 'LV', 0.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.8.b', 'IM', 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.8.b', 'LV', 1.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.9.a', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.9.a', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.9.b', 'IM', 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.9.b', 'LV', 1.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.10', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.10', 'LV', 1.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.a', 'IM', 2.40, 19, 0.35, 1.67, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.a', 'LV', 2.85, 19, 0.60, 1.58, 4.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.b', 'IM', 2.33, 19, 0.31, 1.67, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.b', 'LV', 3.24, 18, 0.62, 1.93, 4.55, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.c', 'IM', 2.13, 19, 0.31, 1.47, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.c', 'LV', 1.81, 19, 0.49, 0.77, 2.84, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.d', 'IM', 2.83, 18, 0.33, 2.13, 3.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.d', 'LV', 2.66, 18, 0.48, 1.65, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.e', 'IM', 3.98, 19, 0.21, 3.55, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.e', 'LV', 4.33, 19, 0.42, 3.45, 5.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.f', 'IM', 2.10, 19, 0.43, 1.19, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.f', 'LV', 1.43, 19, 0.58, 0.21, 2.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.2.a', 'IM', 2.77, 19, 0.33, 2.08, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.2.a', 'LV', 2.46, 18, 0.44, 1.54, 3.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.2.b', 'IM', 1.34, 18, 0.34, 1.00, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.2.b', 'LV', 0.17, 18, 0.17, 0.00, 0.52, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.a', 'IM', 1.44, 18, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.a', 'LV', 1.15, 19, 0.64, 0.00, 2.49, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.b', 'IM', 1.56, 19, 0.20, 1.13, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.b', 'LV', 1.15, 19, 0.40, 0.31, 1.99, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.c', 'IM', 3.25, 19, 0.43, 2.35, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.c', 'LV', 2.92, 18, 0.57, 1.73, 4.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.d', 'IM', 1.47, 19, 0.23, 1.00, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.d', 'LV', 0.94, 18, 0.69, 0.00, 2.39, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.e', 'IM', 2.79, 19, 0.43, 1.89, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.e', 'LV', 2.69, 18, 0.60, 1.42, 3.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.a', 'IM', 3.12, 19, 0.36, 2.36, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.a', 'LV', 2.39, 18, 0.33, 1.69, 3.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.b', 'IM', 1.38, 18, 0.21, 1.00, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.b', 'LV', 0.38, 18, 0.21, 0.00, 0.82, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.c', 'IM', 1.72, 18, 0.40, 1.00, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.c', 'LV', 1.17, 18, 0.59, 0.00, 2.42, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.d', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.d', 'LV', 0.50, 18, 0.51, 0.00, 1.57, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.e', 'IM', 3.02, 18, 0.38, 2.22, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.e', 'LV', 3.10, 18, 0.70, 1.62, 4.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.f', 'IM', 2.41, 18, 0.54, 1.27, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.f', 'LV', 1.73, 17, 0.80, 0.03, 3.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.g', 'IM', 1.31, 17, 0.23, 1.00, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.g', 'LV', 0.93, 17, 0.69, 0.00, 2.39, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.5.a', 'IM', 1.62, 18, 0.34, 1.00, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.5.a', 'LV', 0.31, 17, 0.23, 0.00, 0.80, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.5.b', 'IM', 1.61, 18, 0.26, 1.07, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.5.b', 'LV', 0.70, 17, 0.43, 0.00, 1.61, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.6', 'IM', 3.13, 18, 0.41, 2.26, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.6', 'LV', 2.86, 17, 0.57, 1.66, 4.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.a', 'IM', 3.05, 19, 0.39, 2.23, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.a', 'LV', 2.35, 18, 0.33, 1.64, 3.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.b', 'IM', 2.14, 19, 0.42, 1.24, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.b', 'LV', 1.08, 18, 0.48, 0.07, 2.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.c', 'IM', 1.48, 18, 0.37, 1.00, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.c', 'LV', 0.66, 18, 0.49, 0.00, 1.68, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.d', 'IM', 1.25, 18, 0.25, 1.00, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.d', 'LV', 0.00, 17, 0.00, 0.00, 0.00, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.e', 'IM', 2.48, 18, 0.83, 1.00, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.e', 'LV', 1.67, 18, 0.85, 0.00, 3.46, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.8.a', 'IM', 2.25, 18, 0.39, 1.43, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.8.a', 'LV', 1.39, 18, 0.40, 0.54, 2.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.8.b', 'IM', 1.71, 18, 0.27, 1.15, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.8.b', 'LV', 1.60, 18, 0.58, 0.38, 2.82, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.9.a', 'IM', 2.31, 17, 0.90, 1.00, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.9.a', 'LV', 0.39, 17, 0.22, 0.00, 0.85, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.9.b', 'IM', 1.85, 17, 0.42, 1.00, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.9.b', 'LV', 1.41, 18, 0.56, 0.23, 2.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.10', 'IM', 2.40, 17, 0.64, 1.05, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.10', 'LV', 0.97, 17, 0.41, 0.09, 1.84, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.a', 'IM', 2.59, 32, 0.36, 1.85, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.a', 'LV', 2.45, 32, 0.48, 1.48, 3.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.b', 'IM', 2.51, 32, 0.38, 1.73, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.b', 'LV', 2.25, 32, 0.68, 0.87, 3.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.c', 'IM', 2.01, 32, 0.28, 1.43, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.c', 'LV', 1.59, 30, 0.60, 0.36, 2.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.d', 'IM', 1.91, 32, 0.44, 1.02, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.d', 'LV', 1.51, 32, 0.71, 0.06, 2.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.e', 'IM', 2.54, 32, 0.39, 1.74, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.e', 'LV', 2.21, 32, 0.52, 1.15, 3.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.f', 'IM', 2.34, 31, 0.28, 1.77, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.f', 'LV', 1.75, 31, 0.36, 1.03, 2.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.2.a', 'IM', 3.23, 31, 0.21, 2.81, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.2.a', 'LV', 3.35, 30, 0.44, 2.44, 4.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.2.b', 'IM', 1.78, 32, 0.37, 1.03, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.2.b', 'LV', 1.30, 32, 0.70, 0.00, 2.71, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.a', 'IM', 2.84, 31, 0.38, 2.05, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.a', 'LV', 2.54, 31, 0.48, 1.57, 3.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.b', 'IM', 2.36, 32, 0.37, 1.60, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.b', 'LV', 2.45, 32, 0.77, 0.87, 4.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.c', 'IM', 2.29, 32, 0.48, 1.31, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.c', 'LV', 1.99, 32, 0.60, 0.76, 3.21, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.d', 'IM', 2.02, 32, 0.52, 1.00, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.d', 'LV', 1.36, 32, 0.70, 0.00, 2.78, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.e', 'IM', 2.62, 31, 0.29, 2.02, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.e', 'LV', 2.52, 31, 0.47, 1.57, 3.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.a', 'IM', 2.99, 32, 0.31, 2.35, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.a', 'LV', 2.89, 32, 0.41, 2.04, 3.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.b', 'IM', 2.50, 32, 0.26, 1.97, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.b', 'LV', 2.43, 32, 0.47, 1.46, 3.40, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.c', 'IM', 3.12, 32, 0.29, 2.54, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.c', 'LV', 3.20, 32, 0.50, 2.19, 4.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.d', 'IM', 1.79, 32, 0.43, 1.00, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.d', 'LV', 1.51, 32, 0.86, 0.00, 3.27, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.e', 'IM', 1.86, 32, 0.37, 1.11, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.e', 'LV', 1.59, 32, 0.66, 0.24, 2.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.f', 'IM', 2.03, 32, 0.51, 1.00, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.f', 'LV', 1.80, 32, 0.93, 0.00, 3.69, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.g', 'IM', 1.67, 31, 0.37, 1.00, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.g', 'LV', 1.32, 31, 0.73, 0.00, 2.80, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.5.a', 'IM', 1.65, 30, 0.36, 1.00, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.5.a', 'LV', 1.37, 30, 0.82, 0.00, 3.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.5.b', 'IM', 1.69, 30, 0.36, 1.00, 2.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.5.b', 'LV', 1.07, 30, 0.53, 0.00, 2.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.6', 'IM', 2.83, 30, 0.24, 2.33, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.6', 'LV', 3.10, 31, 0.27, 2.55, 3.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.a', 'IM', 2.85, 31, 0.34, 2.16, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.a', 'LV', 2.66, 31, 0.54, 1.55, 3.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.b', 'IM', 2.12, 32, 0.51, 1.08, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.b', 'LV', 1.14, 32, 0.45, 0.21, 2.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.c', 'IM', 1.54, 32, 0.27, 1.00, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.c', 'LV', 0.86, 32, 0.44, 0.00, 1.77, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.d', 'IM', 1.56, 32, 0.27, 1.00, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.d', 'LV', 0.70, 32, 0.32, 0.06, 1.35, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.e', 'IM', 1.80, 32, 0.36, 1.06, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.e', 'LV', 1.29, 32, 0.61, 0.05, 2.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.8.a', 'IM', 3.00, 32, 0.32, 2.35, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.8.a', 'LV', 2.84, 32, 0.57, 1.68, 4.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.8.b', 'IM', 1.86, 32, 0.38, 1.10, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.8.b', 'LV', 1.55, 32, 0.78, 0.00, 3.14, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.9.a', 'IM', 1.85, 32, 0.43, 1.00, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.9.a', 'LV', 1.81, 32, 0.96, 0.00, 3.75, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.9.b', 'IM', 1.96, 32, 0.52, 1.00, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.9.b', 'LV', 1.36, 32, 0.70, 0.00, 2.79, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.10', 'IM', 2.00, 31, 0.32, 1.34, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.10', 'LV', 1.93, 31, 0.69, 0.51, 3.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.a', 'IM', 2.72, 33, 0.35, 2.01, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.a', 'LV', 2.72, 31, 0.55, 1.60, 3.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.b', 'IM', 2.13, 33, 0.30, 1.51, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.b', 'LV', 2.02, 32, 0.52, 0.96, 3.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.c', 'IM', 2.12, 32, 0.28, 1.54, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.c', 'LV', 1.30, 31, 0.60, 0.07, 2.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.d', 'IM', 2.18, 32, 0.44, 1.28, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.d', 'LV', 1.68, 32, 0.48, 0.71, 2.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.e', 'IM', 1.84, 33, 0.24, 1.36, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.e', 'LV', 1.11, 31, 0.31, 0.47, 1.75, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.f', 'IM', 1.47, 32, 0.12, 1.23, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.f', 'LV', 0.86, 32, 0.21, 0.44, 1.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.2.a', 'IM', 3.13, 33, 0.19, 2.75, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.2.a', 'LV', 3.02, 31, 0.28, 2.46, 3.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.2.b', 'IM', 1.05, 33, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.2.b', 'LV', 0.10, 33, 0.06, 0.00, 0.22, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.a', 'IM', 2.61, 32, 0.39, 1.82, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.a', 'LV', 2.35, 31, 0.62, 1.08, 3.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.b', 'IM', 1.90, 32, 0.39, 1.10, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.b', 'LV', 1.49, 31, 0.57, 0.32, 2.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.c', 'IM', 2.49, 32, 0.39, 1.70, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.c', 'LV', 2.10, 30, 0.51, 1.07, 3.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.d', 'IM', 1.40, 32, 0.21, 1.00, 1.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.d', 'LV', 0.68, 31, 0.36, 0.00, 1.43, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.e', 'IM', 2.52, 33, 0.35, 1.81, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.e', 'LV', 2.46, 31, 0.74, 0.94, 3.98, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.a', 'IM', 3.02, 33, 0.34, 2.32, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.a', 'LV', 3.00, 32, 0.49, 2.01, 4.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.b', 'IM', 1.59, 33, 0.31, 1.00, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.b', 'LV', 0.96, 33, 0.53, 0.00, 2.04, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.c', 'IM', 1.41, 32, 0.21, 1.00, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.c', 'LV', 0.99, 32, 0.53, 0.00, 2.08, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.d', 'IM', 1.02, 33, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.d', 'LV', 0.07, 33, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.e', 'IM', 1.58, 33, 0.26, 1.06, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.e', 'LV', 1.13, 33, 0.53, 0.06, 2.21, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.f', 'IM', 1.34, 33, 0.16, 1.02, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.f', 'LV', 0.64, 33, 0.31, 0.00, 1.28, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.g', 'IM', 1.05, 33, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.g', 'LV', 0.12, 33, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.5.a', 'IM', 1.32, 31, 0.29, 1.00, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.5.a', 'LV', 0.43, 32, 0.38, 0.00, 1.21, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.5.b', 'IM', 1.34, 32, 0.29, 1.00, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.5.b', 'LV', 0.38, 32, 0.29, 0.00, 0.97, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.6', 'IM', 2.31, 31, 0.26, 1.78, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.6', 'LV', 1.97, 30, 0.59, 0.77, 3.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.a', 'IM', 3.31, 32, 0.26, 2.79, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.a', 'LV', 3.01, 31, 0.31, 2.37, 3.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.b', 'IM', 1.54, 32, 0.38, 1.00, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.b', 'LV', 0.68, 32, 0.41, 0.00, 1.52, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.c', 'IM', 1.02, 32, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.c', 'LV', 0.04, 32, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.d', 'IM', 1.21, 32, 0.19, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.d', 'LV', 0.33, 32, 0.29, 0.00, 0.91, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.e', 'IM', 1.30, 32, 0.19, 1.00, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.e', 'LV', 0.69, 32, 0.46, 0.00, 1.63, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.8.a', 'IM', 2.64, 33, 0.36, 1.91, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.8.a', 'LV', 2.53, 32, 0.50, 1.51, 3.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.8.b', 'IM', 1.96, 32, 0.44, 1.07, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.8.b', 'LV', 1.15, 32, 0.50, 0.13, 2.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.9.a', 'IM', 1.52, 32, 0.28, 1.00, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.9.a', 'LV', 0.85, 32, 0.40, 0.04, 1.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.9.b', 'IM', 1.42, 32, 0.28, 1.00, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.9.b', 'LV', 0.55, 32, 0.30, 0.00, 1.15, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.10', 'IM', 1.93, 33, 0.33, 1.25, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.10', 'LV', 0.87, 30, 0.42, 0.02, 1.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.a', 'IM', 3.04, 20, 0.51, 1.99, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.a', 'LV', 2.52, 20, 0.67, 1.11, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.b', 'IM', 2.46, 21, 0.56, 1.30, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.b', 'LV', 2.29, 21, 0.80, 0.62, 3.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.c', 'IM', 1.79, 20, 0.35, 1.04, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.c', 'LV', 1.56, 20, 0.84, 0.00, 3.32, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.d', 'IM', 2.00, 20, 0.46, 1.03, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.d', 'LV', 1.34, 20, 0.61, 0.06, 2.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.e', 'IM', 2.68, 21, 0.43, 1.78, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.e', 'LV', 1.38, 19, 0.58, 0.17, 2.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.f', 'IM', 2.58, 21, 0.39, 1.77, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.f', 'LV', 1.24, 20, 0.45, 0.30, 2.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.2.a', 'IM', 3.02, 21, 0.48, 2.03, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.2.a', 'LV', 2.57, 20, 0.65, 1.22, 3.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.2.b', 'IM', 1.29, 21, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.2.b', 'LV', 0.31, 21, 0.21, 0.00, 0.76, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.a', 'IM', 1.81, 20, 0.32, 1.14, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.a', 'LV', 0.91, 18, 0.55, 0.00, 2.07, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.b', 'IM', 1.52, 20, 0.26, 1.00, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.b', 'LV', 0.86, 20, 0.46, 0.00, 1.82, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.c', 'IM', 1.41, 20, 0.21, 1.00, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.c', 'LV', 0.58, 19, 0.34, 0.00, 1.30, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.d', 'IM', 1.11, 20, 0.12, 1.00, 1.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.d', 'LV', 0.21, 20, 0.22, 0.00, 0.68, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.e', 'IM', 2.05, 21, 0.42, 1.16, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.e', 'LV', 1.68, 21, 0.61, 0.40, 2.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.a', 'IM', 2.53, 21, 0.53, 1.43, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.a', 'LV', 1.34, 21, 0.46, 0.38, 2.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.b', 'IM', 1.43, 21, 0.24, 1.00, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.b', 'LV', 0.66, 21, 0.36, 0.00, 1.42, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.c', 'IM', 1.49, 20, 0.20, 1.07, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.c', 'LV', 0.82, 20, 0.45, 0.00, 1.75, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.d', 'IM', 1.29, 20, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.d', 'LV', 0.49, 20, 0.36, 0.00, 1.25, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.e', 'IM', 1.51, 20, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.e', 'LV', 0.61, 19, 0.35, 0.00, 1.34, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.f', 'IM', 1.17, 20, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.f', 'LV', 0.46, 20, 0.34, 0.00, 1.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.g', 'IM', 1.16, 20, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.g', 'LV', 0.45, 20, 0.32, 0.00, 1.13, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.5.a', 'IM', 1.27, 21, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.5.a', 'LV', 0.56, 21, 0.36, 0.00, 1.31, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.5.b', 'IM', 1.23, 21, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.5.b', 'LV', 0.45, 21, 0.30, 0.00, 1.09, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.6', 'IM', 1.82, 21, 0.25, 1.30, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.6', 'LV', 1.96, 21, 0.80, 0.29, 3.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.a', 'IM', 2.82, 21, 0.46, 1.86, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.a', 'LV', 2.44, 21, 0.52, 1.36, 3.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.b', 'IM', 1.32, 20, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.b', 'LV', 0.32, 20, 0.20, 0.00, 0.74, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.c', 'IM', 1.12, 20, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.c', 'LV', 0.26, 20, 0.19, 0.00, 0.66, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.d', 'IM', 1.21, 20, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.d', 'LV', 0.31, 20, 0.23, 0.00, 0.79, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.e', 'IM', 1.34, 20, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.e', 'LV', 0.64, 20, 0.37, 0.00, 1.42, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.8.a', 'IM', 2.31, 21, 0.42, 1.45, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.8.a', 'LV', 2.14, 20, 0.76, 0.56, 3.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.8.b', 'IM', 1.48, 21, 0.20, 1.08, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.8.b', 'LV', 0.58, 21, 0.24, 0.08, 1.07, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.9.a', 'IM', 1.23, 21, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.9.a', 'LV', 0.43, 21, 0.31, 0.00, 1.07, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.9.b', 'IM', 1.24, 21, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.9.b', 'LV', 0.54, 21, 0.35, 0.00, 1.27, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.10', 'IM', 1.95, 21, 0.42, 1.08, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.10', 'LV', 1.22, 21, 0.66, 0.00, 2.60, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.a', 'IM', 2.09, 26, 0.29, 1.48, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.a', 'LV', 1.44, 26, 0.49, 0.44, 2.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.b', 'IM', 1.55, 26, 0.32, 1.00, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.b', 'LV', 0.71, 26, 0.43, 0.00, 1.59, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.c', 'IM', 1.40, 27, 0.23, 1.00, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.c', 'LV', 0.73, 27, 0.44, 0.00, 1.63, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.d', 'IM', 1.45, 26, 0.20, 1.04, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.d', 'LV', 0.93, 27, 0.37, 0.17, 1.70, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.e', 'IM', 1.55, 27, 0.19, 1.16, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.e', 'LV', 1.00, 27, 0.44, 0.10, 1.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.f', 'IM', 1.46, 27, 0.24, 1.00, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.f', 'LV', 0.62, 27, 0.32, 0.00, 1.27, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.2.a', 'IM', 2.67, 27, 0.34, 1.98, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.2.a', 'LV', 1.90, 27, 0.36, 1.16, 2.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.2.b', 'IM', 1.18, 27, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.2.b', 'LV', 0.15, 27, 0.12, 0.00, 0.40, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.a', 'IM', 1.82, 27, 0.23, 1.35, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.a', 'LV', 1.25, 26, 0.22, 0.80, 1.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.b', 'IM', 1.49, 27, 0.22, 1.04, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.b', 'LV', 0.81, 27, 0.41, 0.00, 1.64, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.c', 'IM', 1.41, 27, 0.18, 1.05, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.c', 'LV', 0.65, 27, 0.31, 0.00, 1.29, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.d', 'IM', 1.33, 27, 0.25, 1.00, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.d', 'LV', 0.50, 27, 0.37, 0.00, 1.26, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.e', 'IM', 2.01, 27, 0.23, 1.53, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.e', 'LV', 1.53, 26, 0.43, 0.65, 2.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.a', 'IM', 1.52, 27, 0.18, 1.15, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.a', 'LV', 0.83, 27, 0.31, 0.20, 1.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.b', 'IM', 1.24, 27, 0.18, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.b', 'LV', 0.45, 26, 0.36, 0.00, 1.20, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.c', 'IM', 1.25, 27, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.c', 'LV', 0.55, 27, 0.38, 0.00, 1.33, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.d', 'IM', 1.12, 27, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.d', 'LV', 0.41, 27, 0.31, 0.00, 1.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.e', 'IM', 1.41, 27, 0.17, 1.06, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.e', 'LV', 0.81, 26, 0.40, 0.00, 1.64, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.f', 'IM', 1.15, 27, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.f', 'LV', 0.55, 27, 0.43, 0.00, 1.43, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.g', 'IM', 1.17, 27, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.g', 'LV', 0.37, 27, 0.34, 0.00, 1.08, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.5.a', 'IM', 1.52, 27, 0.26, 1.00, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.5.a', 'LV', 0.85, 27, 0.43, 0.00, 1.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.5.b', 'IM', 1.18, 27, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.5.b', 'LV', 0.53, 27, 0.38, 0.00, 1.30, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.6', 'IM', 1.81, 26, 0.19, 1.42, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.6', 'LV', 1.42, 24, 0.47, 0.46, 2.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.a', 'IM', 2.35, 27, 0.47, 1.39, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.a', 'LV', 1.57, 27, 0.50, 0.54, 2.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.b', 'IM', 1.21, 27, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.b', 'LV', 0.36, 27, 0.30, 0.00, 0.97, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.c', 'IM', 1.09, 27, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.c', 'LV', 0.09, 27, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.d', 'IM', 1.14, 27, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.d', 'LV', 0.40, 27, 0.35, 0.00, 1.11, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.e', 'IM', 1.14, 27, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.e', 'LV', 0.45, 27, 0.36, 0.00, 1.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.8.a', 'IM', 1.59, 27, 0.24, 1.10, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.8.a', 'LV', 0.74, 25, 0.32, 0.07, 1.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.8.b', 'IM', 1.17, 27, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.8.b', 'LV', 0.41, 27, 0.35, 0.00, 1.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.9.a', 'IM', 1.17, 26, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.9.a', 'LV', 0.57, 26, 0.44, 0.00, 1.47, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.9.b', 'IM', 1.15, 27, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.9.b', 'LV', 0.44, 27, 0.28, 0.00, 1.02, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.10', 'IM', 1.46, 27, 0.20, 1.04, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.10', 'LV', 0.51, 27, 0.21, 0.07, 0.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.a', 'IM', 2.18, 18, 0.43, 1.28, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.a', 'LV', 2.07, 18, 0.67, 0.66, 3.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.b', 'IM', 1.75, 18, 0.41, 1.00, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.b', 'LV', 0.90, 18, 0.47, 0.00, 1.88, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.c', 'IM', 1.47, 18, 0.23, 1.00, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.c', 'LV', 0.47, 18, 0.26, 0.00, 1.01, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.d', 'IM', 1.56, 18, 0.34, 1.00, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.d', 'LV', 0.90, 18, 0.62, 0.00, 2.20, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.e', 'IM', 2.35, 18, 0.59, 1.11, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.e', 'LV', 1.62, 17, 0.91, 0.00, 3.54, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.f', 'IM', 2.04, 18, 0.45, 1.10, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.f', 'LV', 1.22, 18, 0.55, 0.05, 2.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.2.a', 'IM', 3.33, 18, 0.18, 2.94, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.2.a', 'LV', 3.24, 16, 0.16, 2.91, 3.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.2.b', 'IM', 1.23, 18, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.2.b', 'LV', 0.37, 18, 0.31, 0.00, 1.04, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.a', 'IM', 2.63, 18, 0.51, 1.56, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.a', 'LV', 2.39, 18, 0.55, 1.22, 3.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.b', 'IM', 2.08, 18, 0.53, 1.00, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.b', 'LV', 1.62, 17, 0.80, 0.00, 3.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.c', 'IM', 1.93, 18, 0.49, 1.00, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.c', 'LV', 1.10, 17, 0.67, 0.00, 2.52, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.d', 'IM', 1.26, 18, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.d', 'LV', 0.51, 18, 0.37, 0.00, 1.29, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.e', 'IM', 3.50, 18, 0.26, 2.94, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.e', 'LV', 4.16, 18, 0.42, 3.28, 5.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.a', 'IM', 2.47, 18, 0.57, 1.27, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.a', 'LV', 2.27, 18, 0.94, 0.29, 4.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.b', 'IM', 1.61, 18, 0.25, 1.09, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.b', 'LV', 1.02, 18, 0.41, 0.15, 1.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.c', 'IM', 1.63, 18, 0.26, 1.09, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.c', 'LV', 1.33, 18, 0.55, 0.16, 2.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.d', 'IM', 1.24, 18, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.d', 'LV', 0.49, 18, 0.37, 0.00, 1.27, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.e', 'IM', 1.19, 18, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.e', 'LV', 0.20, 18, 0.14, 0.00, 0.50, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.f', 'IM', 1.09, 18, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.f', 'LV', 0.18, 18, 0.20, 0.00, 0.61, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.g', 'IM', 1.21, 18, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.g', 'LV', 0.25, 18, 0.17, 0.00, 0.62, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.5.a', 'IM', 1.25, 18, 0.19, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.5.a', 'LV', 0.50, 18, 0.37, 0.00, 1.28, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.5.b', 'IM', 1.20, 18, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.5.b', 'LV', 0.45, 18, 0.34, 0.00, 1.16, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.6', 'IM', 2.65, 18, 0.48, 1.64, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.6', 'LV', 3.00, 18, 0.62, 1.70, 4.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.a', 'IM', 2.77, 18, 0.43, 1.86, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.a', 'LV', 2.58, 17, 0.35, 1.83, 3.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.b', 'IM', 1.20, 18, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.b', 'LV', 0.27, 18, 0.17, 0.00, 0.63, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.c', 'IM', 1.08, 18, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.c', 'LV', 0.25, 18, 0.25, 0.00, 0.78, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.d', 'IM', 1.34, 18, 0.25, 1.00, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.d', 'LV', 0.46, 18, 0.32, 0.00, 1.13, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.e', 'IM', 1.12, 18, 0.13, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.e', 'LV', 0.20, 18, 0.21, 0.00, 0.65, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.8.a', 'IM', 2.24, 18, 0.47, 1.24, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.8.a', 'LV', 1.52, 17, 0.65, 0.14, 2.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.8.b', 'IM', 1.29, 18, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.8.b', 'LV', 0.58, 18, 0.36, 0.00, 1.33, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.9.a', 'IM', 1.40, 18, 0.22, 1.00, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.9.a', 'LV', 0.60, 18, 0.36, 0.00, 1.35, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.9.b', 'IM', 1.58, 18, 0.30, 1.00, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.9.b', 'LV', 0.93, 18, 0.48, 0.00, 1.94, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.10', 'IM', 1.70, 18, 0.31, 1.05, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.10', 'LV', 1.47, 18, 0.58, 0.24, 2.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.a', 'IM', 2.74, 21, 0.42, 1.87, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.a', 'LV', 3.02, 22, 0.49, 2.00, 4.04, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.b', 'IM', 2.52, 22, 0.35, 1.80, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.b', 'LV', 3.05, 22, 0.68, 1.64, 4.45, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.c', 'IM', 1.78, 22, 0.33, 1.09, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.c', 'LV', 1.34, 22, 0.59, 0.11, 2.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.d', 'IM', 1.56, 22, 0.30, 1.00, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.d', 'LV', 1.10, 22, 0.59, 0.00, 2.32, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.e', 'IM', 1.76, 22, 0.33, 1.08, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.e', 'LV', 1.19, 22, 0.53, 0.09, 2.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.f', 'IM', 2.00, 22, 0.44, 1.09, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.f', 'LV', 1.60, 22, 0.67, 0.22, 2.99, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.2.a', 'IM', 3.25, 21, 0.40, 2.42, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.2.a', 'LV', 3.09, 21, 0.44, 2.17, 4.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.2.b', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.2.b', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.a', 'IM', 2.65, 22, 0.42, 1.79, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.a', 'LV', 2.59, 22, 0.58, 1.39, 3.80, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.b', 'IM', 2.22, 21, 0.25, 1.70, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.b', 'LV', 2.41, 21, 0.45, 1.47, 3.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.c', 'IM', 3.72, 22, 0.25, 3.20, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.c', 'LV', 4.13, 22, 0.27, 3.56, 4.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.d', 'IM', 1.37, 22, 0.20, 1.00, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.d', 'LV', 0.80, 22, 0.42, 0.00, 1.67, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.e', 'IM', 1.90, 21, 0.45, 1.00, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.e', 'LV', 1.16, 21, 0.48, 0.16, 2.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.a', 'IM', 2.77, 21, 0.27, 2.20, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.a', 'LV', 2.99, 21, 0.23, 2.52, 3.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.b', 'IM', 1.23, 20, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.b', 'LV', 0.66, 20, 0.36, 0.00, 1.40, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.c', 'IM', 1.01, 20, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.c', 'LV', 0.03, 20, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.d', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.d', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.e', 'IM', 1.58, 22, 0.21, 1.15, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.e', 'LV', 0.96, 22, 0.38, 0.18, 1.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.f', 'IM', 1.23, 22, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.f', 'LV', 0.40, 22, 0.21, 0.00, 0.83, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.g', 'IM', 1.15, 22, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.g', 'LV', 0.34, 22, 0.21, 0.00, 0.79, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.5.a', 'IM', 1.03, 22, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.5.a', 'LV', 0.04, 22, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.5.b', 'IM', 1.03, 22, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.5.b', 'LV', 0.07, 22, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.6', 'IM', 2.35, 22, 0.21, 1.91, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.6', 'LV', 2.69, 22, 0.24, 2.18, 3.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.a', 'IM', 2.55, 22, 0.30, 1.93, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.a', 'LV', 2.80, 22, 0.38, 2.00, 3.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.b', 'IM', 2.02, 22, 0.33, 1.34, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.b', 'LV', 1.48, 22, 0.47, 0.51, 2.45, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.c', 'IM', 1.27, 21, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.c', 'LV', 0.34, 21, 0.21, 0.00, 0.77, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.d', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.d', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.e', 'IM', 1.31, 22, 0.20, 1.00, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.e', 'LV', 0.63, 22, 0.41, 0.00, 1.47, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.8.a', 'IM', 1.75, 21, 0.32, 1.08, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.8.a', 'LV', 0.99, 21, 0.44, 0.08, 1.91, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.8.b', 'IM', 1.21, 21, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.8.b', 'LV', 0.59, 21, 0.46, 0.00, 1.54, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.9.a', 'IM', 1.26, 21, 0.12, 1.02, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.9.a', 'LV', 0.28, 21, 0.12, 0.02, 0.53, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.9.b', 'IM', 1.23, 21, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.9.b', 'LV', 0.62, 21, 0.32, 0.00, 1.28, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.10', 'IM', 1.31, 22, 0.11, 1.08, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.10', 'LV', 0.70, 22, 0.27, 0.15, 1.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.a', 'IM', 2.70, 31, 0.34, 2.02, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.a', 'LV', 2.24, 31, 0.33, 1.57, 2.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.b', 'IM', 1.91, 31, 0.33, 1.24, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.b', 'LV', 1.89, 30, 0.78, 0.29, 3.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.c', 'IM', 2.12, 31, 0.32, 1.46, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.c', 'LV', 1.08, 29, 0.30, 0.47, 1.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.d', 'IM', 2.10, 31, 0.42, 1.23, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.d', 'LV', 2.02, 31, 0.55, 0.90, 3.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.e', 'IM', 3.15, 31, 0.42, 2.30, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.e', 'LV', 2.58, 29, 0.74, 1.07, 4.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.f', 'IM', 2.37, 31, 0.45, 1.45, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.f', 'LV', 2.03, 30, 0.77, 0.46, 3.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.2.a', 'IM', 2.80, 31, 0.46, 1.86, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.2.a', 'LV', 2.79, 31, 0.63, 1.50, 4.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.2.b', 'IM', 1.04, 31, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.2.b', 'LV', 0.06, 31, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.a', 'IM', 2.20, 31, 0.36, 1.46, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.a', 'LV', 2.03, 31, 0.42, 1.17, 2.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.b', 'IM', 1.56, 31, 0.25, 1.05, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.b', 'LV', 0.99, 30, 0.43, 0.11, 1.87, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.c', 'IM', 2.54, 31, 0.64, 1.24, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.c', 'LV', 2.47, 31, 1.07, 0.29, 4.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.d', 'IM', 1.76, 31, 0.26, 1.24, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.d', 'LV', 1.43, 31, 0.53, 0.35, 2.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.e', 'IM', 2.04, 31, 0.26, 1.50, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.e', 'LV', 1.70, 31, 0.42, 0.85, 2.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.a', 'IM', 2.11, 31, 0.27, 1.56, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.a', 'LV', 2.03, 31, 0.44, 1.13, 2.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.b', 'IM', 1.24, 31, 0.10, 1.03, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.b', 'LV', 0.57, 31, 0.27, 0.03, 1.11, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.c', 'IM', 1.29, 31, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.c', 'LV', 0.59, 31, 0.27, 0.03, 1.15, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.d', 'IM', 1.09, 31, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.d', 'LV', 0.27, 31, 0.16, 0.00, 0.60, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.e', 'IM', 1.64, 31, 0.24, 1.16, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.e', 'LV', 1.29, 31, 0.46, 0.35, 2.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.f', 'IM', 1.31, 31, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.f', 'LV', 0.49, 31, 0.24, 0.00, 0.98, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.g', 'IM', 1.13, 31, 0.05, 1.02, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.g', 'LV', 0.32, 31, 0.13, 0.05, 0.60, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.5.a', 'IM', 1.27, 31, 0.13, 1.01, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.5.a', 'LV', 0.50, 31, 0.24, 0.01, 1.00, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.5.b', 'IM', 1.38, 31, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.5.b', 'LV', 0.55, 31, 0.28, 0.00, 1.12, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.6', 'IM', 2.25, 31, 0.33, 1.58, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.6', 'LV', 2.25, 31, 0.51, 1.21, 3.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.a', 'IM', 3.12, 31, 0.45, 2.19, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.a', 'LV', 2.52, 30, 0.40, 1.70, 3.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.b', 'IM', 1.26, 31, 0.10, 1.05, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.b', 'LV', 0.42, 31, 0.16, 0.09, 0.74, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.c', 'IM', 1.12, 31, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.c', 'LV', 0.19, 31, 0.12, 0.00, 0.44, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.d', 'IM', 1.13, 31, 0.06, 1.02, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.d', 'LV', 0.30, 31, 0.12, 0.04, 0.55, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.e', 'IM', 1.29, 31, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.e', 'LV', 0.64, 31, 0.39, 0.00, 1.43, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.8.a', 'IM', 1.41, 31, 0.16, 1.09, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.8.a', 'LV', 0.55, 31, 0.20, 0.15, 0.94, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.8.b', 'IM', 1.70, 31, 0.17, 1.36, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.8.b', 'LV', 1.57, 31, 0.40, 0.75, 2.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.9.a', 'IM', 1.28, 31, 0.13, 1.02, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.9.a', 'LV', 0.42, 31, 0.16, 0.09, 0.75, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.9.b', 'IM', 1.33, 31, 0.10, 1.12, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.9.b', 'LV', 0.65, 31, 0.26, 0.13, 1.18, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.10', 'IM', 1.78, 31, 0.29, 1.18, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.10', 'LV', 1.52, 31, 0.58, 0.35, 2.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.a', 'IM', 2.48, 31, 0.34, 1.78, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.a', 'LV', 2.13, 30, 0.52, 1.07, 3.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.b', 'IM', 1.78, 30, 0.50, 1.00, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.b', 'LV', 1.35, 29, 0.85, 0.00, 3.09, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.c', 'IM', 1.61, 31, 0.45, 1.00, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.c', 'LV', 0.90, 30, 0.64, 0.00, 2.21, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.d', 'IM', 1.82, 31, 0.44, 1.00, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.d', 'LV', 1.26, 31, 0.74, 0.00, 2.78, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.e', 'IM', 2.52, 31, 0.52, 1.45, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.e', 'LV', 2.58, 30, 0.87, 0.80, 4.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.f', 'IM', 1.82, 31, 0.34, 1.12, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.f', 'LV', 1.17, 31, 0.55, 0.05, 2.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.2.a', 'IM', 3.40, 31, 0.29, 2.80, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.2.a', 'LV', 3.74, 31, 0.50, 2.73, 4.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.2.b', 'IM', 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.2.b', 'LV', 0.01, 30, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.a', 'IM', 1.93, 31, 0.43, 1.05, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.a', 'LV', 1.81, 31, 0.80, 0.17, 3.45, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.b', 'IM', 2.65, 30, 0.20, 2.24, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.b', 'LV', 2.74, 31, 0.40, 1.92, 3.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.c', 'IM', 3.55, 31, 0.37, 2.79, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.c', 'LV', 3.54, 31, 0.66, 2.19, 4.89, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.d', 'IM', 2.92, 30, 0.29, 2.32, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.d', 'LV', 2.35, 30, 0.30, 1.73, 2.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.e', 'IM', 3.53, 30, 0.18, 3.16, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.e', 'LV', 3.66, 31, 0.50, 2.63, 4.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.a', 'IM', 3.40, 31, 0.14, 3.11, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.a', 'LV', 3.24, 30, 0.25, 2.73, 3.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.b', 'IM', 1.62, 30, 0.20, 1.21, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.b', 'LV', 0.83, 30, 0.35, 0.12, 1.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.c', 'IM', 1.91, 30, 0.29, 1.32, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.c', 'LV', 1.60, 31, 0.50, 0.58, 2.61, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.d', 'IM', 1.20, 30, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.d', 'LV', 0.52, 31, 0.36, 0.00, 1.26, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.e', 'IM', 1.66, 30, 0.34, 1.00, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.e', 'LV', 1.33, 31, 0.68, 0.00, 2.72, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.f', 'IM', 1.42, 30, 0.28, 1.00, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.f', 'LV', 0.74, 31, 0.50, 0.00, 1.76, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.g', 'IM', 1.30, 30, 0.22, 1.00, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.g', 'LV', 0.74, 31, 0.50, 0.00, 1.76, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.5.a', 'IM', 1.50, 30, 0.24, 1.01, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.5.a', 'LV', 0.64, 31, 0.31, 0.01, 1.27, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.5.b', 'IM', 1.40, 30, 0.17, 1.05, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.5.b', 'LV', 0.82, 31, 0.44, 0.00, 1.73, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.6', 'IM', 2.36, 30, 0.43, 1.48, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.6', 'LV', 2.19, 31, 0.75, 0.67, 3.72, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.a', 'IM', 2.59, 30, 0.28, 2.02, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.a', 'LV', 2.57, 30, 0.35, 1.85, 3.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.b', 'IM', 1.30, 30, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.b', 'LV', 0.70, 31, 0.51, 0.00, 1.73, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.c', 'IM', 1.29, 30, 0.30, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.c', 'LV', 0.23, 31, 0.20, 0.00, 0.64, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.d', 'IM', 1.19, 30, 0.20, 1.00, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.d', 'LV', 0.30, 31, 0.30, 0.00, 0.91, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.e', 'IM', 1.30, 30, 0.22, 1.00, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.e', 'LV', 0.72, 31, 0.50, 0.00, 1.74, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.8.a', 'IM', 2.65, 29, 0.39, 1.85, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.8.a', 'LV', 2.12, 29, 0.50, 1.09, 3.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.8.b', 'IM', 1.31, 29, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.8.b', 'LV', 0.64, 30, 0.33, 0.00, 1.33, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.9.a', 'IM', 1.42, 29, 0.32, 1.00, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.9.a', 'LV', 0.44, 29, 0.32, 0.00, 1.10, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.9.b', 'IM', 1.52, 29, 0.34, 1.00, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.9.b', 'LV', 0.74, 30, 0.41, 0.00, 1.57, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.10', 'IM', 1.45, 30, 0.25, 1.00, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.10', 'LV', 0.79, 31, 0.43, 0.00, 1.66, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.a', 'IM', 1.45, 32, 0.23, 1.00, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.a', 'LV', 0.82, 32, 0.43, 0.00, 1.69, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.b', 'IM', 1.07, 32, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.b', 'LV', 0.08, 32, 0.05, 0.00, 0.19, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.c', 'IM', 1.07, 32, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.c', 'LV', 0.06, 32, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.d', 'IM', 1.06, 32, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.d', 'LV', 0.17, 32, 0.11, 0.00, 0.40, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.e', 'IM', 1.71, 32, 0.27, 1.16, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.e', 'LV', 0.99, 31, 0.40, 0.17, 1.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.f', 'IM', 1.09, 32, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.f', 'LV', 0.08, 32, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.2.a', 'IM', 2.06, 30, 0.41, 1.22, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.2.a', 'LV', 1.34, 29, 0.52, 0.28, 2.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.2.b', 'IM', 1.01, 32, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.2.b', 'LV', 0.01, 32, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.a', 'IM', 1.09, 32, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.a', 'LV', 0.16, 32, 0.14, 0.00, 0.45, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.b', 'IM', 1.59, 32, 0.33, 1.00, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.b', 'LV', 0.75, 32, 0.41, 0.00, 1.59, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.c', 'IM', 1.32, 32, 0.20, 1.00, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.c', 'LV', 0.61, 32, 0.45, 0.00, 1.52, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.d', 'IM', 1.78, 32, 0.40, 1.00, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.d', 'LV', 1.51, 32, 0.81, 0.00, 3.16, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.e', 'IM', 1.78, 32, 0.25, 1.27, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.e', 'LV', 1.87, 32, 0.74, 0.37, 3.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.a', 'IM', 1.25, 32, 0.12, 1.01, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.a', 'LV', 0.44, 32, 0.22, 0.00, 0.89, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.b', 'IM', 1.18, 30, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.b', 'LV', 0.26, 31, 0.15, 0.00, 0.57, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.c', 'IM', 1.85, 30, 0.37, 1.08, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.c', 'LV', 1.55, 31, 0.65, 0.21, 2.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.d', 'IM', 1.03, 31, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.d', 'LV', 0.12, 31, 0.12, 0.00, 0.36, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.e', 'IM', 1.17, 30, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.e', 'LV', 0.32, 31, 0.21, 0.00, 0.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.f', 'IM', 1.08, 30, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.f', 'LV', 0.09, 30, 0.06, 0.00, 0.22, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.g', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.g', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.5.a', 'IM', 1.05, 32, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.5.a', 'LV', 0.09, 32, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.5.b', 'IM', 1.04, 32, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.5.b', 'LV', 0.07, 32, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.6', 'IM', 1.87, 32, 0.33, 1.19, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.6', 'LV', 1.71, 32, 0.61, 0.46, 2.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.a', 'IM', 1.94, 32, 0.36, 1.20, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.a', 'LV', 1.30, 32, 0.56, 0.15, 2.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.b', 'IM', 1.32, 31, 0.25, 1.00, 1.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.b', 'LV', 0.37, 30, 0.31, 0.00, 1.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.c', 'IM', 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.c', 'LV', 0.00, 31, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.d', 'IM', 1.59, 31, 0.44, 1.00, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.d', 'LV', 0.89, 31, 0.66, 0.00, 2.23, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.e', 'IM', 1.10, 31, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.e', 'LV', 0.37, 31, 0.30, 0.00, 0.98, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.8.a', 'IM', 2.03, 32, 0.37, 1.27, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.8.a', 'LV', 1.67, 32, 0.78, 0.08, 3.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.8.b', 'IM', 1.15, 32, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.8.b', 'LV', 0.15, 31, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.9.a', 'IM', 1.03, 31, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.9.a', 'LV', 0.06, 31, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.9.b', 'IM', 1.09, 31, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.9.b', 'LV', 0.15, 31, 0.11, 0.00, 0.37, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.10', 'IM', 1.38, 32, 0.16, 1.05, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.10', 'LV', 0.44, 31, 0.19, 0.05, 0.83, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.a', 'IM', 2.70, 16, 0.28, 2.09, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.a', 'LV', 2.56, 16, 0.32, 1.87, 3.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.b', 'IM', 1.93, 16, 0.22, 1.45, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.b', 'LV', 2.10, 16, 0.32, 1.41, 2.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.c', 'IM', 1.59, 15, 0.36, 1.00, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.c', 'LV', 0.59, 15, 0.36, 0.00, 1.36, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.d', 'IM', 1.99, 16, 0.27, 1.41, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.d', 'LV', 1.81, 16, 0.63, 0.48, 3.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.e', 'IM', 2.02, 16, 0.31, 1.36, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.e', 'LV', 1.61, 16, 0.49, 0.56, 2.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.f', 'IM', 1.54, 16, 0.20, 1.12, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.f', 'LV', 0.87, 16, 0.29, 0.25, 1.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.2.a', 'IM', 3.81, 16, 0.22, 3.34, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.2.a', 'LV', 4.32, 16, 0.18, 3.94, 4.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.2.b', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.2.b', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.a', 'IM', 2.06, 16, 0.42, 1.17, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.a', 'LV', 2.21, 16, 0.92, 0.24, 4.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.b', 'IM', 3.76, 16, 0.18, 3.38, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.b', 'LV', 4.52, 16, 0.34, 3.80, 5.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.c', 'IM', 4.31, 16, 0.35, 3.57, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.c', 'LV', 5.15, 16, 0.58, 3.92, 6.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.d', 'IM', 3.23, 16, 0.31, 2.57, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.d', 'LV', 4.12, 16, 0.69, 2.66, 5.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.e', 'IM', 3.17, 16, 0.23, 2.67, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.e', 'LV', 3.98, 16, 0.40, 3.13, 4.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.a', 'IM', 3.23, 16, 0.29, 2.61, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.a', 'LV', 2.88, 16, 0.25, 2.35, 3.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.b', 'IM', 1.68, 16, 0.18, 1.30, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.b', 'LV', 1.27, 16, 0.30, 0.63, 1.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.c', 'IM', 1.64, 16, 0.21, 1.20, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.c', 'LV', 1.35, 16, 0.35, 0.60, 2.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.d', 'IM', 1.02, 16, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.d', 'LV', 0.05, 16, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.e', 'IM', 1.83, 16, 0.22, 1.36, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.e', 'LV', 1.17, 15, 0.29, 0.54, 1.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.f', 'IM', 1.18, 16, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.f', 'LV', 0.40, 16, 0.27, 0.00, 0.98, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.g', 'IM', 1.26, 16, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.g', 'LV', 0.56, 16, 0.29, 0.00, 1.16, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.5.a', 'IM', 1.31, 16, 0.11, 1.07, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.5.a', 'LV', 0.35, 16, 0.13, 0.08, 0.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.5.b', 'IM', 1.07, 16, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.5.b', 'LV', 0.14, 16, 0.14, 0.00, 0.45, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.6', 'IM', 2.83, 16, 0.22, 2.35, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.6', 'LV', 3.61, 16, 0.60, 2.32, 4.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.a', 'IM', 2.00, 15, 0.27, 1.41, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.a', 'LV', 2.57, 16, 0.78, 0.91, 4.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.b', 'IM', 1.40, 16, 0.18, 1.03, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.b', 'LV', 0.61, 16, 0.25, 0.08, 1.13, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.c', 'IM', 1.46, 16, 0.36, 1.00, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.c', 'LV', 0.76, 16, 0.58, 0.00, 1.99, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.d', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.e', 'IM', 1.17, 16, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.e', 'LV', 0.35, 16, 0.23, 0.00, 0.84, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.8.a', 'IM', 2.68, 16, 0.27, 2.12, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.8.a', 'LV', 2.46, 16, 0.31, 1.81, 3.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.8.b', 'IM', 1.24, 16, 0.11, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.8.b', 'LV', 0.53, 16, 0.23, 0.03, 1.03, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.9.a', 'IM', 1.35, 16, 0.16, 1.02, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.9.a', 'LV', 0.28, 16, 0.12, 0.03, 0.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.9.b', 'IM', 1.83, 16, 0.20, 1.40, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.9.b', 'LV', 1.81, 16, 0.34, 1.09, 2.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.10', 'IM', 1.32, 16, 0.12, 1.07, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.10', 'LV', 0.73, 16, 0.28, 0.14, 1.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.a', 'IM', 2.58, 26, 0.24, 2.09, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.a', 'LV', 2.80, 26, 0.42, 1.94, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.b', 'IM', 1.65, 26, 0.21, 1.22, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.b', 'LV', 0.95, 26, 0.28, 0.38, 1.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.c', 'IM', 1.33, 26, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.c', 'LV', 0.46, 25, 0.23, 0.00, 0.94, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.d', 'IM', 1.80, 26, 0.23, 1.33, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.d', 'LV', 1.29, 25, 0.39, 0.47, 2.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.e', 'IM', 2.57, 26, 0.38, 1.78, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.e', 'LV', 2.12, 26, 0.53, 1.03, 3.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.f', 'IM', 1.84, 26, 0.25, 1.32, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.f', 'LV', 1.63, 26, 0.50, 0.59, 2.66, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.2.a', 'IM', 3.20, 26, 0.25, 2.69, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.2.a', 'LV', 3.59, 26, 0.37, 2.83, 4.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.2.b', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.2.b', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.a', 'IM', 2.72, 26, 0.34, 2.02, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.a', 'LV', 2.85, 26, 0.56, 1.70, 4.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.b', 'IM', 3.33, 26, 0.29, 2.73, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.b', 'LV', 4.05, 26, 0.43, 3.16, 4.94, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.c', 'IM', 3.62, 26, 0.33, 2.93, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.c', 'LV', 4.15, 26, 0.45, 3.22, 5.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.d', 'IM', 2.62, 26, 0.38, 1.84, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.d', 'LV', 3.23, 26, 0.56, 2.08, 4.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.e', 'IM', 3.76, 26, 0.23, 3.29, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.e', 'LV', 4.75, 26, 0.25, 4.24, 5.27, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.a', 'IM', 3.87, 26, 0.22, 3.43, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.a', 'LV', 4.27, 26, 0.45, 3.35, 5.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.b', 'IM', 1.54, 26, 0.16, 1.22, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.b', 'LV', 1.58, 26, 0.49, 0.57, 2.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.c', 'IM', 1.90, 26, 0.16, 1.57, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.c', 'LV', 1.99, 26, 0.32, 1.32, 2.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.d', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.d', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.e', 'IM', 1.41, 26, 0.15, 1.10, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.e', 'LV', 0.97, 26, 0.35, 0.25, 1.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.f', 'IM', 1.01, 26, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.f', 'LV', 0.02, 26, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.g', 'IM', 1.21, 26, 0.18, 1.00, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.g', 'LV', 0.42, 26, 0.37, 0.00, 1.18, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.5.a', 'IM', 1.10, 25, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.5.a', 'LV', 0.10, 25, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.5.b', 'IM', 1.11, 25, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.5.b', 'LV', 0.22, 25, 0.16, 0.00, 0.55, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.6', 'IM', 2.25, 25, 0.32, 1.59, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.6', 'LV', 2.42, 25, 0.53, 1.32, 3.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.a', 'IM', 2.32, 24, 0.23, 1.84, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.a', 'LV', 2.26, 24, 0.27, 1.70, 2.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.b', 'IM', 1.01, 26, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.b', 'LV', 0.03, 26, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.c', 'IM', 1.07, 26, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.c', 'LV', 0.20, 26, 0.14, 0.00, 0.48, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.d', 'IM', 1.01, 26, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.d', 'LV', 0.02, 26, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.e', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.e', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.8.a', 'IM', 1.79, 26, 0.23, 1.31, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.8.a', 'LV', 1.58, 26, 0.44, 0.68, 2.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.8.b', 'IM', 1.48, 26, 0.16, 1.14, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.8.b', 'LV', 1.06, 26, 0.37, 0.30, 1.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.9.a', 'IM', 1.11, 26, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.9.a', 'LV', 0.21, 26, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.9.b', 'IM', 1.25, 26, 0.11, 1.03, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.9.b', 'LV', 0.71, 26, 0.32, 0.04, 1.37, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.10', 'IM', 1.16, 26, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.10', 'LV', 0.47, 26, 0.31, 0.00, 1.12, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.a', 'IM', 1.54, 18, 0.16, 1.19, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.a', 'LV', 0.88, 18, 0.33, 0.19, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.b', 'IM', 1.15, 17, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.b', 'LV', 0.27, 17, 0.21, 0.00, 0.71, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.c', 'IM', 1.12, 16, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.c', 'LV', 0.21, 16, 0.22, 0.00, 0.67, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.d', 'IM', 1.18, 17, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.d', 'LV', 0.29, 17, 0.22, 0.00, 0.76, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.e', 'IM', 1.45, 17, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.e', 'LV', 0.60, 16, 0.31, 0.00, 1.26, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.f', 'IM', 1.11, 17, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.f', 'LV', 0.19, 17, 0.19, 0.00, 0.60, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.2.a', 'IM', 3.24, 18, 0.44, 2.30, 4.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.2.a', 'LV', 2.81, 18, 0.54, 1.66, 3.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.2.b', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.2.b', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.a', 'IM', 1.77, 17, 0.27, 1.19, 2.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.a', 'LV', 1.17, 17, 0.40, 0.33, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.b', 'IM', 2.08, 18, 0.41, 1.21, 2.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.b', 'LV', 1.75, 18, 0.67, 0.33, 3.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.c', 'IM', 2.11, 18, 0.32, 1.44, 2.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.c', 'LV', 1.63, 18, 0.47, 0.64, 2.62, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.d', 'IM', 1.87, 18, 0.39, 1.05, 2.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.d', 'LV', 1.84, 18, 0.79, 0.16, 3.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.e', 'IM', 3.21, 18, 0.47, 2.22, 4.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.e', 'LV', 3.38, 18, 0.72, 1.86, 4.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.a', 'IM', 2.59, 18, 0.26, 2.04, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.a', 'LV', 1.94, 18, 0.44, 1.01, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.b', 'IM', 1.15, 18, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.b', 'LV', 0.57, 18, 0.41, 0.00, 1.43, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.c', 'IM', 1.20, 18, 0.10, 1.00, 1.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.c', 'LV', 0.51, 18, 0.33, 0.00, 1.19, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.d', 'IM', 1.10, 18, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.d', 'LV', 0.19, 18, 0.17, 0.00, 0.54, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.e', 'IM', 1.78, 18, 0.38, 1.00, 2.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.e', 'LV', 1.27, 18, 0.60, 0.00, 2.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.f', 'IM', 1.41, 18, 0.33, 1.00, 2.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.f', 'LV', 0.47, 18, 0.33, 0.00, 1.17, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.g', 'IM', 1.10, 18, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.g', 'LV', 0.10, 18, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.5.a', 'IM', 1.32, 18, 0.24, 1.00, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.5.a', 'LV', 0.41, 18, 0.33, 0.00, 1.10, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.5.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.5.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.6', 'IM', 2.29, 18, 0.47, 1.30, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.6', 'LV', 1.81, 18, 0.75, 0.23, 3.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.a', 'IM', 2.22, 18, 0.28, 1.63, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.a', 'LV', 1.58, 18, 0.37, 0.79, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.b', 'IM', 1.19, 18, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.b', 'LV', 0.38, 18, 0.33, 0.00, 1.07, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.c', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.c', 'LV', 0.10, 18, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.d', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.d', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.e', 'IM', 1.02, 18, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.e', 'LV', 0.04, 18, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.8.a', 'IM', 2.65, 18, 0.60, 1.38, 3.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.8.a', 'LV', 1.73, 18, 0.68, 0.29, 3.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.8.b', 'IM', 1.28, 18, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.8.b', 'LV', 0.46, 18, 0.28, 0.00, 1.05, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.9.a', 'IM', 1.67, 18, 0.39, 1.00, 2.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.9.a', 'LV', 0.97, 18, 0.63, 0.00, 2.30, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.9.b', 'IM', 1.32, 18, 0.25, 1.00, 1.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.9.b', 'LV', 0.51, 18, 0.33, 0.00, 1.21, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.10', 'IM', 1.68, 18, 0.30, 1.05, 2.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.10', 'LV', 1.05, 18, 0.39, 0.23, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.a', 'IM', 2.41, 45, 0.36, 1.68, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.a', 'LV', 2.27, 43, 0.61, 1.04, 3.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.b', 'IM', 2.11, 44, 0.36, 1.37, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.b', 'LV', 1.25, 42, 0.41, 0.43, 2.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.c', 'IM', 1.54, 44, 0.24, 1.06, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.c', 'LV', 0.61, 42, 0.28, 0.04, 1.19, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.d', 'IM', 1.76, 46, 0.40, 1.00, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.d', 'LV', 0.71, 44, 0.36, 0.00, 1.44, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.e', 'IM', 2.82, 45, 0.31, 2.18, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.e', 'LV', 2.58, 43, 0.38, 1.82, 3.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.f', 'IM', 2.04, 46, 0.40, 1.23, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.f', 'LV', 1.63, 45, 0.62, 0.38, 2.88, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.2.a', 'IM', 3.84, 46, 0.23, 3.37, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.2.a', 'LV', 4.02, 43, 0.16, 3.69, 4.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.2.b', 'IM', 1.32, 44, 0.27, 1.00, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.2.b', 'LV', 0.43, 43, 0.36, 0.00, 1.17, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.a', 'IM', 2.47, 46, 0.40, 1.66, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.a', 'LV', 2.35, 46, 0.66, 1.02, 3.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.b', 'IM', 2.19, 45, 0.21, 1.76, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.b', 'LV', 2.70, 45, 0.48, 1.73, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.c', 'IM', 2.72, 46, 0.21, 2.29, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.c', 'LV', 3.04, 46, 0.33, 2.37, 3.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.d', 'IM', 2.37, 46, 0.48, 1.41, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.d', 'LV', 1.80, 46, 0.52, 0.75, 2.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.e', 'IM', 2.99, 46, 0.17, 2.64, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.e', 'LV', 3.63, 44, 0.31, 3.00, 4.27, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.a', 'IM', 3.69, 46, 0.18, 3.32, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.a', 'LV', 3.51, 46, 0.22, 3.06, 3.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.b', 'IM', 1.40, 45, 0.13, 1.13, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.b', 'LV', 0.78, 44, 0.26, 0.24, 1.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.c', 'IM', 1.42, 46, 0.17, 1.07, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.c', 'LV', 0.88, 44, 0.43, 0.02, 1.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.d', 'IM', 1.03, 46, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.d', 'LV', 0.04, 45, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.e', 'IM', 1.84, 46, 0.35, 1.14, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.e', 'LV', 1.34, 45, 0.55, 0.22, 2.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.f', 'IM', 1.33, 45, 0.26, 1.00, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.f', 'LV', 0.62, 44, 0.53, 0.00, 1.68, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.g', 'IM', 1.03, 46, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.g', 'LV', 0.04, 45, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.5.a', 'IM', 1.32, 45, 0.25, 1.00, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.5.a', 'LV', 0.59, 45, 0.49, 0.00, 1.58, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.5.b', 'IM', 1.37, 45, 0.24, 1.00, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.5.b', 'LV', 0.67, 45, 0.41, 0.00, 1.48, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.6', 'IM', 2.40, 45, 0.21, 1.98, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.6', 'LV', 2.45, 44, 0.42, 1.61, 3.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.a', 'IM', 2.65, 45, 0.23, 2.19, 3.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.a', 'LV', 2.54, 45, 0.44, 1.66, 3.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.b', 'IM', 1.38, 44, 0.26, 1.00, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.b', 'LV', 0.55, 44, 0.36, 0.00, 1.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.c', 'IM', 1.03, 45, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.c', 'LV', 0.04, 44, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.d', 'IM', 1.03, 45, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.d', 'LV', 0.04, 44, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.e', 'IM', 1.31, 45, 0.25, 1.00, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.e', 'LV', 0.59, 44, 0.49, 0.00, 1.58, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.8.a', 'IM', 2.17, 45, 0.27, 1.64, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.8.a', 'LV', 1.81, 45, 0.42, 0.97, 2.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.8.b', 'IM', 1.15, 44, 0.07, 1.01, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.8.b', 'LV', 0.35, 44, 0.20, 0.00, 0.76, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.9.a', 'IM', 1.10, 45, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.9.a', 'LV', 0.11, 44, 0.06, 0.00, 0.24, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.9.b', 'IM', 1.12, 44, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.9.b', 'LV', 0.29, 44, 0.14, 0.00, 0.57, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.10', 'IM', 1.72, 46, 0.33, 1.06, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.10', 'LV', 1.08, 45, 0.51, 0.05, 2.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.a', 'IM', 2.36, 33, 0.20, 1.94, 2.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.a', 'LV', 2.32, 33, 0.28, 1.75, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.b', 'IM', 1.88, 33, 0.14, 1.60, 2.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.b', 'LV', 1.76, 33, 0.32, 1.10, 2.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.c', 'IM', 1.26, 33, 0.09, 1.07, 1.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.c', 'LV', 0.47, 33, 0.17, 0.13, 0.81, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.d', 'IM', 1.17, 33, 0.08, 1.02, 1.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.d', 'LV', 0.41, 33, 0.19, 0.03, 0.79, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.e', 'IM', 1.97, 33, 0.26, 1.45, 2.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.e', 'LV', 1.87, 33, 0.50, 0.85, 2.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.f', 'IM', 1.84, 33, 0.18, 1.46, 2.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.f', 'LV', 1.46, 33, 0.34, 0.78, 2.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.2.a', 'IM', 2.35, 33, 0.30, 1.75, 2.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.2.a', 'LV', 2.43, 33, 0.44, 1.54, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.2.b', 'IM', 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.2.b', 'LV', 0.00, 33, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.a', 'IM', 2.85, 33, 0.16, 2.53, 3.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.a', 'LV', 3.71, 33, 0.26, 3.19, 4.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.b', 'IM', 3.54, 33, 0.24, 3.06, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.b', 'LV', 3.85, 33, 0.37, 3.09, 4.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.c', 'IM', 3.02, 33, 0.25, 2.51, 3.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.c', 'LV', 3.15, 33, 0.34, 2.47, 3.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.d', 'IM', 1.99, 33, 0.25, 1.47, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.d', 'LV', 1.84, 33, 0.43, 0.96, 2.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.e', 'IM', 3.88, 33, 0.21, 3.44, 4.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.e', 'LV', 4.56, 33, 0.38, 3.79, 5.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.a', 'IM', 3.58, 33, 0.12, 3.34, 3.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.a', 'LV', 4.23, 33, 0.20, 3.83, 4.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.b', 'IM', 4.08, 33, 0.15, 3.77, 4.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.b', 'LV', 4.79, 33, 0.23, 4.33, 5.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.c', 'IM', 3.37, 33, 0.15, 3.07, 3.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.c', 'LV', 4.16, 33, 0.26, 3.63, 4.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.d', 'IM', 1.90, 33, 0.17, 1.55, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.d', 'LV', 1.79, 33, 0.34, 1.10, 2.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.e', 'IM', 2.18, 33, 0.20, 1.76, 2.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.e', 'LV', 2.48, 33, 0.42, 1.64, 3.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.f', 'IM', 1.31, 33, 0.12, 1.07, 1.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.f', 'LV', 0.69, 33, 0.24, 0.19, 1.19, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.g', 'IM', 1.17, 33, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.g', 'LV', 0.46, 33, 0.24, 0.00, 0.95, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.5.a', 'IM', 1.36, 33, 0.15, 1.04, 1.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.5.a', 'LV', 0.74, 33, 0.29, 0.15, 1.33, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.5.b', 'IM', 1.26, 33, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.5.b', 'LV', 0.56, 33, 0.27, 0.02, 1.10, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.6', 'IM', 2.80, 33, 0.17, 2.44, 3.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.6', 'LV', 3.27, 33, 0.31, 2.63, 3.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.a', 'IM', 2.93, 33, 0.14, 2.64, 3.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.a', 'LV', 3.10, 33, 0.19, 2.72, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.b', 'IM', 1.06, 33, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.b', 'LV', 0.08, 33, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.c', 'IM', 1.03, 33, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.c', 'LV', 0.08, 33, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.d', 'IM', 1.10, 33, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.d', 'LV', 0.27, 33, 0.19, 0.00, 0.65, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.e', 'IM', 1.08, 33, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.e', 'LV', 0.14, 33, 0.14, 0.00, 0.42, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.8.a', 'IM', 3.66, 33, 0.23, 3.19, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.8.a', 'LV', 3.99, 33, 0.30, 3.38, 4.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.8.b', 'IM', 2.78, 33, 0.19, 2.39, 3.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.8.b', 'LV', 2.75, 33, 0.23, 2.29, 3.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.9.a', 'IM', 1.94, 33, 0.22, 1.50, 2.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.9.a', 'LV', 1.40, 33, 0.37, 0.64, 2.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.9.b', 'IM', 1.90, 33, 0.18, 1.53, 2.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.9.b', 'LV', 1.50, 33, 0.28, 0.93, 2.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.10', 'IM', 1.48, 33, 0.15, 1.16, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.10', 'LV', 0.96, 33, 0.29, 0.37, 1.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.a', 'IM', 2.77, 29, 0.23, 2.29, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.a', 'LV', 2.54, 29, 0.45, 1.62, 3.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.b', 'IM', 2.59, 29, 0.36, 1.86, 3.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.b', 'LV', 2.73, 29, 0.65, 1.40, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.c', 'IM', 1.69, 29, 0.17, 1.35, 2.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.c', 'LV', 1.12, 29, 0.32, 0.46, 1.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.d', 'IM', 1.56, 29, 0.30, 1.00, 2.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.d', 'LV', 1.08, 29, 0.60, 0.00, 2.30, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.e', 'IM', 2.92, 28, 0.52, 1.86, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.e', 'LV', 3.46, 28, 0.84, 1.74, 5.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.f', 'IM', 2.06, 28, 0.29, 1.46, 2.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.f', 'LV', 1.27, 28, 0.36, 0.52, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.2.a', 'IM', 2.24, 28, 0.25, 1.72, 2.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.2.a', 'LV', 1.59, 28, 0.46, 0.65, 2.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.2.b', 'IM', 1.02, 28, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.2.b', 'LV', 0.04, 28, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.a', 'IM', 3.14, 29, 0.29, 2.55, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.a', 'LV', 3.34, 29, 0.39, 2.54, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.b', 'IM', 3.35, 29, 0.49, 2.36, 4.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.b', 'LV', 3.98, 29, 0.63, 2.69, 5.27, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.c', 'IM', 2.69, 29, 0.49, 1.69, 3.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.c', 'LV', 2.31, 29, 0.62, 1.03, 3.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.d', 'IM', 2.36, 29, 0.64, 1.05, 3.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.d', 'LV', 2.12, 29, 0.88, 0.32, 3.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.e', 'IM', 3.04, 28, 0.48, 2.06, 4.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.e', 'LV', 3.71, 28, 0.66, 2.36, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.a', 'IM', 2.94, 28, 0.33, 2.26, 3.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.a', 'LV', 3.30, 28, 0.45, 2.36, 4.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.b', 'IM', 2.57, 28, 0.27, 2.01, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.b', 'LV', 3.14, 28, 0.40, 2.32, 3.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.c', 'IM', 1.50, 28, 0.17, 1.15, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.c', 'LV', 1.29, 28, 0.47, 0.32, 2.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.d', 'IM', 1.28, 29, 0.13, 1.01, 1.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.d', 'LV', 0.71, 29, 0.37, 0.00, 1.47, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.e', 'IM', 2.03, 29, 0.37, 1.26, 2.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.e', 'LV', 1.89, 29, 0.66, 0.54, 3.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.f', 'IM', 1.30, 29, 0.13, 1.02, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.f', 'LV', 0.54, 29, 0.25, 0.03, 1.05, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.g', 'IM', 2.08, 29, 0.35, 1.36, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.g', 'LV', 2.02, 29, 0.69, 0.61, 3.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.5.a', 'IM', 1.35, 29, 0.25, 1.00, 1.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.5.a', 'LV', 0.64, 29, 0.43, 0.00, 1.53, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.5.b', 'IM', 1.34, 29, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.5.b', 'LV', 0.84, 29, 0.40, 0.02, 1.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.6', 'IM', 2.99, 29, 0.25, 2.47, 3.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.6', 'LV', 3.44, 29, 0.34, 2.75, 4.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.a', 'IM', 3.58, 29, 0.41, 2.75, 4.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.a', 'LV', 3.13, 29, 0.17, 2.78, 3.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.b', 'IM', 1.42, 29, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.b', 'LV', 0.69, 29, 0.37, 0.00, 1.45, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.c', 'IM', 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.c', 'LV', 0.00, 28, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.d', 'IM', 1.18, 29, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.d', 'LV', 0.28, 29, 0.19, 0.00, 0.67, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.e', 'IM', 1.25, 29, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.e', 'LV', 0.51, 29, 0.37, 0.00, 1.26, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.8.a', 'IM', 3.89, 29, 0.31, 3.27, 4.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.8.a', 'LV', 4.36, 29, 0.37, 3.59, 5.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.8.b', 'IM', 2.59, 29, 0.33, 1.91, 3.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.8.b', 'LV', 2.52, 29, 0.37, 1.75, 3.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.9.a', 'IM', 3.00, 29, 0.37, 2.24, 3.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.9.a', 'LV', 2.95, 29, 0.55, 1.82, 4.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.9.b', 'IM', 1.94, 29, 0.35, 1.23, 2.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.9.b', 'LV', 1.78, 29, 0.59, 0.57, 2.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.10', 'IM', 1.98, 29, 0.44, 1.08, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.10', 'LV', 1.71, 29, 0.70, 0.27, 3.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.a', 'IM', 2.29, 37, 0.26, 1.76, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.a', 'LV', 2.12, 36, 0.49, 1.13, 3.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.b', 'IM', 2.22, 36, 0.22, 1.77, 2.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.b', 'LV', 2.22, 36, 0.36, 1.49, 2.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.c', 'IM', 1.62, 36, 0.16, 1.30, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.c', 'LV', 0.94, 36, 0.34, 0.25, 1.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.d', 'IM', 1.32, 36, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.d', 'LV', 0.36, 36, 0.19, 0.00, 0.76, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.e', 'IM', 1.94, 37, 0.31, 1.30, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.e', 'LV', 1.50, 36, 0.47, 0.54, 2.46, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.f', 'IM', 2.12, 36, 0.32, 1.47, 2.77, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.f', 'LV', 1.62, 36, 0.44, 0.73, 2.51, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.2.a', 'IM', 2.74, 37, 0.37, 1.99, 3.49, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.2.a', 'LV', 2.41, 37, 0.46, 1.47, 3.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.2.b', 'IM', 1.01, 35, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.2.b', 'LV', 0.01, 35, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.a', 'IM', 2.65, 37, 0.23, 2.19, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.a', 'LV', 2.91, 37, 0.39, 2.12, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.b', 'IM', 2.15, 36, 0.22, 1.70, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.b', 'LV', 2.26, 36, 0.41, 1.43, 3.08, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.c', 'IM', 1.81, 37, 0.21, 1.38, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.c', 'LV', 1.19, 37, 0.30, 0.58, 1.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.d', 'IM', 1.32, 36, 0.11, 1.08, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.d', 'LV', 0.86, 36, 0.32, 0.20, 1.51, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.e', 'IM', 3.17, 37, 0.37, 2.42, 3.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.e', 'LV', 3.39, 37, 0.35, 2.67, 4.10, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.a', 'IM', 2.74, 37, 0.15, 2.43, 3.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.a', 'LV', 3.06, 37, 0.21, 2.64, 3.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.b', 'IM', 2.70, 36, 0.17, 2.36, 3.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.b', 'LV', 2.95, 36, 0.34, 2.26, 3.65, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.c', 'IM', 2.38, 36, 0.22, 1.94, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.c', 'LV', 2.81, 36, 0.32, 2.15, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.d', 'IM', 1.42, 36, 0.13, 1.17, 1.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.d', 'LV', 0.84, 36, 0.23, 0.36, 1.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.e', 'IM', 1.39, 36, 0.16, 1.07, 1.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.e', 'LV', 0.78, 36, 0.32, 0.14, 1.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.f', 'IM', 1.11, 36, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.f', 'LV', 0.16, 36, 0.08, 0.00, 0.32, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.g', 'IM', 1.14, 36, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.g', 'LV', 0.28, 36, 0.18, 0.00, 0.65, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.5.a', 'IM', 1.21, 35, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.5.a', 'LV', 0.41, 35, 0.23, 0.00, 0.88, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.5.b', 'IM', 1.16, 35, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.5.b', 'LV', 0.38, 35, 0.21, 0.00, 0.80, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.6', 'IM', 2.57, 36, 0.29, 1.98, 3.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.6', 'LV', 2.89, 36, 0.55, 1.79, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.a', 'IM', 2.77, 36, 0.26, 2.23, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.a', 'LV', 2.44, 36, 0.19, 2.05, 2.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.b', 'IM', 1.01, 36, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.b', 'LV', 0.02, 36, 0.02, 0.00, 0.07, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.c', 'IM', 1.06, 36, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.c', 'LV', 0.08, 36, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.d', 'IM', 1.04, 36, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.d', 'LV', 0.08, 36, 0.04, 0.00, 0.17, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.e', 'IM', 1.25, 36, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.e', 'LV', 0.57, 36, 0.36, 0.00, 1.31, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.8.a', 'IM', 2.76, 37, 0.26, 2.23, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.8.a', 'LV', 2.65, 36, 0.35, 1.95, 3.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.8.b', 'IM', 1.75, 35, 0.19, 1.37, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.8.b', 'LV', 1.35, 35, 0.37, 0.60, 2.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.9.a', 'IM', 2.24, 36, 0.37, 1.48, 2.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.9.a', 'LV', 1.41, 36, 0.37, 0.65, 2.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.9.b', 'IM', 1.65, 36, 0.15, 1.35, 1.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.9.b', 'LV', 1.22, 36, 0.26, 0.70, 1.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.10', 'IM', 1.82, 37, 0.15, 1.50, 2.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.10', 'LV', 1.24, 37, 0.26, 0.72, 1.75, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.a', 'IM', 2.73, 30, 0.26, 2.20, 3.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.a', 'LV', 2.91, 29, 0.31, 2.28, 3.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.b', 'IM', 2.13, 30, 0.25, 1.61, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.b', 'LV', 2.20, 30, 0.41, 1.36, 3.03, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.c', 'IM', 1.67, 30, 0.15, 1.37, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.c', 'LV', 0.83, 30, 0.21, 0.39, 1.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.d', 'IM', 1.27, 30, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.d', 'LV', 0.43, 30, 0.22, 0.00, 0.89, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.e', 'IM', 2.22, 30, 0.20, 1.81, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.e', 'LV', 1.77, 30, 0.38, 0.99, 2.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.f', 'IM', 1.78, 30, 0.16, 1.46, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.f', 'LV', 1.24, 30, 0.30, 0.63, 1.85, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.2.a', 'IM', 3.27, 30, 0.38, 2.49, 4.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.2.a', 'LV', 3.23, 30, 0.49, 2.22, 4.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.2.b', 'IM', 1.13, 29, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.2.b', 'LV', 0.21, 29, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.a', 'IM', 2.66, 30, 0.18, 2.28, 3.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.a', 'LV', 2.54, 30, 0.22, 2.08, 2.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.b', 'IM', 2.78, 30, 0.16, 2.45, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.b', 'LV', 3.02, 30, 0.24, 2.53, 3.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.c', 'IM', 2.39, 30, 0.19, 1.99, 2.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.c', 'LV', 1.63, 30, 0.30, 1.01, 2.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.d', 'IM', 2.16, 30, 0.24, 1.66, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.d', 'LV', 2.41, 30, 0.44, 1.50, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.e', 'IM', 4.18, 30, 0.11, 3.96, 4.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.e', 'LV', 4.57, 30, 0.43, 3.68, 5.46, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.a', 'IM', 2.93, 29, 0.14, 2.65, 3.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.a', 'LV', 3.02, 29, 0.13, 2.75, 3.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.b', 'IM', 2.45, 28, 0.33, 1.79, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.b', 'LV', 2.59, 29, 0.63, 1.30, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.c', 'IM', 2.63, 30, 0.34, 1.93, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.c', 'LV', 2.87, 30, 0.64, 1.57, 4.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.d', 'IM', 1.49, 29, 0.11, 1.25, 1.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.d', 'LV', 0.87, 29, 0.28, 0.29, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.e', 'IM', 1.75, 29, 0.14, 1.46, 2.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.e', 'LV', 1.18, 29, 0.29, 0.58, 1.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.f', 'IM', 1.22, 29, 0.07, 1.07, 1.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.f', 'LV', 0.38, 28, 0.14, 0.09, 0.67, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.g', 'IM', 1.42, 30, 0.13, 1.16, 1.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.g', 'LV', 0.75, 30, 0.19, 0.36, 1.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.5.a', 'IM', 1.23, 27, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.5.a', 'LV', 0.58, 27, 0.41, 0.00, 1.43, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.5.b', 'IM', 1.35, 27, 0.10, 1.14, 1.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.5.b', 'LV', 0.70, 27, 0.20, 0.29, 1.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.6', 'IM', 3.18, 29, 0.32, 2.53, 3.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.6', 'LV', 3.35, 29, 0.30, 2.74, 3.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.a', 'IM', 3.27, 29, 0.32, 2.62, 3.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.a', 'LV', 2.91, 29, 0.13, 2.64, 3.18, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.b', 'IM', 1.07, 28, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.b', 'LV', 0.21, 28, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.c', 'IM', 1.03, 28, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.c', 'LV', 0.06, 28, 0.07, 0.00, 0.20, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.d', 'IM', 1.15, 28, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.d', 'LV', 0.30, 28, 0.15, 0.00, 0.61, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.e', 'IM', 1.07, 28, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.e', 'LV', 0.13, 28, 0.13, 0.00, 0.41, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.8.a', 'IM', 2.77, 29, 0.21, 2.34, 3.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.8.a', 'LV', 2.63, 29, 0.40, 1.82, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.8.b', 'IM', 2.26, 29, 0.17, 1.91, 2.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.8.b', 'LV', 1.69, 29, 0.31, 1.05, 2.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.9.a', 'IM', 1.63, 28, 0.17, 1.29, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.9.a', 'LV', 0.83, 28, 0.29, 0.24, 1.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.9.b', 'IM', 1.44, 28, 0.14, 1.16, 1.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.9.b', 'LV', 0.67, 28, 0.20, 0.26, 1.09, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.10', 'IM', 1.53, 29, 0.24, 1.05, 2.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.10', 'LV', 0.84, 29, 0.36, 0.09, 1.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.a', 'IM', 2.97, 26, 0.38, 2.18, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.a', 'LV', 2.93, 26, 0.36, 2.19, 3.67, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.b', 'IM', 2.52, 26, 0.33, 1.84, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.b', 'LV', 2.59, 26, 0.74, 1.06, 4.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.c', 'IM', 2.08, 26, 0.33, 1.39, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.c', 'LV', 1.33, 25, 0.46, 0.38, 2.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.d', 'IM', 1.11, 26, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.d', 'LV', 0.20, 26, 0.15, 0.00, 0.51, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.e', 'IM', 3.24, 26, 0.44, 2.34, 4.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.e', 'LV', 4.06, 26, 0.59, 2.83, 5.28, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.f', 'IM', 2.63, 26, 0.27, 2.08, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.f', 'LV', 2.59, 25, 0.31, 1.96, 3.23, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.2.a', 'IM', 3.48, 26, 0.32, 2.83, 4.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.2.a', 'LV', 3.52, 26, 0.43, 2.63, 4.40, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.2.b', 'IM', 1.32, 25, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.2.b', 'LV', 0.50, 25, 0.25, 0.00, 1.02, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.a', 'IM', 2.98, 25, 0.34, 2.27, 3.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.a', 'LV', 4.06, 25, 0.27, 3.50, 4.61, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.b', 'IM', 3.14, 25, 0.28, 2.56, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.b', 'LV', 4.22, 24, 0.54, 3.09, 5.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.c', 'IM', 3.11, 25, 0.28, 2.53, 3.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.c', 'LV', 3.56, 24, 0.40, 2.73, 4.39, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.d', 'IM', 2.92, 25, 0.19, 2.52, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.d', 'LV', 4.06, 25, 0.42, 3.19, 4.92, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.e', 'IM', 3.77, 26, 0.33, 3.10, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.e', 'LV', 4.87, 26, 0.52, 3.81, 5.94, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.a', 'IM', 3.74, 26, 0.19, 3.34, 4.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.a', 'LV', 4.35, 26, 0.36, 3.61, 5.08, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.b', 'IM', 3.62, 25, 0.33, 2.94, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.b', 'LV', 4.42, 26, 0.34, 3.72, 5.12, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.c', 'IM', 3.67, 26, 0.19, 3.28, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.c', 'LV', 4.06, 26, 0.26, 3.53, 4.60, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.d', 'IM', 3.35, 25, 0.32, 2.69, 4.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.d', 'LV', 3.75, 25, 0.43, 2.87, 4.64, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.e', 'IM', 2.42, 26, 0.21, 1.97, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.e', 'LV', 3.03, 26, 0.37, 2.26, 3.80, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.f', 'IM', 1.48, 26, 0.21, 1.06, 1.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.f', 'LV', 0.74, 26, 0.34, 0.03, 1.45, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.g', 'IM', 2.35, 26, 0.32, 1.69, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.g', 'LV', 2.85, 26, 0.72, 1.36, 4.33, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.5.a', 'IM', 1.43, 25, 0.18, 1.06, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.5.a', 'LV', 0.83, 24, 0.36, 0.08, 1.58, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.5.b', 'IM', 1.38, 25, 0.17, 1.03, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.5.b', 'LV', 0.92, 25, 0.49, 0.00, 1.93, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.6', 'IM', 3.23, 25, 0.19, 2.83, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.6', 'LV', 4.47, 25, 0.38, 3.68, 5.25, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.a', 'IM', 3.49, 25, 0.19, 3.10, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.a', 'LV', 3.64, 24, 0.27, 3.08, 4.19, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.b', 'IM', 1.53, 25, 0.17, 1.17, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.b', 'LV', 1.05, 24, 0.35, 0.33, 1.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.c', 'IM', 1.02, 25, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.c', 'LV', 0.05, 25, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.d', 'IM', 1.29, 25, 0.14, 1.00, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.d', 'LV', 0.50, 25, 0.24, 0.00, 1.01, 'N', 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.e', 'IM', 1.34, 25, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.e', 'LV', 1.15, 25, 0.65, 0.00, 2.49, 'Y', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.8.a', 'IM', 3.68, 26, 0.21, 3.25, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.8.a', 'LV', 4.08, 26, 0.34, 3.37, 4.78, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.8.b', 'IM', 3.19, 26, 0.33, 2.51, 3.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.8.b', 'LV', 3.27, 26, 0.41, 2.42, 4.13, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.9.a', 'IM', 2.09, 26, 0.31, 1.45, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.9.a', 'LV', 1.73, 26, 0.62, 0.45, 3.00, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.9.b', 'IM', 2.19, 26, 0.15, 1.88, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.9.b', 'LV', 2.56, 26, 0.19, 2.17, 2.96, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.10', 'IM', 2.60, 26, 0.15, 2.29, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.10', 'LV', 2.77, 26, 0.28, 2.21, 3.34, 'N', 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.a', 'IM', 3.04, 28, 0.34, 2.35, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.a', 'LV', 2.84, 27, 0.40, 2.01, 3.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.b', 'IM', 2.41, 28, 0.32, 1.75, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.b', 'LV', 1.87, 27, 0.36, 1.14, 2.60, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.c', 'IM', 1.94, 28, 0.32, 1.28, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.c', 'LV', 1.20, 27, 0.26, 0.66, 1.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.d', 'IM', 2.13, 28, 0.33, 1.45, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.d', 'LV', 1.58, 27, 0.37, 0.82, 2.35, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.e', 'IM', 2.45, 28, 0.36, 1.71, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.e', 'LV', 1.93, 27, 0.45, 0.99, 2.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.f', 'IM', 2.32, 28, 0.36, 1.58, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.f', 'LV', 1.77, 27, 0.41, 0.92, 2.62, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.2.a', 'IM', 4.43, 28, 0.18, 4.06, 4.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.2.a', 'LV', 4.96, 27, 0.36, 4.21, 5.70, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.2.b', 'IM', 1.24, 28, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.2.b', 'LV', 0.37, 27, 0.25, 0.00, 0.88, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.a', 'IM', 3.48, 28, 0.27, 2.94, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.a', 'LV', 3.87, 27, 0.36, 3.13, 4.61, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.b', 'IM', 2.91, 28, 0.35, 2.20, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.b', 'LV', 3.20, 27, 0.55, 2.08, 4.32, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.c', 'IM', 2.94, 28, 0.39, 2.15, 3.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.c', 'LV', 2.76, 27, 0.55, 1.64, 3.88, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.d', 'IM', 2.37, 28, 0.34, 1.66, 3.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.d', 'LV', 2.15, 27, 0.48, 1.18, 3.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.e', 'IM', 4.01, 28, 0.20, 3.61, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.e', 'LV', 4.60, 27, 0.21, 4.17, 5.02, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.a', 'IM', 3.38, 28, 0.12, 3.13, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.a', 'LV', 3.59, 27, 0.21, 3.16, 4.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.b', 'IM', 2.64, 28, 0.26, 2.10, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.b', 'LV', 2.88, 27, 0.53, 1.80, 3.96, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.c', 'IM', 3.52, 28, 0.27, 2.97, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.c', 'LV', 4.09, 27, 0.30, 3.47, 4.71, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.d', 'IM', 2.15, 28, 0.28, 1.57, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.d', 'LV', 2.38, 27, 0.56, 1.23, 3.53, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.e', 'IM', 2.60, 28, 0.26, 2.08, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.e', 'LV', 2.90, 27, 0.48, 1.92, 3.88, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.f', 'IM', 2.04, 28, 0.23, 1.56, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.f', 'LV', 1.82, 27, 0.41, 0.97, 2.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.g', 'IM', 1.97, 28, 0.26, 1.44, 2.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.g', 'LV', 1.74, 27, 0.52, 0.67, 2.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.5.a', 'IM', 1.92, 28, 0.35, 1.20, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.5.a', 'LV', 1.06, 27, 0.39, 0.26, 1.85, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.5.b', 'IM', 1.73, 28, 0.34, 1.03, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.5.b', 'LV', 1.14, 27, 0.43, 0.27, 2.02, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.6', 'IM', 3.13, 28, 0.33, 2.46, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.6', 'LV', 3.24, 27, 0.50, 2.21, 4.27, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.a', 'IM', 2.94, 28, 0.30, 2.33, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.a', 'LV', 2.67, 27, 0.37, 1.91, 3.42, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.b', 'IM', 1.34, 28, 0.23, 1.00, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.b', 'LV', 0.49, 27, 0.45, 0.00, 1.42, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.c', 'IM', 1.19, 28, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.c', 'LV', 0.11, 27, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.d', 'IM', 1.72, 28, 0.24, 1.22, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.d', 'LV', 1.04, 27, 0.43, 0.16, 1.92, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.e', 'IM', 1.69, 28, 0.22, 1.23, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.e', 'LV', 1.37, 27, 0.47, 0.41, 2.33, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.8.a', 'IM', 3.48, 28, 0.29, 2.87, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.8.a', 'LV', 3.37, 27, 0.42, 2.49, 4.24, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.8.b', 'IM', 3.08, 28, 0.33, 2.41, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.8.b', 'LV', 2.82, 27, 0.38, 2.04, 3.60, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.9.a', 'IM', 2.53, 28, 0.32, 1.87, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.9.a', 'LV', 1.77, 27, 0.32, 1.10, 2.43, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.9.b', 'IM', 2.34, 28, 0.33, 1.66, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.9.b', 'LV', 2.15, 27, 0.46, 1.21, 3.08, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.10', 'IM', 2.72, 28, 0.37, 1.95, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.10', 'LV', 2.37, 27, 0.51, 1.31, 3.43, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.a', 'IM', 2.30, 25, 0.23, 1.82, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.a', 'LV', 2.42, 25, 0.51, 1.36, 3.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.b', 'IM', 2.39, 25, 0.29, 1.80, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.b', 'LV', 2.61, 25, 0.69, 1.19, 4.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.c', 'IM', 1.50, 24, 0.18, 1.13, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.c', 'LV', 0.65, 24, 0.23, 0.18, 1.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.d', 'IM', 1.19, 25, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.d', 'LV', 0.41, 25, 0.20, 0.00, 0.81, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.e', 'IM', 2.99, 25, 0.54, 1.87, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.e', 'LV', 2.72, 24, 0.66, 1.36, 4.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.f', 'IM', 1.63, 25, 0.16, 1.31, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.f', 'LV', 0.94, 25, 0.25, 0.43, 1.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.2.a', 'IM', 3.13, 25, 0.55, 2.01, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.2.a', 'LV', 2.86, 25, 0.60, 1.62, 4.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.2.b', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.2.b', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.a', 'IM', 2.98, 25, 0.33, 2.31, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.a', 'LV', 3.64, 25, 0.45, 2.71, 4.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.b', 'IM', 2.47, 25, 0.21, 2.03, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.b', 'LV', 3.59, 25, 0.50, 2.56, 4.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.c', 'IM', 2.12, 25, 0.27, 1.57, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.c', 'LV', 2.37, 25, 0.48, 1.38, 3.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.d', 'IM', 2.55, 25, 0.36, 1.80, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.d', 'LV', 3.15, 25, 0.62, 1.86, 4.43, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.e', 'IM', 3.91, 25, 0.31, 3.27, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.e', 'LV', 5.51, 25, 0.35, 4.79, 6.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.a', 'IM', 2.91, 25, 0.12, 2.66, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.a', 'LV', 3.60, 25, 0.26, 3.05, 4.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.b', 'IM', 2.82, 25, 0.21, 2.40, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.b', 'LV', 3.54, 25, 0.30, 2.92, 4.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.c', 'IM', 2.80, 25, 0.32, 2.15, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.c', 'LV', 3.36, 25, 0.56, 2.20, 4.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.d', 'IM', 1.31, 25, 0.15, 1.00, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.d', 'LV', 0.74, 25, 0.31, 0.09, 1.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.e', 'IM', 1.97, 25, 0.45, 1.04, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.e', 'LV', 1.80, 25, 0.73, 0.29, 3.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.f', 'IM', 1.53, 25, 0.32, 1.00, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.f', 'LV', 1.09, 25, 0.63, 0.00, 2.40, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.g', 'IM', 2.24, 25, 0.60, 1.00, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.g', 'LV', 1.47, 25, 0.42, 0.60, 2.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.5.a', 'IM', 1.49, 24, 0.17, 1.15, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.5.a', 'LV', 1.04, 24, 0.44, 0.12, 1.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.5.b', 'IM', 1.29, 24, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.5.b', 'LV', 0.52, 24, 0.32, 0.00, 1.18, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.6', 'IM', 2.84, 24, 0.18, 2.47, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.6', 'LV', 3.51, 24, 0.41, 2.66, 4.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.a', 'IM', 2.94, 24, 0.15, 2.64, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.a', 'LV', 3.13, 24, 0.07, 2.98, 3.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.b', 'IM', 1.08, 24, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.b', 'LV', 0.08, 24, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.c', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.c', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.d', 'IM', 1.21, 24, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.d', 'LV', 0.21, 24, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.e', 'IM', 1.51, 24, 0.34, 1.00, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.e', 'LV', 0.77, 24, 0.51, 0.00, 1.82, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.8.a', 'IM', 3.58, 25, 0.37, 2.82, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.8.a', 'LV', 3.95, 25, 0.27, 3.39, 4.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.8.b', 'IM', 2.63, 25, 0.41, 1.78, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.8.b', 'LV', 2.08, 25, 0.34, 1.38, 2.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.9.a', 'IM', 2.33, 25, 0.22, 1.87, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.9.a', 'LV', 1.96, 25, 0.37, 1.19, 2.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.9.b', 'IM', 2.14, 25, 0.42, 1.26, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.9.b', 'LV', 1.39, 25, 0.38, 0.60, 2.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.10', 'IM', 2.21, 24, 0.25, 1.69, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.10', 'LV', 2.13, 23, 0.31, 1.49, 2.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.a', 'IM', 2.15, 20, 0.39, 1.32, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.a', 'LV', 2.19, 20, 0.76, 0.60, 3.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.b', 'IM', 1.95, 21, 0.21, 1.51, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.b', 'LV', 2.04, 21, 0.50, 1.00, 3.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.c', 'IM', 1.68, 21, 0.33, 1.00, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.c', 'LV', 0.98, 20, 0.56, 0.00, 2.15, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.d', 'IM', 1.41, 21, 0.34, 1.00, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.d', 'LV', 0.63, 21, 0.45, 0.00, 1.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.e', 'IM', 2.20, 21, 0.37, 1.43, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.e', 'LV', 1.85, 21, 0.51, 0.79, 2.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.f', 'IM', 2.02, 21, 0.32, 1.36, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.f', 'LV', 1.62, 20, 0.44, 0.71, 2.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.2.a', 'IM', 2.63, 21, 0.55, 1.48, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.2.a', 'LV', 2.47, 21, 0.86, 0.68, 4.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.2.b', 'IM', 1.00, 21, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.2.b', 'LV', 0.01, 21, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.a', 'IM', 2.65, 21, 0.24, 2.14, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.a', 'LV', 2.86, 21, 0.37, 2.09, 3.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.b', 'IM', 2.52, 21, 0.30, 1.90, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.b', 'LV', 2.93, 21, 0.49, 1.91, 3.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.c', 'IM', 1.81, 21, 0.35, 1.08, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.c', 'LV', 1.51, 21, 0.68, 0.10, 2.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.d', 'IM', 1.68, 21, 0.38, 1.00, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.d', 'LV', 1.28, 21, 0.67, 0.00, 2.67, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.e', 'IM', 3.68, 21, 0.25, 3.15, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.e', 'LV', 4.26, 21, 0.43, 3.37, 5.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.a', 'IM', 3.39, 21, 0.25, 2.87, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.a', 'LV', 3.19, 21, 0.21, 2.76, 3.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.b', 'IM', 2.03, 21, 0.37, 1.26, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.b', 'LV', 2.15, 21, 0.76, 0.56, 3.75, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.c', 'IM', 2.40, 21, 0.46, 1.45, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.c', 'LV', 2.84, 21, 0.91, 0.95, 4.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.d', 'IM', 1.51, 21, 0.19, 1.12, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.d', 'LV', 0.93, 21, 0.33, 0.24, 1.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.e', 'IM', 1.58, 21, 0.20, 1.17, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.e', 'LV', 0.84, 21, 0.28, 0.25, 1.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.f', 'IM', 1.04, 21, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.f', 'LV', 0.04, 21, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.g', 'IM', 1.68, 21, 0.26, 1.13, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.g', 'LV', 1.14, 21, 0.40, 0.31, 1.98, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.5.a', 'IM', 1.21, 21, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.5.a', 'LV', 0.42, 21, 0.23, 0.00, 0.90, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.5.b', 'IM', 1.18, 21, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.5.b', 'LV', 0.46, 21, 0.25, 0.00, 0.98, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.6', 'IM', 3.06, 21, 0.21, 2.63, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.6', 'LV', 3.51, 21, 0.29, 2.91, 4.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.a', 'IM', 2.38, 21, 0.29, 1.78, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.a', 'LV', 2.18, 21, 0.25, 1.65, 2.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.b', 'IM', 1.22, 21, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.b', 'LV', 0.40, 21, 0.26, 0.00, 0.95, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.c', 'IM', 1.03, 21, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.c', 'LV', 0.07, 21, 0.07, 0.00, 0.20, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.d', 'IM', 1.27, 21, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.d', 'LV', 0.40, 21, 0.22, 0.00, 0.86, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.e', 'IM', 1.22, 21, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.e', 'LV', 0.38, 21, 0.24, 0.00, 0.88, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.8.a', 'IM', 3.34, 20, 0.23, 2.85, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.8.a', 'LV', 2.92, 20, 0.38, 2.14, 3.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.8.b', 'IM', 1.87, 20, 0.36, 1.11, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.8.b', 'LV', 1.61, 20, 0.61, 0.33, 2.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.9.a', 'IM', 2.58, 20, 0.28, 1.99, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.9.a', 'LV', 1.49, 20, 0.28, 0.90, 2.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.9.b', 'IM', 2.01, 20, 0.34, 1.30, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.9.b', 'LV', 1.96, 20, 0.45, 1.01, 2.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.10', 'IM', 2.00, 21, 0.24, 1.51, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.10', 'LV', 1.88, 21, 0.38, 1.08, 2.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.a', 'IM', 2.92, 49, 0.35, 2.21, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.a', 'LV', 2.86, 48, 0.38, 2.08, 3.63, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.b', 'IM', 2.33, 48, 0.31, 1.71, 2.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.b', 'LV', 2.10, 48, 0.53, 1.03, 3.17, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.c', 'IM', 1.72, 49, 0.22, 1.27, 2.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.c', 'LV', 0.93, 48, 0.37, 0.18, 1.67, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.d', 'IM', 1.59, 48, 0.23, 1.13, 2.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.d', 'LV', 1.09, 48, 0.35, 0.39, 1.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.e', 'IM', 2.14, 48, 0.34, 1.44, 2.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.e', 'LV', 1.83, 48, 0.60, 0.62, 3.05, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.f', 'IM', 2.14, 48, 0.37, 1.40, 2.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.1.f', 'LV', 1.69, 48, 0.52, 0.65, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.2.a', 'IM', 3.55, 48, 0.30, 2.95, 4.15, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.2.a', 'LV', 3.62, 48, 0.44, 2.74, 4.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.2.b', 'IM', 1.08, 48, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.2.b', 'LV', 0.10, 48, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.3.a', 'IM', 3.17, 50, 0.21, 2.75, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.3.a', 'LV', 3.34, 49, 0.28, 2.78, 3.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.3.b', 'IM', 2.85, 50, 0.24, 2.38, 3.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.3.b', 'LV', 3.26, 49, 0.50, 2.25, 4.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.3.c', 'IM', 2.68, 50, 0.39, 1.90, 3.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.3.c', 'LV', 3.05, 49, 0.57, 1.91, 4.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.3.d', 'IM', 2.61, 49, 0.46, 1.68, 3.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.3.d', 'LV', 2.72, 49, 0.64, 1.43, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.3.e', 'IM', 3.99, 49, 0.19, 3.62, 4.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.3.e', 'LV', 4.86, 49, 0.26, 4.34, 5.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.a', 'IM', 3.12, 49, 0.20, 2.72, 3.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.a', 'LV', 3.36, 49, 0.28, 2.80, 3.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.b', 'IM', 3.02, 48, 0.25, 2.53, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.b', 'LV', 3.29, 49, 0.40, 2.49, 4.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.c', 'IM', 2.83, 49, 0.31, 2.20, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.c', 'LV', 2.97, 49, 0.42, 2.13, 3.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.d', 'IM', 1.80, 50, 0.23, 1.33, 2.27, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.d', 'LV', 1.48, 50, 0.47, 0.53, 2.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.e', 'IM', 2.14, 50, 0.21, 1.71, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.e', 'LV', 2.02, 50, 0.42, 1.18, 2.85, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.f', 'IM', 1.49, 49, 0.16, 1.18, 1.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.f', 'LV', 0.97, 49, 0.32, 0.32, 1.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.g', 'IM', 1.46, 50, 0.18, 1.09, 1.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.4.g', 'LV', 1.19, 50, 0.48, 0.22, 2.16, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.5.a', 'IM', 1.92, 50, 0.29, 1.33, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.5.a', 'LV', 1.34, 49, 0.38, 0.57, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.5.b', 'IM', 1.54, 50, 0.22, 1.11, 1.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.5.b', 'LV', 0.96, 50, 0.33, 0.30, 1.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.6', 'IM', 2.84, 50, 0.27, 2.31, 3.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.6', 'LV', 3.13, 49, 0.31, 2.50, 3.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.7.a', 'IM', 2.90, 50, 0.36, 2.18, 3.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.7.a', 'LV', 2.68, 50, 0.44, 1.79, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.7.b', 'IM', 1.42, 50, 0.13, 1.16, 1.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.7.b', 'LV', 0.74, 50, 0.26, 0.21, 1.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.7.c', 'IM', 1.10, 50, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.7.c', 'LV', 0.20, 50, 0.15, 0.00, 0.51, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.7.d', 'IM', 1.23, 50, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.7.d', 'LV', 0.34, 50, 0.23, 0.00, 0.79, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.7.e', 'IM', 1.18, 50, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.7.e', 'LV', 0.59, 50, 0.32, 0.00, 1.24, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.8.a', 'IM', 3.11, 49, 0.33, 2.45, 3.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.8.a', 'LV', 2.99, 48, 0.50, 1.98, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.8.b', 'IM', 2.25, 49, 0.31, 1.63, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.8.b', 'LV', 1.87, 49, 0.44, 1.00, 2.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.9.a', 'IM', 1.95, 49, 0.24, 1.47, 2.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.9.a', 'LV', 1.46, 49, 0.39, 0.68, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.9.b', 'IM', 1.85, 49, 0.28, 1.28, 2.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.9.b', 'LV', 1.56, 49, 0.49, 0.57, 2.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.10', 'IM', 1.98, 50, 0.39, 1.19, 2.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.C.10', 'LV', 1.57, 50, 0.57, 0.42, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.a', 'IM', 2.68, 22, 0.42, 1.82, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.a', 'LV', 2.16, 22, 0.79, 0.51, 3.80, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.b', 'IM', 1.60, 22, 0.20, 1.18, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.b', 'LV', 1.44, 22, 0.53, 0.34, 2.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.c', 'IM', 1.17, 22, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.c', 'LV', 0.20, 22, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.d', 'IM', 1.77, 21, 0.54, 1.00, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.d', 'LV', 1.20, 21, 0.90, 0.00, 3.08, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.e', 'IM', 2.64, 22, 0.36, 1.90, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.e', 'LV', 2.10, 22, 0.79, 0.45, 3.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.f', 'IM', 1.60, 22, 0.15, 1.28, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.f', 'LV', 1.18, 22, 0.60, 0.00, 2.42, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.2.a', 'IM', 3.16, 22, 0.46, 2.19, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.2.a', 'LV', 2.74, 22, 0.92, 0.82, 4.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.2.b', 'IM', 1.03, 22, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.2.b', 'LV', 0.06, 22, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.a', 'IM', 2.41, 22, 0.22, 1.95, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.a', 'LV', 3.01, 22, 0.29, 2.40, 3.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.b', 'IM', 2.21, 22, 0.30, 1.59, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.b', 'LV', 2.13, 22, 1.10, 0.00, 4.42, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.c', 'IM', 1.43, 22, 0.22, 1.00, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.c', 'LV', 0.72, 22, 0.37, 0.00, 1.49, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.d', 'IM', 1.06, 22, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.d', 'LV', 0.18, 22, 0.13, 0.00, 0.46, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.e', 'IM', 3.26, 22, 0.42, 2.39, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.e', 'LV', 3.33, 22, 0.68, 1.93, 4.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.a', 'IM', 3.59, 22, 0.35, 2.85, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.a', 'LV', 3.05, 22, 1.01, 0.96, 5.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.b', 'IM', 1.83, 22, 0.37, 1.06, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.b', 'LV', 1.52, 22, 0.68, 0.11, 2.94, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.c', 'IM', 2.78, 22, 0.36, 2.03, 3.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.c', 'LV', 3.37, 22, 0.63, 2.06, 4.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.d', 'IM', 1.20, 20, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.d', 'LV', 0.32, 20, 0.20, 0.00, 0.75, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.e', 'IM', 1.46, 20, 0.24, 1.00, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.e', 'LV', 0.75, 20, 0.39, 0.00, 1.58, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.f', 'IM', 1.01, 22, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.f', 'LV', 0.02, 22, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.g', 'IM', 1.04, 22, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.g', 'LV', 0.11, 22, 0.09, 0.00, 0.30, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.5.a', 'IM', 1.25, 21, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.5.a', 'LV', 0.42, 21, 0.26, 0.00, 0.96, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.5.b', 'IM', 1.05, 21, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.5.b', 'LV', 0.10, 21, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.6', 'IM', 2.60, 22, 0.55, 1.45, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.6', 'LV', 3.06, 22, 0.91, 1.16, 4.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.a', 'IM', 3.17, 21, 0.64, 1.84, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.a', 'LV', 3.53, 22, 0.95, 1.55, 5.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.b', 'IM', 1.20, 22, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.b', 'LV', 0.20, 22, 0.16, 0.00, 0.54, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.c', 'IM', 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.c', 'LV', 0.00, 22, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.d', 'IM', 1.04, 22, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.d', 'LV', 0.06, 22, 0.07, 0.00, 0.21, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.e', 'IM', 1.10, 22, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.e', 'LV', 0.20, 22, 0.17, 0.00, 0.55, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.8.a', 'IM', 3.26, 22, 0.52, 2.18, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.8.a', 'LV', 2.83, 21, 0.67, 1.43, 4.23, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.8.b', 'IM', 1.81, 22, 0.26, 1.27, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.8.b', 'LV', 1.40, 22, 0.44, 0.49, 2.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.9.a', 'IM', 1.74, 22, 0.23, 1.25, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.9.a', 'LV', 0.45, 22, 0.14, 0.16, 0.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.9.b', 'IM', 1.64, 22, 0.23, 1.17, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.9.b', 'LV', 1.46, 22, 0.66, 0.08, 2.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.10', 'IM', 2.94, 22, 0.45, 2.00, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.10', 'LV', 1.63, 22, 0.39, 0.81, 2.44, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.a', 'IM', 2.62, 31, 0.22, 2.17, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.a', 'LV', 2.41, 31, 0.32, 1.75, 3.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.b', 'IM', 2.26, 30, 0.18, 1.89, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.b', 'LV', 2.17, 29, 0.31, 1.53, 2.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.c', 'IM', 1.77, 31, 0.29, 1.17, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.c', 'LV', 0.86, 30, 0.31, 0.23, 1.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.d', 'IM', 1.68, 31, 0.22, 1.24, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.d', 'LV', 0.85, 30, 0.27, 0.30, 1.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.e', 'IM', 2.38, 31, 0.29, 1.79, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.e', 'LV', 2.34, 30, 0.50, 1.32, 3.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.f', 'IM', 1.90, 31, 0.23, 1.43, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.f', 'LV', 1.29, 31, 0.27, 0.74, 1.84, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.2.a', 'IM', 3.85, 30, 0.22, 3.39, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.2.a', 'LV', 3.89, 30, 0.29, 3.30, 4.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.2.b', 'IM', 2.31, 31, 0.31, 1.68, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.2.b', 'LV', 2.04, 31, 0.50, 1.03, 3.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.a', 'IM', 2.56, 31, 0.21, 2.13, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.a', 'LV', 2.82, 31, 0.27, 2.26, 3.38, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.b', 'IM', 2.14, 31, 0.21, 1.70, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.b', 'LV', 2.19, 30, 0.39, 1.39, 2.99, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.c', 'IM', 1.90, 31, 0.23, 1.44, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.c', 'LV', 1.30, 30, 0.28, 0.72, 1.88, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.d', 'IM', 1.34, 31, 0.13, 1.07, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.d', 'LV', 0.83, 31, 0.34, 0.13, 1.53, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.e', 'IM', 3.13, 31, 0.15, 2.83, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.e', 'LV', 3.73, 30, 0.24, 3.23, 4.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.a', 'IM', 3.04, 31, 0.30, 2.43, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.a', 'LV', 2.96, 31, 0.45, 2.04, 3.87, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.b', 'IM', 2.17, 31, 0.28, 1.60, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.b', 'LV', 1.89, 31, 0.42, 1.03, 2.76, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.c', 'IM', 3.25, 31, 0.29, 2.66, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.c', 'LV', 3.58, 30, 0.32, 2.92, 4.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.d', 'IM', 1.47, 31, 0.18, 1.10, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.d', 'LV', 0.89, 31, 0.34, 0.19, 1.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.e', 'IM', 1.85, 30, 0.26, 1.32, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.e', 'LV', 1.56, 31, 0.39, 0.76, 2.36, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.f', 'IM', 1.21, 31, 0.09, 1.02, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.f', 'LV', 0.40, 31, 0.17, 0.05, 0.76, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.g', 'IM', 1.37, 31, 0.16, 1.03, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.g', 'LV', 0.86, 31, 0.40, 0.05, 1.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.5.a', 'IM', 1.41, 31, 0.19, 1.02, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.5.a', 'LV', 0.69, 31, 0.34, 0.00, 1.39, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.5.b', 'IM', 1.59, 31, 0.25, 1.09, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.5.b', 'LV', 0.86, 31, 0.32, 0.20, 1.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.6', 'IM', 2.96, 31, 0.25, 2.46, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.6', 'LV', 3.26, 31, 0.32, 2.61, 3.91, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.a', 'IM', 2.91, 31, 0.28, 2.33, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.a', 'LV', 2.95, 31, 0.41, 2.12, 3.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.b', 'IM', 1.32, 31, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.b', 'LV', 0.27, 31, 0.16, 0.00, 0.60, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.c', 'IM', 1.16, 31, 0.15, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.c', 'LV', 0.16, 31, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.d', 'IM', 1.10, 31, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.d', 'LV', 0.27, 31, 0.23, 0.00, 0.75, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.e', 'IM', 1.30, 31, 0.12, 1.06, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.e', 'LV', 0.55, 31, 0.22, 0.10, 1.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.8.a', 'IM', 3.03, 30, 0.32, 2.38, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.8.a', 'LV', 3.07, 30, 0.46, 2.14, 4.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.8.b', 'IM', 1.80, 30, 0.26, 1.26, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.8.b', 'LV', 1.33, 30, 0.41, 0.49, 2.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.9.a', 'IM', 1.91, 30, 0.16, 1.57, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.9.a', 'LV', 0.82, 30, 0.14, 0.53, 1.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.9.b', 'IM', 1.50, 30, 0.19, 1.11, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.9.b', 'LV', 0.67, 30, 0.24, 0.18, 1.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.10', 'IM', 2.11, 31, 0.33, 1.44, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.10', 'LV', 1.64, 31, 0.34, 0.94, 2.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.a', 'IM', 3.36, 34, 0.48, 2.38, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.a', 'LV', 3.04, 34, 0.56, 1.91, 4.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.b', 'IM', 2.60, 34, 0.34, 1.92, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.b', 'LV', 2.91, 34, 0.69, 1.51, 4.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.c', 'IM', 2.31, 34, 0.71, 1.00, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.c', 'LV', 2.09, 34, 1.10, 0.00, 4.34, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.d', 'IM', 2.65, 34, 0.66, 1.31, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.d', 'LV', 1.89, 34, 0.87, 0.13, 3.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.e', 'IM', 3.27, 34, 0.42, 2.41, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.e', 'LV', 2.70, 33, 0.66, 1.35, 4.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.f', 'IM', 2.38, 34, 0.57, 1.22, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.f', 'LV', 1.87, 33, 0.78, 0.28, 3.45, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.2.a', 'IM', 3.76, 34, 0.26, 3.24, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.2.a', 'LV', 3.62, 34, 0.61, 2.37, 4.87, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.2.b', 'IM', 1.71, 34, 0.36, 1.00, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.2.b', 'LV', 1.08, 34, 0.53, 0.00, 2.16, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.a', 'IM', 2.48, 34, 0.39, 1.68, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.a', 'LV', 2.52, 33, 0.85, 0.80, 4.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.b', 'IM', 2.82, 33, 0.56, 1.67, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.b', 'LV', 3.13, 33, 0.67, 1.77, 4.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.c', 'IM', 2.64, 34, 0.36, 1.90, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.c', 'LV', 2.74, 34, 0.72, 1.26, 4.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.d', 'IM', 2.23, 34, 0.48, 1.26, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.d', 'LV', 2.04, 34, 0.88, 0.25, 3.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.e', 'IM', 3.88, 34, 0.21, 3.45, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.e', 'LV', 4.53, 34, 0.38, 3.76, 5.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.a', 'IM', 3.34, 34, 0.22, 2.90, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.a', 'LV', 3.44, 34, 0.33, 2.77, 4.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.b', 'IM', 2.32, 34, 0.47, 1.36, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.b', 'LV', 2.26, 34, 0.87, 0.49, 4.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.c', 'IM', 3.15, 34, 0.55, 2.03, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.c', 'LV', 3.10, 34, 0.72, 1.64, 4.55, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.d', 'IM', 2.02, 33, 0.56, 1.00, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.d', 'LV', 1.69, 33, 0.98, 0.00, 3.69, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.e', 'IM', 1.99, 33, 0.38, 1.21, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.e', 'LV', 1.71, 33, 0.64, 0.40, 3.02, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.f', 'IM', 1.91, 33, 0.50, 1.00, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.f', 'LV', 1.59, 33, 0.85, 0.00, 3.32, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.g', 'IM', 1.75, 33, 0.32, 1.10, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.g', 'LV', 1.44, 33, 0.57, 0.29, 2.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.5.a', 'IM', 2.26, 33, 0.50, 1.24, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.5.a', 'LV', 1.90, 33, 0.73, 0.41, 3.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.5.b', 'IM', 1.90, 32, 0.54, 1.00, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.5.b', 'LV', 1.70, 32, 1.00, 0.00, 3.73, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.6', 'IM', 3.11, 32, 0.46, 2.17, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.6', 'LV', 3.63, 32, 0.80, 1.99, 5.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.a', 'IM', 2.74, 33, 0.43, 1.86, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.a', 'LV', 2.53, 33, 0.53, 1.46, 3.60, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.b', 'IM', 1.92, 34, 0.53, 1.00, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.b', 'LV', 1.49, 34, 0.88, 0.00, 3.29, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.c', 'IM', 1.45, 34, 0.37, 1.00, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.c', 'LV', 0.68, 34, 0.55, 0.00, 1.80, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.d', 'IM', 1.49, 34, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.d', 'LV', 0.82, 34, 0.45, 0.00, 1.73, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.e', 'IM', 1.53, 34, 0.24, 1.03, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.e', 'LV', 1.36, 34, 0.54, 0.27, 2.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.8.a', 'IM', 2.64, 34, 0.56, 1.49, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.8.a', 'LV', 2.17, 34, 0.68, 0.78, 3.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.8.b', 'IM', 2.35, 34, 0.59, 1.14, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.8.b', 'LV', 2.01, 34, 0.87, 0.24, 3.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.9.a', 'IM', 1.61, 34, 0.24, 1.12, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.9.a', 'LV', 1.01, 34, 0.42, 0.15, 1.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.9.b', 'IM', 1.60, 34, 0.24, 1.11, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.9.b', 'LV', 1.20, 34, 0.52, 0.14, 2.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.10', 'IM', 2.30, 34, 0.47, 1.34, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.10', 'LV', 1.70, 34, 0.51, 0.66, 2.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.a', 'IM', 2.25, 27, 0.65, 1.00, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.a', 'LV', 1.85, 27, 1.00, 0.00, 3.91, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.b', 'IM', 1.80, 27, 0.53, 1.00, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.b', 'LV', 1.40, 26, 0.90, 0.00, 3.26, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.c', 'IM', 1.85, 27, 0.55, 1.00, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.c', 'LV', 1.64, 26, 1.10, 0.00, 3.90, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.d', 'IM', 2.05, 27, 0.71, 1.00, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.d', 'LV', 0.90, 26, 0.70, 0.00, 2.33, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.e', 'IM', 2.34, 27, 0.75, 1.00, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.e', 'LV', 1.89, 25, 1.10, 0.00, 4.17, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.f', 'IM', 2.22, 26, 0.74, 1.00, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.f', 'LV', 1.42, 26, 0.77, 0.00, 3.00, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.2.a', 'IM', 2.39, 26, 0.67, 1.01, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.2.a', 'LV', 2.48, 26, 1.26, 0.00, 5.06, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.2.b', 'IM', 1.20, 27, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.2.b', 'LV', 0.40, 27, 0.35, 0.00, 1.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.a', 'IM', 1.72, 27, 0.41, 1.00, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.a', 'LV', 1.84, 27, 1.12, 0.00, 4.15, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.b', 'IM', 1.90, 27, 0.46, 1.00, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.b', 'LV', 0.96, 27, 0.46, 0.01, 1.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.c', 'IM', 2.09, 27, 0.59, 1.00, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.c', 'LV', 2.23, 27, 1.28, 0.00, 4.87, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.d', 'IM', 1.77, 27, 0.70, 1.00, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.d', 'LV', 1.35, 27, 1.22, 0.00, 3.86, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.e', 'IM', 2.17, 27, 0.59, 1.00, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.e', 'LV', 2.06, 27, 0.99, 0.03, 4.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.a', 'IM', 2.60, 26, 0.39, 1.79, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.a', 'LV', 1.86, 26, 0.55, 0.73, 2.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.b', 'IM', 1.35, 26, 0.19, 1.00, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.b', 'LV', 0.64, 25, 0.40, 0.00, 1.46, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.c', 'IM', 1.89, 27, 0.57, 1.00, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.c', 'LV', 1.51, 27, 1.07, 0.00, 3.71, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.d', 'IM', 1.57, 27, 0.52, 1.00, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.d', 'LV', 1.34, 27, 1.22, 0.00, 3.84, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.e', 'IM', 1.97, 27, 0.71, 1.00, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.e', 'LV', 1.16, 27, 0.87, 0.00, 2.96, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.f', 'IM', 1.59, 27, 0.52, 1.00, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.f', 'LV', 0.97, 27, 0.87, 0.00, 2.76, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.g', 'IM', 1.00, 27, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.g', 'LV', 0.00, 27, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.5.a', 'IM', 1.24, 27, 0.18, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.5.a', 'LV', 0.47, 27, 0.35, 0.00, 1.19, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.5.b', 'IM', 1.58, 27, 0.52, 1.00, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.5.b', 'LV', 0.78, 27, 0.70, 0.00, 2.21, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.6', 'IM', 2.94, 27, 0.46, 2.00, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.6', 'LV', 2.76, 27, 0.75, 1.21, 4.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.a', 'IM', 3.07, 27, 0.41, 2.23, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.a', 'LV', 2.57, 26, 1.13, 0.25, 4.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.b', 'IM', 1.63, 27, 0.52, 1.00, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.b', 'LV', 1.26, 27, 1.05, 0.00, 3.40, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.c', 'IM', 1.21, 27, 0.22, 1.00, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.c', 'LV', 0.31, 27, 0.33, 0.00, 0.99, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.d', 'IM', 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.d', 'LV', 0.00, 27, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.e', 'IM', 1.57, 27, 0.52, 1.00, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.e', 'LV', 0.76, 27, 0.70, 0.00, 2.19, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.8.a', 'IM', 2.65, 27, 0.35, 1.93, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.8.a', 'LV', 1.39, 26, 0.58, 0.19, 2.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.8.b', 'IM', 1.22, 27, 0.18, 1.00, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.8.b', 'LV', 0.40, 27, 0.35, 0.00, 1.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.9.a', 'IM', 1.63, 27, 0.52, 1.00, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.9.a', 'LV', 1.21, 27, 1.04, 0.00, 3.35, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.9.b', 'IM', 1.49, 27, 0.36, 1.00, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.9.b', 'LV', 0.55, 27, 0.38, 0.00, 1.33, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.10', 'IM', 2.81, 27, 0.49, 1.80, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.10', 'LV', 2.06, 26, 1.13, 0.00, 4.38, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.a', 'IM', 2.55, 36, 0.26, 2.01, 3.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.a', 'LV', 2.22, 36, 0.35, 1.51, 2.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.b', 'IM', 2.67, 36, 0.14, 2.38, 2.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.b', 'LV', 3.23, 36, 0.40, 2.42, 4.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.c', 'IM', 1.53, 36, 0.20, 1.12, 1.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.c', 'LV', 0.87, 36, 0.39, 0.07, 1.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.d', 'IM', 1.68, 36, 0.37, 1.00, 2.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.d', 'LV', 0.88, 36, 0.44, 0.00, 1.78, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.e', 'IM', 2.62, 35, 0.37, 1.87, 3.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.e', 'LV', 1.99, 35, 0.38, 1.23, 2.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.f', 'IM', 1.98, 35, 0.17, 1.63, 2.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.f', 'LV', 1.60, 35, 0.33, 0.94, 2.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.2.a', 'IM', 4.27, 34, 0.13, 4.00, 4.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.2.a', 'LV', 3.83, 35, 0.29, 3.25, 4.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.2.b', 'IM', 1.01, 35, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.2.b', 'LV', 0.04, 35, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.a', 'IM', 2.38, 36, 0.46, 1.45, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.a', 'LV', 1.96, 35, 0.44, 1.08, 2.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.b', 'IM', 2.50, 36, 0.42, 1.65, 3.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.b', 'LV', 2.04, 36, 0.55, 0.93, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.c', 'IM', 1.26, 36, 0.12, 1.00, 1.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.c', 'LV', 0.53, 36, 0.30, 0.00, 1.15, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.d', 'IM', 2.00, 36, 0.38, 1.24, 2.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.d', 'LV', 1.64, 36, 0.47, 0.69, 2.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.e', 'IM', 3.35, 34, 0.36, 2.62, 4.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.e', 'LV', 3.33, 34, 0.44, 2.43, 4.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.a', 'IM', 3.64, 34, 0.36, 2.92, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.a', 'LV', 3.44, 34, 0.45, 2.52, 4.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.b', 'IM', 2.43, 34, 0.28, 1.86, 2.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.b', 'LV', 2.10, 34, 0.38, 1.32, 2.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.c', 'IM', 3.64, 33, 0.19, 3.26, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.c', 'LV', 4.24, 34, 0.17, 3.88, 4.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.d', 'IM', 1.13, 36, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.d', 'LV', 0.28, 36, 0.16, 0.00, 0.61, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.e', 'IM', 1.34, 36, 0.16, 1.00, 1.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.e', 'LV', 0.71, 36, 0.40, 0.00, 1.52, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.f', 'IM', 1.21, 36, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.f', 'LV', 0.30, 36, 0.19, 0.00, 0.68, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.g', 'IM', 1.40, 36, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.g', 'LV', 0.89, 36, 0.52, 0.00, 1.94, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.5.a', 'IM', 1.46, 35, 0.26, 1.00, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.5.a', 'LV', 0.69, 34, 0.44, 0.00, 1.58, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.5.b', 'IM', 1.64, 35, 0.35, 1.00, 2.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.5.b', 'LV', 1.07, 35, 0.51, 0.03, 2.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.6', 'IM', 2.42, 36, 0.10, 2.23, 2.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.6', 'LV', 2.61, 36, 0.17, 2.28, 2.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.a', 'IM', 3.21, 36, 0.26, 2.68, 3.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.a', 'LV', 2.88, 36, 0.13, 2.62, 3.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.b', 'IM', 1.19, 36, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.b', 'LV', 0.26, 36, 0.15, 0.00, 0.56, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.c', 'IM', 1.09, 35, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.c', 'LV', 0.21, 36, 0.16, 0.00, 0.54, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.d', 'IM', 1.11, 36, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.d', 'LV', 0.25, 36, 0.19, 0.00, 0.63, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.e', 'IM', 1.31, 35, 0.15, 1.01, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.e', 'LV', 0.46, 36, 0.20, 0.05, 0.87, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.8.a', 'IM', 3.30, 36, 0.31, 2.68, 3.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.8.a', 'LV', 2.89, 36, 0.35, 2.18, 3.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.8.b', 'IM', 2.19, 36, 0.24, 1.71, 2.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.8.b', 'LV', 1.90, 36, 0.20, 1.49, 2.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.9.a', 'IM', 1.91, 36, 0.18, 1.56, 2.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.9.a', 'LV', 1.03, 36, 0.32, 0.37, 1.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.9.b', 'IM', 1.44, 36, 0.19, 1.06, 1.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.9.b', 'LV', 0.92, 36, 0.41, 0.09, 1.76, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.10', 'IM', 2.56, 36, 0.26, 2.03, 3.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.10', 'LV', 2.50, 36, 0.43, 1.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.a', 'IM', 2.59, 26, 0.33, 1.91, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.a', 'LV', 2.78, 26, 0.30, 2.16, 3.40, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.b', 'IM', 2.31, 26, 0.46, 1.35, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.b', 'LV', 1.88, 25, 0.66, 0.51, 3.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.c', 'IM', 1.82, 26, 0.32, 1.17, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.c', 'LV', 1.64, 26, 0.57, 0.46, 2.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.d', 'IM', 2.42, 26, 0.62, 1.14, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.d', 'LV', 2.03, 26, 0.79, 0.41, 3.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.e', 'IM', 2.53, 27, 0.61, 1.27, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.e', 'LV', 2.19, 27, 0.77, 0.61, 3.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.f', 'IM', 2.25, 26, 0.47, 1.30, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.f', 'LV', 2.10, 26, 0.78, 0.50, 3.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.2.a', 'IM', 3.23, 27, 0.38, 2.45, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.2.a', 'LV', 3.30, 26, 0.39, 2.51, 4.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.2.b', 'IM', 2.34, 26, 0.52, 1.27, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.2.b', 'LV', 1.92, 26, 0.74, 0.40, 3.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.a', 'IM', 2.22, 26, 0.44, 1.32, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.a', 'LV', 1.25, 26, 0.55, 0.12, 2.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.b', 'IM', 2.63, 25, 0.63, 1.34, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.b', 'LV', 2.74, 25, 1.08, 0.51, 4.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.c', 'IM', 2.61, 26, 0.63, 1.30, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.c', 'LV', 2.59, 26, 1.10, 0.33, 4.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.d', 'IM', 1.99, 26, 0.44, 1.08, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.d', 'LV', 1.77, 26, 0.67, 0.39, 3.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.e', 'IM', 2.68, 27, 0.61, 1.42, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.e', 'LV', 2.60, 27, 0.91, 0.74, 4.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.a', 'IM', 2.80, 26, 0.50, 1.77, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.a', 'LV', 2.87, 26, 0.46, 1.92, 3.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.b', 'IM', 2.64, 27, 0.56, 1.49, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.b', 'LV', 2.68, 27, 0.91, 0.80, 4.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.c', 'IM', 2.60, 26, 0.63, 1.30, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.c', 'LV', 2.21, 26, 0.82, 0.52, 3.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.d', 'IM', 1.59, 26, 0.38, 1.00, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.d', 'LV', 0.79, 26, 0.50, 0.00, 1.83, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.e', 'IM', 2.05, 25, 0.36, 1.31, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.e', 'LV', 1.65, 25, 0.78, 0.04, 3.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.f', 'IM', 1.84, 26, 0.50, 1.00, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.f', 'LV', 0.65, 26, 0.37, 0.00, 1.40, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.g', 'IM', 1.21, 25, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.g', 'LV', 0.99, 25, 0.63, 0.00, 2.30, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.5.a', 'IM', 1.59, 27, 0.38, 1.00, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.5.a', 'LV', 0.99, 27, 0.63, 0.00, 2.28, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.5.b', 'IM', 1.42, 26, 0.25, 1.00, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.5.b', 'LV', 1.02, 26, 0.62, 0.00, 2.31, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.6', 'IM', 2.70, 27, 0.28, 2.12, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.6', 'LV', 3.56, 27, 0.59, 2.34, 4.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.a', 'IM', 1.94, 26, 0.31, 1.31, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.a', 'LV', 1.40, 26, 0.46, 0.45, 2.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.b', 'IM', 1.44, 27, 0.24, 1.00, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.b', 'LV', 0.66, 27, 0.36, 0.00, 1.41, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.c', 'IM', 2.17, 26, 0.64, 1.00, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.c', 'LV', 1.56, 26, 0.64, 0.25, 2.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.d', 'IM', 1.58, 27, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.d', 'LV', 0.02, 26, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.e', 'IM', 1.58, 26, 0.38, 1.00, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.e', 'LV', 0.79, 26, 0.51, 0.00, 1.83, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.8.a', 'IM', 1.92, 26, 0.36, 1.18, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.8.a', 'LV', 1.28, 26, 0.47, 0.31, 2.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.8.b', 'IM', 2.22, 25, 0.25, 1.70, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.8.b', 'LV', 1.72, 25, 0.37, 0.97, 2.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.9.a', 'IM', 1.79, 26, 0.39, 1.00, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.9.a', 'LV', 0.83, 26, 0.38, 0.04, 1.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.9.b', 'IM', 2.47, 25, 0.39, 1.67, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.9.b', 'LV', 1.77, 25, 0.35, 1.05, 2.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.10', 'IM', 2.67, 27, 0.28, 2.09, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.10', 'LV', 2.65, 27, 0.33, 1.97, 3.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.a', 'IM', 2.19, 44, 0.33, 1.51, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.a', 'LV', 1.07, 41, 0.39, 0.29, 1.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.b', 'IM', 1.70, 45, 0.18, 1.34, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.b', 'LV', 1.29, 44, 0.37, 0.55, 2.04, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.c', 'IM', 1.27, 45, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.c', 'LV', 0.38, 45, 0.22, 0.00, 0.83, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.d', 'IM', 1.33, 45, 0.14, 1.05, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.d', 'LV', 0.69, 45, 0.43, 0.00, 1.54, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.e', 'IM', 1.96, 43, 0.28, 1.40, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.e', 'LV', 1.16, 43, 0.32, 0.51, 1.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.f', 'IM', 1.62, 43, 0.18, 1.25, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.f', 'LV', 0.82, 43, 0.20, 0.43, 1.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.2.a', 'IM', 3.77, 45, 0.33, 3.11, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.2.a', 'LV', 3.07, 45, 0.36, 2.35, 3.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.2.b', 'IM', 1.34, 45, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.2.b', 'LV', 0.63, 45, 0.34, 0.00, 1.31, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.a', 'IM', 2.26, 45, 0.13, 2.00, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.a', 'LV', 2.11, 45, 0.25, 1.60, 2.62, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.b', 'IM', 1.68, 44, 0.17, 1.35, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.b', 'LV', 1.26, 44, 0.37, 0.51, 2.02, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.c', 'IM', 1.61, 45, 0.19, 1.22, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.c', 'LV', 1.06, 45, 0.39, 0.27, 1.84, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.d', 'IM', 1.41, 45, 0.17, 1.06, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.d', 'LV', 0.83, 45, 0.36, 0.10, 1.55, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.e', 'IM', 2.68, 45, 0.20, 2.27, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.e', 'LV', 2.28, 44, 0.33, 1.61, 2.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.a', 'IM', 2.54, 45, 0.13, 2.29, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.a', 'LV', 2.69, 45, 0.18, 2.32, 3.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.b', 'IM', 1.89, 44, 0.21, 1.47, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.b', 'LV', 1.63, 45, 0.43, 0.76, 2.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.c', 'IM', 2.10, 44, 0.22, 1.67, 2.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.c', 'LV', 1.92, 45, 0.43, 1.06, 2.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.d', 'IM', 1.00, 45, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.d', 'LV', 0.01, 45, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.e', 'IM', 1.54, 45, 0.21, 1.11, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.e', 'LV', 0.60, 45, 0.18, 0.23, 0.98, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.f', 'IM', 1.14, 45, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.f', 'LV', 0.25, 45, 0.17, 0.00, 0.58, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.g', 'IM', 1.08, 45, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.g', 'LV', 0.14, 45, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.5.a', 'IM', 1.31, 44, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.5.a', 'LV', 0.51, 44, 0.32, 0.00, 1.16, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.5.b', 'IM', 1.26, 44, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.5.b', 'LV', 0.43, 44, 0.26, 0.00, 0.96, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.6', 'IM', 2.46, 43, 0.25, 1.96, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.6', 'LV', 2.60, 43, 0.57, 1.45, 3.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.a', 'IM', 2.50, 44, 0.23, 2.04, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.a', 'LV', 2.36, 44, 0.35, 1.65, 3.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.b', 'IM', 1.06, 45, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.b', 'LV', 0.11, 45, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.c', 'IM', 1.06, 45, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.c', 'LV', 0.07, 44, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.d', 'IM', 1.00, 44, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.d', 'LV', 0.00, 44, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.e', 'IM', 1.23, 45, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.e', 'LV', 0.47, 45, 0.34, 0.00, 1.16, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.8.a', 'IM', 2.78, 45, 0.43, 1.92, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.8.a', 'LV', 2.13, 45, 0.43, 1.26, 2.99, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.8.b', 'IM', 1.26, 45, 0.10, 1.06, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.8.b', 'LV', 0.67, 45, 0.29, 0.08, 1.26, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.9.a', 'IM', 1.54, 45, 0.17, 1.19, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.9.a', 'LV', 0.38, 45, 0.09, 0.19, 0.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.9.b', 'IM', 1.59, 45, 0.12, 1.34, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.9.b', 'LV', 1.19, 45, 0.28, 0.63, 1.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.10', 'IM', 1.74, 45, 0.17, 1.40, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.10', 'LV', 1.11, 44, 0.31, 0.48, 1.74, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.a', 'IM', 3.01, 20, 0.38, 2.21, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.a', 'LV', 2.81, 20, 0.46, 1.86, 3.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.b', 'IM', 2.06, 20, 0.20, 1.65, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.b', 'LV', 1.85, 20, 0.34, 1.14, 2.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.c', 'IM', 1.33, 20, 0.21, 1.00, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.c', 'LV', 0.46, 20, 0.31, 0.00, 1.10, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.d', 'IM', 1.48, 20, 0.29, 1.00, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.d', 'LV', 0.63, 19, 0.41, 0.00, 1.49, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.e', 'IM', 2.12, 19, 0.25, 1.59, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.e', 'LV', 1.62, 17, 0.37, 0.85, 2.40, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.f', 'IM', 2.35, 20, 0.33, 1.65, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.f', 'LV', 2.02, 20, 0.39, 1.19, 2.84, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.2.a', 'IM', 3.56, 20, 0.26, 3.01, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.2.a', 'LV', 3.46, 20, 0.39, 2.65, 4.27, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.2.b', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.2.b', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.a', 'IM', 2.36, 19, 0.35, 1.62, 3.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.a', 'LV', 1.86, 19, 0.41, 0.99, 2.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.b', 'IM', 1.96, 19, 0.19, 1.55, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.b', 'LV', 2.21, 20, 0.46, 1.25, 3.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.c', 'IM', 1.67, 20, 0.21, 1.22, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.c', 'LV', 1.23, 20, 0.40, 0.39, 2.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.d', 'IM', 1.42, 20, 0.23, 1.00, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.d', 'LV', 1.15, 20, 0.68, 0.00, 2.56, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.e', 'IM', 3.35, 20, 0.34, 2.64, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.e', 'LV', 3.06, 20, 0.19, 2.66, 3.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.a', 'IM', 2.42, 20, 0.27, 1.85, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.a', 'LV', 2.26, 20, 0.22, 1.81, 2.71, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.b', 'IM', 1.32, 20, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.b', 'LV', 0.52, 20, 0.28, 0.00, 1.11, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.c', 'IM', 1.39, 19, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.c', 'LV', 0.92, 20, 0.47, 0.00, 1.91, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.d', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.d', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.e', 'IM', 1.73, 19, 0.40, 1.00, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.e', 'LV', 1.29, 19, 0.61, 0.00, 2.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.f', 'IM', 1.20, 19, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.f', 'LV', 0.37, 19, 0.24, 0.00, 0.87, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.g', 'IM', 1.04, 19, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.g', 'LV', 0.12, 19, 0.12, 0.00, 0.36, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.5.a', 'IM', 1.72, 20, 0.20, 1.31, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.5.a', 'LV', 1.33, 20, 0.36, 0.58, 2.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.5.b', 'IM', 1.40, 20, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.5.b', 'LV', 0.77, 20, 0.44, 0.00, 1.70, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.6', 'IM', 2.48, 19, 0.32, 1.81, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.6', 'LV', 2.66, 19, 0.44, 1.73, 3.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.a', 'IM', 2.73, 20, 0.29, 2.11, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.a', 'LV', 2.40, 20, 0.41, 1.55, 3.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.b', 'IM', 1.08, 20, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.b', 'LV', 0.12, 20, 0.12, 0.00, 0.37, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.c', 'IM', 1.01, 20, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.c', 'LV', 0.02, 20, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.d', 'IM', 1.13, 20, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.d', 'LV', 0.29, 20, 0.21, 0.00, 0.73, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.e', 'IM', 1.23, 20, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.e', 'LV', 0.35, 20, 0.28, 0.00, 0.93, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.8.a', 'IM', 2.31, 20, 0.37, 1.53, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.8.a', 'LV', 2.04, 20, 0.52, 0.95, 3.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.8.b', 'IM', 1.21, 20, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.8.b', 'LV', 0.43, 20, 0.24, 0.00, 0.94, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.9.a', 'IM', 1.49, 20, 0.20, 1.07, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.9.a', 'LV', 0.59, 20, 0.22, 0.13, 1.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.9.b', 'IM', 1.53, 20, 0.23, 1.04, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.9.b', 'LV', 0.64, 20, 0.28, 0.05, 1.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.10', 'IM', 1.67, 19, 0.22, 1.21, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.10', 'LV', 1.00, 19, 0.41, 0.14, 1.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.a', 'IM', 2.71, 25, 0.14, 2.41, 3.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.a', 'LV', 3.02, 25, 0.27, 2.45, 3.58, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.b', 'IM', 1.96, 25, 0.48, 1.00, 2.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.b', 'LV', 1.25, 25, 0.64, 0.00, 2.58, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.c', 'IM', 1.54, 25, 0.39, 1.00, 2.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.c', 'LV', 1.24, 25, 0.90, 0.00, 3.10, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.d', 'IM', 1.95, 25, 0.64, 1.00, 3.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.d', 'LV', 1.39, 25, 0.89, 0.00, 3.24, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.e', 'IM', 1.88, 25, 0.51, 1.00, 2.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.e', 'LV', 1.16, 25, 0.64, 0.00, 2.48, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.f', 'IM', 1.89, 25, 0.20, 1.48, 2.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.f', 'LV', 1.56, 25, 0.59, 0.34, 2.78, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.2.a', 'IM', 4.02, 25, 0.24, 3.52, 4.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.2.a', 'LV', 4.86, 24, 0.44, 3.95, 5.78, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.2.b', 'IM', 1.02, 25, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.2.b', 'LV', 0.03, 25, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.a', 'IM', 2.45, 25, 0.19, 2.06, 2.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.a', 'LV', 2.26, 25, 0.71, 0.79, 3.73, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.b', 'IM', 2.73, 24, 0.20, 2.31, 3.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.b', 'LV', 3.84, 25, 0.11, 3.61, 4.08, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.c', 'IM', 1.71, 24, 0.20, 1.29, 2.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.c', 'LV', 2.06, 25, 0.78, 0.45, 3.67, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.d', 'IM', 1.57, 25, 0.38, 1.00, 2.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.d', 'LV', 0.98, 25, 0.64, 0.00, 2.31, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.e', 'IM', 3.54, 25, 0.19, 3.15, 3.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.e', 'LV', 4.52, 25, 0.21, 4.09, 4.95, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.a', 'IM', 3.18, 25, 0.37, 2.42, 3.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.a', 'LV', 3.37, 25, 0.50, 2.34, 4.39, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.b', 'IM', 2.52, 25, 0.39, 1.72, 3.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.b', 'LV', 2.41, 25, 0.50, 1.37, 3.44, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.c', 'IM', 2.57, 25, 0.73, 1.07, 4.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.c', 'LV', 2.30, 25, 0.99, 0.25, 4.35, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.d', 'IM', 1.01, 25, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.d', 'LV', 0.03, 25, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.e', 'IM', 1.21, 25, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.e', 'LV', 0.57, 25, 0.39, 0.00, 1.37, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.f', 'IM', 1.01, 25, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.f', 'LV', 0.01, 25, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.g', 'IM', 1.00, 25, 0.01, 1.00, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.g', 'LV', 0.01, 25, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.5.a', 'IM', 1.54, 25, 0.25, 1.02, 2.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.5.a', 'LV', 0.76, 25, 0.36, 0.01, 1.51, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.5.b', 'IM', 1.01, 25, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.5.b', 'LV', 0.02, 25, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.6', 'IM', 3.27, 25, 0.19, 2.89, 3.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.6', 'LV', 4.19, 25, 0.23, 3.72, 4.67, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.a', 'IM', 2.81, 25, 0.37, 2.04, 3.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.a', 'LV', 2.42, 25, 0.40, 1.58, 3.25, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.b', 'IM', 1.07, 25, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.b', 'LV', 0.09, 25, 0.10, 0.00, 0.29, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.c', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.c', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.d', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.d', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.e', 'IM', 1.18, 25, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.e', 'LV', 0.54, 25, 0.39, 0.00, 1.34, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.8.a', 'IM', 3.27, 25, 0.27, 2.71, 3.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.8.a', 'LV', 3.89, 25, 0.41, 3.04, 4.74, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.8.b', 'IM', 2.12, 25, 0.36, 1.38, 2.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.8.b', 'LV', 1.67, 25, 0.54, 0.57, 2.78, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.9.a', 'IM', 1.73, 24, 0.13, 1.45, 2.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.9.a', 'LV', 0.77, 25, 0.13, 0.50, 1.04, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.9.b', 'IM', 1.51, 25, 0.19, 1.12, 1.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.9.b', 'LV', 1.03, 25, 0.38, 0.25, 1.81, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.10', 'IM', 2.06, 25, 0.44, 1.16, 2.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.10', 'LV', 1.80, 25, 0.77, 0.21, 3.39, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.a', 'IM', 2.09, 78, 0.15, 1.79, 2.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.a', 'LV', 1.71, 76, 0.26, 1.20, 2.23, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.b', 'IM', 2.32, 78, 0.19, 1.95, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.b', 'LV', 2.19, 78, 0.32, 1.56, 2.82, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.c', 'IM', 1.27, 78, 0.07, 1.12, 1.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.c', 'LV', 0.53, 78, 0.17, 0.19, 0.88, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.d', 'IM', 1.47, 78, 0.12, 1.24, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.d', 'LV', 0.83, 77, 0.21, 0.40, 1.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.e', 'IM', 2.46, 77, 0.21, 2.04, 2.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.e', 'LV', 2.32, 77, 0.31, 1.71, 2.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.f', 'IM', 1.64, 76, 0.15, 1.35, 1.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.f', 'LV', 0.92, 76, 0.21, 0.50, 1.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.2.a', 'IM', 3.40, 76, 0.17, 3.07, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.2.a', 'LV', 3.41, 75, 0.26, 2.90, 3.93, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.2.b', 'IM', 1.03, 77, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.2.b', 'LV', 0.07, 77, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.a', 'IM', 2.57, 78, 0.19, 2.18, 2.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.a', 'LV', 2.69, 78, 0.30, 2.10, 3.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.b', 'IM', 2.03, 77, 0.18, 1.67, 2.40, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.b', 'LV', 1.79, 77, 0.29, 1.21, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.c', 'IM', 2.35, 78, 0.19, 1.97, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.c', 'LV', 2.19, 78, 0.30, 1.59, 2.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.d', 'IM', 1.30, 77, 0.11, 1.08, 1.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.d', 'LV', 0.47, 77, 0.17, 0.13, 0.82, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.e', 'IM', 2.33, 78, 0.16, 2.02, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.e', 'LV', 2.24, 78, 0.26, 1.72, 2.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.a', 'IM', 3.23, 79, 0.15, 2.94, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.a', 'LV', 3.29, 79, 0.22, 2.85, 3.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.b', 'IM', 1.70, 78, 0.14, 1.42, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.b', 'LV', 1.23, 78, 0.25, 0.74, 1.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.c', 'IM', 1.80, 78, 0.16, 1.48, 2.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.c', 'LV', 1.65, 78, 0.28, 1.09, 2.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.d', 'IM', 1.20, 77, 0.09, 1.03, 1.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.d', 'LV', 0.41, 77, 0.16, 0.09, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.e', 'IM', 1.46, 77, 0.11, 1.23, 1.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.e', 'LV', 0.82, 77, 0.20, 0.42, 1.23, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.f', 'IM', 1.23, 77, 0.10, 1.03, 1.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.f', 'LV', 0.39, 77, 0.15, 0.09, 0.69, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.g', 'IM', 1.20, 77, 0.08, 1.04, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.g', 'LV', 0.54, 77, 0.19, 0.16, 0.91, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.5.a', 'IM', 1.08, 78, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.5.a', 'LV', 0.16, 78, 0.08, 0.00, 0.32, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.5.b', 'IM', 1.12, 77, 0.04, 1.03, 1.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.5.b', 'LV', 0.30, 77, 0.12, 0.07, 0.54, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.6', 'IM', 2.54, 79, 0.17, 2.20, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.6', 'LV', 2.70, 78, 0.28, 2.15, 3.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.a', 'IM', 3.14, 79, 0.18, 2.79, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.a', 'LV', 2.92, 79, 0.23, 2.45, 3.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.b', 'IM', 1.25, 77, 0.09, 1.07, 1.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.b', 'LV', 0.44, 77, 0.17, 0.11, 0.78, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.c', 'IM', 1.07, 77, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.c', 'LV', 0.08, 77, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.d', 'IM', 1.12, 77, 0.05, 1.02, 1.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.d', 'LV', 0.23, 77, 0.10, 0.03, 0.43, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.e', 'IM', 1.17, 77, 0.07, 1.04, 1.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.e', 'LV', 0.36, 77, 0.14, 0.09, 0.64, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.8.a', 'IM', 2.24, 77, 0.19, 1.85, 2.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.8.a', 'LV', 1.70, 76, 0.22, 1.26, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.8.b', 'IM', 1.49, 76, 0.11, 1.28, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.8.b', 'LV', 0.78, 76, 0.16, 0.46, 1.09, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.9.a', 'IM', 1.34, 76, 0.09, 1.16, 1.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.9.a', 'LV', 0.42, 76, 0.10, 0.21, 0.63, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.9.b', 'IM', 1.65, 75, 0.17, 1.32, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.9.b', 'LV', 0.93, 75, 0.19, 0.55, 1.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.10', 'IM', 1.67, 77, 0.13, 1.40, 1.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.10', 'LV', 1.01, 77, 0.18, 0.66, 1.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.a', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.a', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.b', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.b', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.c', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.c', 'LV', 2.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.d', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.d', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.e', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.e', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.f', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.1.f', 'LV', 2.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.2.a', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.2.a', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.2.b', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.2.b', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.3.a', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.3.a', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.3.b', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.3.b', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.3.c', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.3.c', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.3.d', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.3.d', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.3.e', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.3.e', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.a', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.a', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.b', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.b', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.c', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.c', 'LV', 3.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.d', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.d', 'LV', 0.29, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.e', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.e', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.f', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.f', 'LV', 0.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.g', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.4.g', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.5.a', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.5.a', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.5.b', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.5.b', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.6', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.6', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.7.a', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.7.a', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.7.b', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.7.b', 'LV', 0.50, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.7.c', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.7.c', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.7.d', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.7.d', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.7.e', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.7.e', 'LV', 0.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.8.a', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.8.a', 'LV', 1.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.8.b', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.8.b', 'LV', 2.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.9.a', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.9.a', 'LV', 0.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.9.b', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.9.b', 'LV', 1.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.10', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.C.10', 'LV', 2.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.a', 'IM', 2.76, 18, 0.36, 2.01, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.a', 'LV', 3.12, 19, 0.50, 2.07, 4.18, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.b', 'IM', 2.28, 19, 0.28, 1.69, 2.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.b', 'LV', 2.63, 19, 0.53, 1.52, 3.73, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.c', 'IM', 2.41, 19, 0.37, 1.64, 3.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.c', 'LV', 1.97, 19, 0.49, 0.93, 3.01, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.d', 'IM', 2.99, 19, 0.41, 2.13, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.d', 'LV', 3.13, 19, 0.54, 1.99, 4.27, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.e', 'IM', 3.57, 19, 0.34, 2.86, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.e', 'LV', 3.10, 19, 0.59, 1.86, 4.35, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.f', 'IM', 1.84, 19, 0.21, 1.39, 2.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.f', 'LV', 1.65, 19, 0.40, 0.80, 2.49, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.2.a', 'IM', 3.21, 19, 0.28, 2.62, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.2.a', 'LV', 3.72, 18, 0.47, 2.73, 4.70, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.2.b', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.2.b', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.a', 'IM', 2.31, 18, 0.44, 1.40, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.a', 'LV', 2.44, 18, 0.70, 0.96, 3.91, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.b', 'IM', 1.73, 18, 0.17, 1.37, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.b', 'LV', 1.47, 18, 0.41, 0.61, 2.33, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.c', 'IM', 2.39, 18, 0.32, 1.71, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.c', 'LV', 2.12, 18, 0.43, 1.22, 3.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.d', 'IM', 1.29, 18, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.d', 'LV', 0.29, 18, 0.20, 0.00, 0.71, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.e', 'IM', 1.97, 19, 0.29, 1.36, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.e', 'LV', 1.84, 19, 0.60, 0.57, 3.10, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.a', 'IM', 3.01, 19, 0.19, 2.60, 3.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.a', 'LV', 3.21, 19, 0.34, 2.49, 3.92, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.b', 'IM', 1.30, 19, 0.14, 1.00, 1.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.b', 'LV', 0.66, 19, 0.34, 0.00, 1.37, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.c', 'IM', 1.48, 19, 0.14, 1.18, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.c', 'LV', 1.37, 19, 0.43, 0.47, 2.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.d', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.d', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.e', 'IM', 1.73, 18, 0.28, 1.14, 2.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.e', 'LV', 1.49, 18, 0.55, 0.32, 2.66, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.f', 'IM', 1.28, 18, 0.11, 1.05, 1.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.f', 'LV', 0.65, 18, 0.26, 0.10, 1.20, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.g', 'IM', 1.64, 18, 0.23, 1.15, 2.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.g', 'LV', 1.63, 18, 0.57, 0.43, 2.83, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.5.a', 'IM', 1.07, 19, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.5.a', 'LV', 0.07, 19, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.5.b', 'IM', 1.17, 19, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.5.b', 'LV', 0.60, 19, 0.41, 0.00, 1.47, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.6', 'IM', 2.68, 19, 0.33, 1.99, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.6', 'LV', 2.22, 19, 0.42, 1.34, 3.11, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.a', 'IM', 3.05, 19, 0.34, 2.33, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.a', 'LV', 3.32, 19, 0.49, 2.29, 4.35, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.b', 'IM', 1.38, 19, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.b', 'LV', 0.67, 19, 0.33, 0.00, 1.37, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.c', 'IM', 1.08, 19, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.c', 'LV', 0.11, 19, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.d', 'IM', 1.08, 19, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.d', 'LV', 0.23, 19, 0.24, 0.00, 0.73, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.e', 'IM', 1.10, 19, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.e', 'LV', 0.20, 19, 0.18, 0.00, 0.58, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.8.a', 'IM', 1.87, 19, 0.26, 1.31, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.8.a', 'LV', 1.24, 19, 0.38, 0.43, 2.04, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.8.b', 'IM', 1.75, 19, 0.31, 1.11, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.8.b', 'LV', 1.28, 19, 0.50, 0.23, 2.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.9.a', 'IM', 2.24, 19, 0.33, 1.55, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.9.a', 'LV', 2.08, 19, 0.49, 1.06, 3.11, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.9.b', 'IM', 2.03, 19, 0.22, 1.55, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.9.b', 'LV', 1.79, 19, 0.32, 1.11, 2.48, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.10', 'IM', 1.80, 19, 0.40, 1.00, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.10', 'LV', 1.54, 19, 0.72, 0.03, 3.05, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.a', 'IM', 2.46, 29, 0.35, 1.74, 3.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.a', 'LV', 2.34, 29, 0.54, 1.22, 3.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.b', 'IM', 1.90, 29, 0.26, 1.38, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.b', 'LV', 1.73, 29, 0.55, 0.62, 2.85, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.c', 'IM', 2.35, 29, 0.37, 1.59, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.c', 'LV', 1.45, 29, 0.37, 0.70, 2.20, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.d', 'IM', 2.58, 29, 0.43, 1.71, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.d', 'LV', 2.61, 29, 0.75, 1.08, 4.14, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.e', 'IM', 3.00, 29, 0.46, 2.06, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.e', 'LV', 2.96, 29, 0.72, 1.49, 4.43, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.f', 'IM', 2.09, 29, 0.36, 1.35, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.1.f', 'LV', 1.66, 29, 0.49, 0.66, 2.67, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.2.a', 'IM', 3.44, 29, 0.38, 2.66, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.2.a', 'LV', 4.07, 29, 0.62, 2.81, 5.33, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.2.b', 'IM', 1.08, 29, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.2.b', 'LV', 0.14, 29, 0.09, 0.00, 0.33, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.3.a', 'IM', 1.62, 29, 0.22, 1.18, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.3.a', 'LV', 1.28, 29, 0.43, 0.41, 2.16, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.3.b', 'IM', 2.37, 28, 0.35, 1.66, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.3.b', 'LV', 2.81, 29, 0.66, 1.46, 4.17, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.3.c', 'IM', 2.82, 29, 0.48, 1.83, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.3.c', 'LV', 3.13, 29, 0.80, 1.50, 4.76, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.3.d', 'IM', 2.02, 29, 0.49, 1.01, 3.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.3.d', 'LV', 1.75, 29, 0.80, 0.12, 3.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.3.e', 'IM', 3.36, 29, 0.35, 2.65, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.3.e', 'LV', 3.98, 29, 0.53, 2.89, 5.07, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.a', 'IM', 2.83, 29, 0.35, 2.12, 3.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.a', 'LV', 2.90, 29, 0.43, 2.03, 3.78, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.b', 'IM', 2.11, 29, 0.24, 1.62, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.b', 'LV', 2.38, 29, 0.57, 1.21, 3.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.c', 'IM', 2.56, 29, 0.30, 1.95, 3.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.c', 'LV', 3.04, 29, 0.51, 2.01, 4.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.d', 'IM', 1.06, 27, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.d', 'LV', 0.09, 27, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.e', 'IM', 1.27, 27, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.e', 'LV', 0.60, 27, 0.36, 0.00, 1.34, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.f', 'IM', 1.28, 28, 0.13, 1.02, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.f', 'LV', 0.66, 28, 0.32, 0.00, 1.32, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.g', 'IM', 1.42, 28, 0.33, 1.00, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.4.g', 'LV', 0.72, 28, 0.55, 0.00, 1.85, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.5.a', 'IM', 1.02, 28, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.5.a', 'LV', 0.04, 28, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.5.b', 'IM', 1.23, 28, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.5.b', 'LV', 0.45, 28, 0.34, 0.00, 1.15, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.6', 'IM', 2.39, 28, 0.38, 1.61, 3.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.6', 'LV', 2.49, 28, 0.59, 1.28, 3.69, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.7.a', 'IM', 3.12, 28, 0.37, 2.37, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.7.a', 'LV', 3.03, 28, 0.53, 1.95, 4.10, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.7.b', 'IM', 1.46, 28, 0.17, 1.12, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.7.b', 'LV', 1.24, 29, 0.47, 0.28, 2.21, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.7.c', 'IM', 2.24, 29, 0.34, 1.54, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.7.c', 'LV', 2.25, 29, 0.65, 0.92, 3.58, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.7.d', 'IM', 1.45, 29, 0.33, 1.00, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.7.d', 'LV', 0.69, 29, 0.54, 0.00, 1.80, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.7.e', 'IM', 1.26, 29, 0.22, 1.00, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.7.e', 'LV', 0.49, 29, 0.43, 0.00, 1.38, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.8.a', 'IM', 2.25, 29, 0.26, 1.72, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.8.a', 'LV', 2.15, 29, 0.43, 1.27, 3.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.8.b', 'IM', 1.73, 29, 0.22, 1.27, 2.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.8.b', 'LV', 1.37, 29, 0.37, 0.62, 2.12, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.9.a', 'IM', 1.61, 29, 0.43, 1.00, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.9.a', 'LV', 0.91, 29, 0.65, 0.00, 2.24, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.9.b', 'IM', 1.77, 29, 0.26, 1.24, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.9.b', 'LV', 1.26, 29, 0.39, 0.45, 2.07, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.10', 'IM', 2.27, 29, 0.29, 1.67, 2.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.C.10', 'LV', 1.83, 28, 0.35, 1.11, 2.54, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.a', 'IM', 3.51, 27, 0.31, 2.86, 4.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.a', 'LV', 3.41, 27, 0.41, 2.56, 4.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.b', 'IM', 2.81, 27, 0.34, 2.11, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.b', 'LV', 2.77, 25, 0.62, 1.49, 4.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.c', 'IM', 2.48, 27, 0.38, 1.70, 3.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.c', 'LV', 1.61, 26, 0.52, 0.54, 2.68, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.d', 'IM', 2.56, 27, 0.33, 1.87, 3.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.d', 'LV', 2.14, 26, 0.56, 0.99, 3.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.e', 'IM', 3.92, 27, 0.37, 3.17, 4.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.e', 'LV', 4.03, 27, 0.56, 2.89, 5.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.f', 'IM', 2.42, 27, 0.39, 1.62, 3.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.f', 'LV', 2.37, 27, 0.47, 1.41, 3.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.2.a', 'IM', 4.49, 27, 0.13, 4.23, 4.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.2.a', 'LV', 4.71, 27, 0.38, 3.94, 5.49, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.2.b', 'IM', 1.04, 27, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.2.b', 'LV', 0.05, 27, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.a', 'IM', 2.55, 27, 0.31, 1.91, 3.18, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.a', 'LV', 2.76, 27, 0.52, 1.69, 3.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.b', 'IM', 3.48, 27, 0.20, 3.07, 3.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.b', 'LV', 4.23, 27, 0.28, 3.65, 4.80, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.c', 'IM', 4.21, 27, 0.13, 3.95, 4.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.c', 'LV', 4.65, 27, 0.24, 4.16, 5.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.d', 'IM', 2.06, 27, 0.27, 1.52, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.d', 'LV', 1.68, 27, 0.43, 0.79, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.e', 'IM', 3.24, 26, 0.45, 2.32, 4.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.e', 'LV', 3.72, 26, 0.68, 2.33, 5.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.a', 'IM', 3.01, 26, 0.36, 2.28, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.a', 'LV', 3.08, 26, 0.45, 2.15, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.b', 'IM', 2.66, 26, 0.39, 1.85, 3.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.b', 'LV', 2.64, 26, 0.53, 1.55, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.c', 'IM', 3.34, 26, 0.39, 2.53, 4.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.c', 'LV', 3.71, 26, 0.50, 2.68, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.d', 'IM', 2.17, 27, 0.29, 1.58, 2.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.d', 'LV', 1.76, 26, 0.42, 0.90, 2.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.e', 'IM', 1.90, 27, 0.36, 1.17, 2.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.e', 'LV', 1.63, 27, 0.43, 0.74, 2.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.f', 'IM', 1.45, 27, 0.23, 1.00, 1.92, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.f', 'LV', 0.81, 27, 0.40, 0.00, 1.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.g', 'IM', 1.21, 27, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.g', 'LV', 0.35, 27, 0.22, 0.00, 0.81, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.5.a', 'IM', 4.17, 27, 0.27, 3.62, 4.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.5.a', 'LV', 4.42, 27, 0.20, 4.00, 4.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.5.b', 'IM', 1.14, 27, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.5.b', 'LV', 0.32, 27, 0.17, 0.00, 0.68, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.6', 'IM', 3.15, 27, 0.29, 2.54, 3.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.6', 'LV', 3.07, 27, 0.48, 2.08, 4.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.a', 'IM', 3.63, 26, 0.16, 3.31, 3.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.a', 'LV', 3.05, 26, 0.29, 2.45, 3.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.b', 'IM', 1.34, 26, 0.09, 1.15, 1.53, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.b', 'LV', 0.71, 26, 0.25, 0.20, 1.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.c', 'IM', 2.96, 25, 0.37, 2.19, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.c', 'LV', 3.44, 25, 0.50, 2.41, 4.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.d', 'IM', 1.33, 26, 0.08, 1.15, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.d', 'LV', 0.78, 26, 0.18, 0.41, 1.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.e', 'IM', 1.27, 26, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.e', 'LV', 0.58, 26, 0.43, 0.00, 1.47, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.8.a', 'IM', 2.54, 27, 0.25, 2.02, 3.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.8.a', 'LV', 2.43, 27, 0.46, 1.49, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.8.b', 'IM', 1.85, 27, 0.23, 1.37, 2.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.8.b', 'LV', 1.63, 27, 0.33, 0.95, 2.30, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.9.a', 'IM', 1.67, 27, 0.29, 1.08, 2.27, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.9.a', 'LV', 0.92, 27, 0.44, 0.02, 1.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.9.b', 'IM', 1.84, 27, 0.25, 1.33, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.9.b', 'LV', 1.60, 27, 0.34, 0.90, 2.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.10', 'IM', 1.83, 27, 0.22, 1.37, 2.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.10', 'LV', 1.34, 27, 0.27, 0.79, 1.90, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.a', 'IM', 2.96, 36, 0.58, 1.78, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.a', 'LV', 2.75, 36, 0.80, 1.13, 4.37, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.b', 'IM', 2.77, 36, 0.21, 2.35, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.b', 'LV', 2.76, 36, 0.50, 1.76, 3.77, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.c', 'IM', 2.08, 36, 0.38, 1.31, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.c', 'LV', 1.42, 36, 0.50, 0.41, 2.43, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.d', 'IM', 2.36, 36, 0.44, 1.46, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.d', 'LV', 2.30, 36, 0.72, 0.84, 3.76, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.e', 'IM', 4.41, 36, 0.21, 3.98, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.e', 'LV', 5.46, 36, 0.51, 4.42, 6.49, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.f', 'IM', 2.53, 35, 0.35, 1.81, 3.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.f', 'LV', 2.25, 35, 0.51, 1.22, 3.28, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.2.a', 'IM', 4.40, 36, 0.21, 3.97, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.2.a', 'LV', 5.04, 36, 0.58, 3.87, 6.21, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.2.b', 'IM', 1.01, 34, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.2.b', 'LV', 0.01, 34, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.a', 'IM', 2.81, 36, 0.43, 1.93, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.a', 'LV', 3.08, 36, 0.52, 2.02, 4.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.b', 'IM', 3.40, 36, 0.27, 2.84, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.b', 'LV', 3.94, 36, 0.36, 3.22, 4.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.c', 'IM', 3.63, 36, 0.16, 3.31, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.c', 'LV', 4.26, 36, 0.31, 3.64, 4.89, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.d', 'IM', 1.60, 34, 0.26, 1.07, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.d', 'LV', 0.94, 34, 0.39, 0.14, 1.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.e', 'IM', 4.14, 36, 0.30, 3.54, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.e', 'LV', 4.76, 36, 0.41, 3.92, 5.60, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.a', 'IM', 2.93, 36, 0.10, 2.73, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.a', 'LV', 3.07, 36, 0.18, 2.71, 3.43, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.b', 'IM', 2.19, 35, 0.25, 1.69, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.b', 'LV', 2.20, 35, 0.47, 1.24, 3.17, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.c', 'IM', 2.02, 36, 0.34, 1.33, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.c', 'LV', 2.18, 36, 0.67, 0.81, 3.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.d', 'IM', 2.06, 35, 0.25, 1.56, 2.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.d', 'LV', 1.72, 35, 0.41, 0.88, 2.57, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.e', 'IM', 2.75, 36, 0.26, 2.22, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.e', 'LV', 3.51, 36, 0.56, 2.37, 4.66, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.f', 'IM', 1.62, 35, 0.20, 1.21, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.f', 'LV', 1.13, 35, 0.34, 0.44, 1.81, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.g', 'IM', 1.58, 35, 0.17, 1.22, 1.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.g', 'LV', 1.21, 35, 0.35, 0.49, 1.93, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.5.a', 'IM', 3.21, 36, 0.33, 2.53, 3.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.5.a', 'LV', 3.19, 36, 0.39, 2.40, 3.97, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.5.b', 'IM', 2.89, 36, 0.27, 2.34, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.5.b', 'LV', 2.96, 36, 0.34, 2.27, 3.64, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.6', 'IM', 3.31, 36, 0.26, 2.79, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.6', 'LV', 4.28, 36, 0.54, 3.19, 5.37, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.a', 'IM', 3.49, 36, 0.25, 2.99, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.a', 'LV', 2.96, 36, 0.18, 2.58, 3.33, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.b', 'IM', 1.35, 35, 0.16, 1.03, 1.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.b', 'LV', 0.63, 35, 0.27, 0.09, 1.18, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.c', 'IM', 1.22, 35, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.c', 'LV', 0.42, 35, 0.22, 0.00, 0.86, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.d', 'IM', 1.22, 35, 0.11, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.d', 'LV', 0.39, 35, 0.21, 0.00, 0.82, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.e', 'IM', 1.26, 35, 0.12, 1.02, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.e', 'LV', 0.57, 35, 0.27, 0.02, 1.12, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.8.a', 'IM', 2.81, 35, 0.18, 2.45, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.8.a', 'LV', 2.54, 35, 0.22, 2.09, 3.00, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.8.b', 'IM', 1.77, 34, 0.19, 1.39, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.8.b', 'LV', 1.46, 34, 0.39, 0.67, 2.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.9.a', 'IM', 2.13, 35, 0.29, 1.54, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.9.a', 'LV', 1.88, 36, 0.37, 1.13, 2.63, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.9.b', 'IM', 1.95, 34, 0.21, 1.53, 2.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.9.b', 'LV', 1.79, 34, 0.37, 1.03, 2.55, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.10', 'IM', 1.57, 35, 0.18, 1.20, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.10', 'LV', 1.06, 35, 0.34, 0.38, 1.75, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.a', 'IM', 2.73, 21, 0.46, 1.78, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.a', 'LV', 3.09, 21, 0.27, 2.54, 3.65, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.b', 'IM', 2.49, 21, 0.31, 1.85, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.b', 'LV', 2.68, 20, 0.47, 1.69, 3.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.c', 'IM', 1.97, 20, 0.14, 1.67, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.c', 'LV', 1.25, 20, 0.27, 0.67, 1.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.d', 'IM', 2.22, 20, 0.29, 1.62, 2.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.d', 'LV', 2.33, 20, 0.39, 1.52, 3.14, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.e', 'IM', 3.47, 20, 0.37, 2.68, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.e', 'LV', 3.33, 20, 0.47, 2.36, 4.30, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.f', 'IM', 2.07, 20, 0.21, 1.64, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.f', 'LV', 2.03, 20, 0.45, 1.09, 2.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.2.a', 'IM', 2.73, 21, 0.86, 1.00, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.2.a', 'LV', 2.01, 20, 1.02, 0.00, 4.15, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.2.b', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.2.b', 'LV', 0.04, 21, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.a', 'IM', 2.81, 21, 0.19, 2.42, 3.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.a', 'LV', 3.57, 21, 0.32, 2.91, 4.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.b', 'IM', 1.89, 20, 0.43, 1.00, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.b', 'LV', 1.60, 21, 0.78, 0.00, 3.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.c', 'IM', 1.82, 21, 0.45, 1.00, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.c', 'LV', 1.37, 21, 0.70, 0.00, 2.83, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.d', 'IM', 1.12, 21, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.d', 'LV', 0.18, 21, 0.15, 0.00, 0.50, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.e', 'IM', 2.45, 21, 0.76, 1.00, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.e', 'LV', 2.25, 21, 1.10, 0.00, 4.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.a', 'IM', 3.02, 21, 0.53, 1.91, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.a', 'LV', 3.22, 21, 0.29, 2.62, 3.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.b', 'IM', 1.63, 21, 0.42, 1.00, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.b', 'LV', 1.18, 21, 0.69, 0.00, 2.61, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.c', 'IM', 2.00, 21, 0.18, 1.63, 2.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.c', 'LV', 2.49, 21, 0.43, 1.58, 3.39, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.d', 'IM', 1.16, 21, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.d', 'LV', 0.36, 21, 0.27, 0.00, 0.93, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.e', 'IM', 1.53, 21, 0.35, 1.00, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.e', 'LV', 1.09, 21, 0.69, 0.00, 2.52, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.f', 'IM', 1.00, 21, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.f', 'LV', 0.01, 21, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.g', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.g', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.5.a', 'IM', 1.37, 21, 0.26, 1.00, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.5.a', 'LV', 0.57, 21, 0.40, 0.00, 1.40, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.5.b', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.5.b', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.6', 'IM', 2.65, 21, 0.39, 1.83, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.6', 'LV', 2.89, 21, 0.59, 1.66, 4.11, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.a', 'IM', 2.06, 21, 0.17, 1.71, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.a', 'LV', 1.56, 21, 0.33, 0.87, 2.24, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.b', 'IM', 1.10, 20, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.b', 'LV', 0.12, 20, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.c', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.c', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.d', 'IM', 1.11, 21, 0.12, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.d', 'LV', 0.11, 21, 0.12, 0.00, 0.36, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.e', 'IM', 1.05, 21, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.e', 'LV', 0.15, 21, 0.14, 0.00, 0.44, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.8.a', 'IM', 1.73, 21, 0.20, 1.32, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.8.a', 'LV', 1.34, 21, 0.37, 0.56, 2.12, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.8.b', 'IM', 1.89, 21, 0.24, 1.39, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.8.b', 'LV', 1.53, 21, 0.40, 0.70, 2.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.9.a', 'IM', 1.12, 21, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.9.a', 'LV', 0.12, 21, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.9.b', 'IM', 1.06, 21, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.9.b', 'LV', 0.17, 21, 0.15, 0.00, 0.47, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.10', 'IM', 1.22, 21, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.10', 'LV', 0.37, 21, 0.34, 0.00, 1.08, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.a', 'IM', 2.08, 36, 0.31, 1.45, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.a', 'LV', 1.52, 35, 0.49, 0.52, 2.51, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.b', 'IM', 1.93, 36, 0.28, 1.36, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.b', 'LV', 1.24, 36, 0.43, 0.36, 2.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.c', 'IM', 1.41, 36, 0.26, 1.00, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.c', 'LV', 0.72, 36, 0.46, 0.00, 1.64, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.d', 'IM', 1.32, 36, 0.25, 1.00, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.d', 'LV', 0.53, 35, 0.44, 0.00, 1.43, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.e', 'IM', 2.45, 36, 0.35, 1.74, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.e', 'LV', 1.94, 35, 0.50, 0.92, 2.96, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.f', 'IM', 1.83, 35, 0.30, 1.21, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.f', 'LV', 1.26, 35, 0.48, 0.29, 2.23, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.2.a', 'IM', 3.07, 35, 0.39, 2.27, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.2.a', 'LV', 2.87, 36, 0.57, 1.72, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.2.b', 'IM', 1.66, 36, 0.25, 1.15, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.2.b', 'LV', 0.85, 36, 0.35, 0.13, 1.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.a', 'IM', 1.76, 36, 0.22, 1.31, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.a', 'LV', 1.41, 36, 0.39, 0.63, 2.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.b', 'IM', 1.37, 36, 0.13, 1.10, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.b', 'LV', 0.66, 36, 0.25, 0.16, 1.16, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.c', 'IM', 1.44, 36, 0.29, 1.00, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.c', 'LV', 0.52, 36, 0.25, 0.02, 1.03, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.d', 'IM', 1.23, 36, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.d', 'LV', 0.45, 36, 0.30, 0.00, 1.07, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.e', 'IM', 2.81, 35, 0.31, 2.17, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.e', 'LV', 2.70, 34, 0.42, 1.85, 3.55, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.a', 'IM', 2.77, 35, 0.15, 2.46, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.a', 'LV', 2.54, 35, 0.15, 2.24, 2.84, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.b', 'IM', 1.17, 35, 0.08, 1.01, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.b', 'LV', 0.33, 35, 0.16, 0.01, 0.65, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.c', 'IM', 1.44, 35, 0.14, 1.15, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.c', 'LV', 1.09, 35, 0.34, 0.39, 1.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.d', 'IM', 1.00, 36, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.d', 'LV', 0.00, 36, 0.00, 0.00, 0.00, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.e', 'IM', 1.28, 36, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.e', 'LV', 0.51, 36, 0.30, 0.00, 1.12, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.f', 'IM', 1.03, 36, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.f', 'LV', 0.06, 36, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.g', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.g', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.5.a', 'IM', 1.23, 36, 0.11, 1.01, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.5.a', 'LV', 0.62, 36, 0.32, 0.00, 1.27, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.5.b', 'IM', 1.09, 36, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.5.b', 'LV', 0.17, 36, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.6', 'IM', 1.90, 35, 0.26, 1.37, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.6', 'LV', 1.83, 35, 0.50, 0.81, 2.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.a', 'IM', 2.77, 35, 0.36, 2.03, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.a', 'LV', 2.31, 35, 0.32, 1.66, 2.95, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.b', 'IM', 1.45, 36, 0.18, 1.09, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.b', 'LV', 0.53, 36, 0.25, 0.03, 1.03, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.c', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.c', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.d', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.d', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.e', 'IM', 1.18, 36, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.e', 'LV', 0.36, 36, 0.30, 0.00, 0.98, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.8.a', 'IM', 2.00, 36, 0.25, 1.49, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.8.a', 'LV', 1.39, 36, 0.46, 0.46, 2.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.8.b', 'IM', 1.40, 36, 0.23, 1.00, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.8.b', 'LV', 0.80, 36, 0.40, 0.00, 1.61, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.9.a', 'IM', 1.24, 36, 0.11, 1.02, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.9.a', 'LV', 0.40, 36, 0.23, 0.00, 0.86, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.9.b', 'IM', 1.31, 36, 0.15, 1.01, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.9.b', 'LV', 0.43, 35, 0.22, 0.00, 0.89, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.10', 'IM', 1.70, 36, 0.31, 1.07, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.10', 'LV', 0.92, 36, 0.36, 0.19, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.a', 'IM', 2.35, 27, 0.39, 1.55, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.a', 'LV', 2.13, 26, 0.57, 0.95, 3.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.b', 'IM', 1.80, 27, 0.38, 1.01, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.b', 'LV', 0.98, 27, 0.32, 0.32, 1.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.c', 'IM', 1.23, 26, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.c', 'LV', 0.61, 26, 0.34, 0.00, 1.30, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.d', 'IM', 1.34, 27, 0.21, 1.00, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.d', 'LV', 0.82, 27, 0.51, 0.00, 1.87, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.e', 'IM', 2.57, 27, 0.30, 1.95, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.e', 'LV', 2.57, 27, 0.59, 1.36, 3.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.f', 'IM', 1.96, 27, 0.37, 1.19, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.1.f', 'LV', 1.50, 27, 0.66, 0.15, 2.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.2.a', 'IM', 3.17, 27, 0.32, 2.51, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.2.a', 'LV', 3.19, 27, 0.50, 2.17, 4.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.2.b', 'IM', 1.27, 27, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.2.b', 'LV', 0.39, 26, 0.21, 0.00, 0.83, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.3.a', 'IM', 1.86, 27, 0.23, 1.38, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.3.a', 'LV', 1.35, 27, 0.35, 0.63, 2.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.3.b', 'IM', 1.69, 27, 0.24, 1.20, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.3.b', 'LV', 1.04, 27, 0.36, 0.30, 1.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.3.c', 'IM', 1.46, 27, 0.17, 1.10, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.3.c', 'LV', 0.95, 27, 0.35, 0.24, 1.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.3.d', 'IM', 1.36, 27, 0.20, 1.00, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.3.d', 'LV', 0.59, 27, 0.31, 0.00, 1.22, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.3.e', 'IM', 2.66, 27, 0.30, 2.04, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.3.e', 'LV', 3.02, 27, 0.52, 1.95, 4.10, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.a', 'IM', 2.45, 27, 0.30, 1.85, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.a', 'LV', 2.34, 27, 0.47, 1.38, 3.30, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.b', 'IM', 1.87, 27, 0.28, 1.29, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.b', 'LV', 1.99, 27, 0.48, 1.00, 2.99, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.c', 'IM', 2.07, 27, 0.29, 1.47, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.c', 'LV', 2.25, 27, 0.59, 1.03, 3.46, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.d', 'IM', 1.32, 27, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.d', 'LV', 0.46, 27, 0.31, 0.00, 1.09, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.e', 'IM', 1.25, 27, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.e', 'LV', 0.35, 27, 0.18, 0.00, 0.72, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.f', 'IM', 1.19, 27, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.f', 'LV', 0.33, 27, 0.17, 0.00, 0.68, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.g', 'IM', 1.24, 27, 0.19, 1.00, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.4.g', 'LV', 0.37, 27, 0.29, 0.00, 0.96, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.5.a', 'IM', 1.27, 27, 0.11, 1.04, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.5.a', 'LV', 0.49, 27, 0.27, 0.00, 1.05, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.5.b', 'IM', 1.29, 27, 0.11, 1.07, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.5.b', 'LV', 0.61, 27, 0.22, 0.16, 1.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.6', 'IM', 2.33, 27, 0.31, 1.69, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.6', 'LV', 2.15, 27, 0.42, 1.29, 3.01, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.7.a', 'IM', 2.51, 27, 0.28, 1.93, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.7.a', 'LV', 2.35, 27, 0.40, 1.52, 3.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.7.b', 'IM', 1.51, 27, 0.26, 1.00, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.7.b', 'LV', 0.97, 27, 0.47, 0.01, 1.94, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.7.c', 'IM', 1.11, 27, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.7.c', 'LV', 0.22, 27, 0.20, 0.00, 0.64, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.7.d', 'IM', 1.13, 27, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.7.d', 'LV', 0.25, 27, 0.20, 0.00, 0.67, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.7.e', 'IM', 1.08, 27, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.7.e', 'LV', 0.14, 27, 0.08, 0.00, 0.31, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.8.a', 'IM', 2.65, 27, 0.31, 2.02, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.8.a', 'LV', 2.26, 27, 0.47, 1.30, 3.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.8.b', 'IM', 1.39, 27, 0.21, 1.00, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.8.b', 'LV', 0.61, 27, 0.32, 0.00, 1.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.9.a', 'IM', 1.73, 27, 0.20, 1.32, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.9.a', 'LV', 0.96, 27, 0.30, 0.33, 1.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.9.b', 'IM', 1.62, 27, 0.20, 1.21, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.9.b', 'LV', 0.87, 27, 0.31, 0.24, 1.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.10', 'IM', 1.59, 27, 0.28, 1.02, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.C.10', 'LV', 0.95, 27, 0.39, 0.15, 1.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.a', 'IM', 2.70, 17, 0.54, 1.55, 3.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.a', 'LV', 2.30, 16, 0.72, 0.77, 3.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.b', 'IM', 1.94, 17, 0.33, 1.24, 2.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.b', 'LV', 1.05, 16, 0.36, 0.28, 1.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.c', 'IM', 1.68, 16, 0.34, 1.00, 2.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.c', 'LV', 1.03, 17, 0.40, 0.19, 1.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.d', 'IM', 1.94, 17, 0.32, 1.25, 2.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.d', 'LV', 1.51, 17, 0.50, 0.45, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.e', 'IM', 2.56, 17, 0.39, 1.73, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.e', 'LV', 1.98, 16, 0.53, 0.85, 3.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.f', 'IM', 1.73, 17, 0.25, 1.20, 2.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.1.f', 'LV', 1.13, 16, 0.37, 0.34, 1.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.2.a', 'IM', 2.72, 17, 0.59, 1.47, 3.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.2.a', 'LV', 2.34, 17, 0.65, 0.96, 3.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.2.b', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.2.b', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.3.a', 'IM', 1.62, 17, 0.25, 1.09, 2.16, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.3.a', 'LV', 1.00, 16, 0.39, 0.17, 1.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.3.b', 'IM', 1.88, 17, 0.40, 1.04, 2.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.3.b', 'LV', 1.31, 16, 0.59, 0.06, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.3.c', 'IM', 1.84, 17, 0.31, 1.19, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.3.c', 'LV', 1.41, 16, 0.57, 0.20, 2.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.3.d', 'IM', 1.27, 16, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.3.d', 'LV', 0.47, 16, 0.28, 0.00, 1.06, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.3.e', 'IM', 2.72, 15, 0.24, 2.20, 3.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.3.e', 'LV', 2.90, 15, 0.24, 2.39, 3.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.a', 'IM', 2.64, 16, 0.22, 2.18, 3.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.a', 'LV', 2.26, 16, 0.36, 1.48, 3.03, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.b', 'IM', 1.41, 16, 0.24, 1.00, 1.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.b', 'LV', 0.45, 16, 0.23, 0.00, 0.93, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.c', 'IM', 2.74, 16, 0.56, 1.54, 3.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.c', 'LV', 3.17, 16, 0.71, 1.65, 4.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.d', 'IM', 1.08, 16, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.d', 'LV', 0.15, 16, 0.16, 0.00, 0.50, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.e', 'IM', 1.54, 17, 0.27, 1.00, 2.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.e', 'LV', 0.68, 17, 0.37, 0.00, 1.46, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.f', 'IM', 1.13, 17, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.f', 'LV', 0.09, 17, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.g', 'IM', 1.26, 16, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.4.g', 'LV', 0.68, 17, 0.41, 0.00, 1.54, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.5.a', 'IM', 1.17, 16, 0.16, 1.00, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.5.a', 'LV', 0.07, 16, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.5.b', 'IM', 1.17, 16, 0.16, 1.00, 1.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.5.b', 'LV', 0.11, 16, 0.09, 0.00, 0.29, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.6', 'IM', 2.12, 15, 0.32, 1.45, 2.80, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.6', 'LV', 2.08, 15, 0.55, 0.90, 3.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.7.a', 'IM', 3.22, 16, 0.61, 1.91, 4.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.7.a', 'LV', 2.17, 16, 0.54, 1.03, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.7.b', 'IM', 1.19, 16, 0.19, 1.00, 1.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.7.b', 'LV', 0.05, 16, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.7.c', 'IM', 1.21, 16, 0.19, 1.00, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.7.c', 'LV', 0.28, 16, 0.24, 0.00, 0.78, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.7.d', 'IM', 1.50, 16, 0.27, 1.00, 2.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.7.d', 'LV', 0.74, 16, 0.46, 0.00, 1.72, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.7.e', 'IM', 1.14, 15, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.7.e', 'LV', 0.47, 16, 0.36, 0.00, 1.25, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.8.a', 'IM', 1.84, 17, 0.31, 1.17, 2.50, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.8.a', 'LV', 1.35, 17, 0.52, 0.25, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.8.b', 'IM', 2.13, 17, 0.71, 1.00, 3.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.8.b', 'LV', 0.95, 17, 0.54, 0.00, 2.09, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.9.a', 'IM', 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.9.a', 'LV', 0.00, 17, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.9.b', 'IM', 1.45, 17, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.9.b', 'LV', 0.71, 17, 0.40, 0.00, 1.57, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.10', 'IM', 1.51, 17, 0.24, 1.00, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.C.10', 'LV', 0.63, 17, 0.27, 0.05, 1.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.a', 'IM', 2.05, 35, 0.21, 1.63, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.a', 'LV', 2.76, 35, 0.70, 1.35, 4.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.b', 'IM', 1.68, 35, 0.22, 1.24, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.b', 'LV', 2.26, 35, 0.93, 0.37, 4.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.c', 'IM', 1.51, 35, 0.25, 1.00, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.c', 'LV', 1.47, 34, 0.78, 0.00, 3.05, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.d', 'IM', 3.09, 35, 0.98, 1.10, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.d', 'LV', 2.69, 35, 1.20, 0.26, 5.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.e', 'IM', 2.53, 35, 0.33, 1.86, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.e', 'LV', 2.46, 35, 0.82, 0.79, 4.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.f', 'IM', 1.13, 34, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.f', 'LV', 0.27, 34, 0.18, 0.00, 0.63, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.2.a', 'IM', 4.01, 35, 0.54, 2.92, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.2.a', 'LV', 3.71, 35, 0.69, 2.31, 5.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.2.b', 'IM', 1.14, 35, 0.14, 1.00, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.2.b', 'LV', 0.15, 35, 0.14, 0.00, 0.44, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.a', 'IM', 1.56, 35, 0.23, 1.09, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.a', 'LV', 2.05, 35, 1.00, 0.02, 4.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.b', 'IM', 1.83, 35, 0.18, 1.47, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.b', 'LV', 1.55, 35, 0.35, 0.85, 2.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.c', 'IM', 3.01, 35, 1.01, 1.00, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.c', 'LV', 3.02, 35, 1.52, 0.00, 6.10, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.d', 'IM', 1.03, 35, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.d', 'LV', 0.06, 35, 0.04, 0.00, 0.15, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.e', 'IM', 2.85, 35, 0.25, 2.33, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.e', 'LV', 2.28, 35, 0.33, 1.61, 2.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.a', 'IM', 1.92, 35, 0.21, 1.49, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.a', 'LV', 1.67, 35, 0.42, 0.82, 2.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.b', 'IM', 1.31, 34, 0.24, 1.00, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.b', 'LV', 0.40, 35, 0.28, 0.00, 0.97, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.c', 'IM', 1.99, 35, 0.17, 1.64, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.c', 'LV', 1.45, 35, 0.26, 0.92, 1.97, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.d', 'IM', 1.15, 35, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.d', 'LV', 0.29, 35, 0.28, 0.00, 0.86, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.e', 'IM', 1.56, 35, 0.23, 1.09, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.e', 'LV', 1.17, 35, 0.47, 0.22, 2.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.f', 'IM', 1.63, 35, 0.23, 1.16, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.f', 'LV', 1.20, 35, 0.46, 0.27, 2.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.g', 'IM', 1.01, 35, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.g', 'LV', 0.02, 35, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.5.a', 'IM', 1.04, 35, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.5.a', 'LV', 0.06, 35, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.5.b', 'IM', 1.02, 35, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.5.b', 'LV', 0.01, 35, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.6', 'IM', 1.85, 35, 0.17, 1.51, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.6', 'LV', 1.80, 35, 0.40, 0.98, 2.61, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.a', 'IM', 2.10, 35, 0.15, 1.79, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.a', 'LV', 2.16, 35, 0.44, 1.26, 3.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.b', 'IM', 1.04, 35, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.b', 'LV', 0.04, 35, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.c', 'IM', 2.53, 35, 0.75, 1.00, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.c', 'LV', 3.02, 35, 1.52, 0.00, 6.10, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.d', 'IM', 1.01, 35, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.d', 'LV', 0.02, 35, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.e', 'IM', 1.14, 35, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.e', 'LV', 0.28, 35, 0.28, 0.00, 0.85, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.8.a', 'IM', 2.20, 35, 0.19, 1.82, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.8.a', 'LV', 1.87, 35, 0.17, 1.53, 2.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.8.b', 'IM', 2.06, 35, 0.47, 1.10, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.8.b', 'LV', 1.68, 34, 0.69, 0.28, 3.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.9.a', 'IM', 1.49, 35, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.9.a', 'LV', 0.50, 35, 0.26, 0.00, 1.02, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.9.b', 'IM', 1.97, 35, 0.52, 1.00, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.9.b', 'LV', 1.47, 35, 0.77, 0.00, 3.04, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.10', 'IM', 2.75, 35, 0.64, 1.45, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.10', 'LV', 2.30, 35, 0.89, 0.49, 4.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.a', 'IM', 2.41, 26, 0.18, 2.03, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.a', 'LV', 2.44, 26, 0.39, 1.64, 3.23, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.b', 'IM', 1.82, 25, 0.18, 1.44, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.b', 'LV', 1.20, 24, 0.40, 0.38, 2.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.c', 'IM', 1.69, 26, 0.44, 1.00, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.c', 'LV', 0.33, 25, 0.18, 0.00, 0.71, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.d', 'IM', 1.62, 26, 0.35, 1.00, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.d', 'LV', 0.24, 25, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.e', 'IM', 2.97, 25, 0.10, 2.78, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.e', 'LV', 2.48, 24, 0.38, 1.70, 3.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.f', 'IM', 1.89, 26, 0.23, 1.42, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.f', 'LV', 0.71, 24, 0.24, 0.21, 1.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.2.a', 'IM', 3.90, 26, 0.39, 3.09, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.2.a', 'LV', 3.70, 24, 0.81, 2.03, 5.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.2.b', 'IM', 1.31, 25, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.2.b', 'LV', 0.13, 24, 0.10, 0.00, 0.32, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.a', 'IM', 3.37, 25, 0.49, 2.36, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.a', 'LV', 3.77, 24, 0.93, 1.84, 5.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.b', 'IM', 2.67, 26, 0.60, 1.44, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.b', 'LV', 2.22, 24, 0.68, 0.80, 3.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.c', 'IM', 1.69, 26, 0.16, 1.36, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.c', 'LV', 0.76, 25, 0.37, 0.01, 1.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.d', 'IM', 1.37, 23, 0.18, 1.00, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.d', 'LV', 0.50, 24, 0.33, 0.00, 1.18, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.e', 'IM', 2.41, 26, 0.17, 2.06, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.e', 'LV', 1.73, 24, 0.44, 0.81, 2.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.a', 'IM', 2.87, 26, 0.09, 2.69, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.a', 'LV', 2.89, 25, 0.27, 2.34, 3.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.b', 'IM', 1.46, 26, 0.17, 1.12, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.b', 'LV', 0.90, 25, 0.37, 0.14, 1.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.c', 'IM', 3.24, 26, 0.08, 3.07, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.c', 'LV', 3.09, 25, 0.35, 2.36, 3.82, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.d', 'IM', 1.20, 26, 0.08, 1.04, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.d', 'LV', 0.12, 25, 0.08, 0.00, 0.28, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.e', 'IM', 1.54, 26, 0.16, 1.22, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.e', 'LV', 0.65, 25, 0.30, 0.02, 1.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.f', 'IM', 1.27, 25, 0.10, 1.06, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.f', 'LV', 0.43, 24, 0.31, 0.00, 1.06, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.g', 'IM', 1.31, 25, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.g', 'LV', 0.16, 24, 0.12, 0.00, 0.40, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.5.a', 'IM', 2.09, 25, 0.35, 1.37, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.5.a', 'LV', 0.62, 24, 0.34, 0.00, 1.33, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.5.b', 'IM', 1.97, 25, 0.34, 1.27, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.5.b', 'LV', 0.62, 24, 0.34, 0.00, 1.32, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.6', 'IM', 3.26, 25, 0.28, 2.67, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.6', 'LV', 3.37, 24, 0.36, 2.62, 4.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.a', 'IM', 3.78, 26, 0.44, 2.88, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.a', 'LV', 3.88, 25, 0.44, 2.97, 4.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.b', 'IM', 1.51, 26, 0.09, 1.33, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.b', 'LV', 0.39, 25, 0.15, 0.07, 0.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.c', 'IM', 1.28, 25, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.c', 'LV', 0.10, 24, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.d', 'IM', 1.14, 25, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.d', 'LV', 0.04, 24, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.e', 'IM', 1.76, 23, 0.16, 1.43, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.e', 'LV', 1.24, 22, 0.58, 0.04, 2.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.8.a', 'IM', 3.40, 24, 0.30, 2.78, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.8.a', 'LV', 2.29, 22, 0.79, 0.65, 3.93, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.8.b', 'IM', 1.60, 24, 0.25, 1.08, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.8.b', 'LV', 0.46, 22, 0.32, 0.00, 1.13, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.9.a', 'IM', 2.03, 24, 0.32, 1.37, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.9.a', 'LV', 0.77, 23, 0.19, 0.38, 1.17, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.9.b', 'IM', 2.26, 24, 0.25, 1.74, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.9.b', 'LV', 1.81, 23, 0.38, 1.03, 2.59, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.10', 'IM', 1.74, 24, 0.28, 1.15, 2.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.10', 'LV', 0.49, 23, 0.13, 0.23, 0.76, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.a', 'IM', 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.a', 'LV', 3.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.b', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.b', 'LV', 1.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.c', 'IM', 1.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.c', 'LV', 0.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.d', 'IM', 2.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.d', 'LV', 2.64, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.e', 'IM', 4.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.e', 'LV', 3.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.f', 'IM', 1.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.f', 'LV', 1.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.2.a', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.2.a', 'LV', 3.32, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.2.b', 'IM', 1.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.2.b', 'LV', 0.22, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.a', 'IM', 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.a', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.b', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.b', 'LV', 1.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.c', 'IM', 1.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.c', 'LV', 1.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.d', 'IM', 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.d', 'LV', 0.39, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.e', 'IM', 2.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.e', 'LV', 2.73, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.a', 'IM', 2.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.a', 'LV', 2.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.b', 'IM', 1.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.b', 'LV', 0.93, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.c', 'IM', 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.c', 'LV', 3.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.d', 'IM', 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.d', 'LV', 0.06, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.e', 'IM', 1.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.e', 'LV', 1.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.f', 'IM', 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.f', 'LV', 0.34, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.g', 'IM', 1.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.g', 'LV', 0.38, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.5.a', 'IM', 1.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.5.a', 'LV', 0.34, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.5.b', 'IM', 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.5.b', 'LV', 0.29, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.6', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.6', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.a', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.a', 'LV', 2.63, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.b', 'IM', 1.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.b', 'LV', 0.23, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.c', 'IM', 2.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.c', 'LV', 2.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.d', 'IM', 1.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.d', 'LV', 0.22, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.e', 'IM', 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.e', 'LV', 0.30, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.8.a', 'IM', 2.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.8.a', 'LV', 1.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.8.b', 'IM', 1.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.8.b', 'LV', 1.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.9.a', 'IM', 1.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.9.a', 'LV', 0.83, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.9.b', 'IM', 2.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.9.b', 'LV', 1.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.10', 'IM', 1.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.10', 'LV', 0.61, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.a', 'IM', 2.65, 22, 0.41, 1.81, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.a', 'LV', 2.54, 20, 0.59, 1.30, 3.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.b', 'IM', 1.48, 22, 0.22, 1.02, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.b', 'LV', 0.79, 22, 0.44, 0.00, 1.70, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.c', 'IM', 1.33, 22, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.c', 'LV', 0.12, 22, 0.07, 0.00, 0.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.d', 'IM', 1.24, 22, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.d', 'LV', 0.10, 22, 0.07, 0.00, 0.24, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.e', 'IM', 2.17, 21, 0.33, 1.49, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.e', 'LV', 1.70, 21, 0.48, 0.69, 2.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.f', 'IM', 1.61, 21, 0.28, 1.03, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.f', 'LV', 0.43, 21, 0.25, 0.00, 0.95, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.2.a', 'IM', 3.14, 21, 0.34, 2.44, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.2.a', 'LV', 2.83, 21, 0.49, 1.80, 3.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.2.b', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.2.b', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.a', 'IM', 1.92, 22, 0.16, 1.58, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.a', 'LV', 1.29, 22, 0.27, 0.72, 1.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.b', 'IM', 1.63, 22, 0.25, 1.10, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.b', 'LV', 0.98, 22, 0.40, 0.16, 1.81, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.c', 'IM', 1.81, 22, 0.24, 1.30, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.c', 'LV', 1.10, 22, 0.35, 0.36, 1.84, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.d', 'IM', 1.07, 21, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.d', 'LV', 0.07, 21, 0.07, 0.00, 0.23, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.e', 'IM', 2.78, 21, 0.31, 2.14, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.e', 'LV', 2.46, 21, 0.41, 1.60, 3.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.a', 'IM', 2.85, 21, 0.36, 2.11, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.a', 'LV', 1.99, 21, 0.27, 1.43, 2.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.b', 'IM', 1.72, 21, 0.21, 1.29, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.b', 'LV', 1.03, 21, 0.32, 0.36, 1.70, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.c', 'IM', 1.84, 21, 0.37, 1.07, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.c', 'LV', 1.48, 21, 0.63, 0.18, 2.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.d', 'IM', 1.27, 22, 0.23, 1.00, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.d', 'LV', 0.43, 22, 0.35, 0.00, 1.16, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.e', 'IM', 1.74, 22, 0.30, 1.12, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.e', 'LV', 0.98, 22, 0.42, 0.12, 1.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.f', 'IM', 1.33, 22, 0.14, 1.03, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.f', 'LV', 0.55, 22, 0.26, 0.01, 1.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.g', 'IM', 1.12, 22, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.g', 'LV', 0.24, 22, 0.23, 0.00, 0.72, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.5.a', 'IM', 1.26, 22, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.5.a', 'LV', 0.20, 22, 0.12, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.5.b', 'IM', 1.21, 22, 0.09, 1.02, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.5.b', 'LV', 0.51, 22, 0.22, 0.06, 0.97, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.6', 'IM', 2.18, 21, 0.23, 1.69, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.6', 'LV', 2.00, 21, 0.40, 1.16, 2.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.a', 'IM', 2.72, 21, 0.34, 2.00, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.a', 'LV', 2.27, 21, 0.34, 1.55, 2.99, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.b', 'IM', 1.41, 22, 0.12, 1.17, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.b', 'LV', 0.54, 22, 0.18, 0.17, 0.91, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.c', 'IM', 1.02, 22, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.c', 'LV', 0.04, 22, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.d', 'IM', 1.02, 22, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.d', 'LV', 0.06, 22, 0.07, 0.00, 0.20, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.e', 'IM', 1.27, 22, 0.23, 1.00, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.e', 'LV', 0.53, 22, 0.46, 0.00, 1.49, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.8.a', 'IM', 1.80, 22, 0.31, 1.15, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.8.a', 'LV', 1.16, 22, 0.43, 0.27, 2.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.8.b', 'IM', 1.45, 22, 0.23, 1.00, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.8.b', 'LV', 0.76, 22, 0.36, 0.02, 1.50, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.9.a', 'IM', 1.22, 22, 0.09, 1.03, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.9.a', 'LV', 0.22, 22, 0.09, 0.03, 0.41, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.9.b', 'IM', 1.34, 22, 0.11, 1.10, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.9.b', 'LV', 0.82, 22, 0.31, 0.17, 1.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.10', 'IM', 1.68, 22, 0.20, 1.27, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.10', 'LV', 1.07, 22, 0.29, 0.46, 1.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.a', 'IM', 2.80, 21, 0.63, 1.48, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.a', 'LV', 2.00, 21, 0.65, 0.64, 3.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.b', 'IM', 2.16, 21, 0.37, 1.38, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.b', 'LV', 1.81, 20, 0.57, 0.61, 3.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.c', 'IM', 1.80, 21, 0.49, 1.00, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.c', 'LV', 1.17, 20, 0.74, 0.00, 2.72, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.d', 'IM', 1.37, 20, 0.26, 1.00, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.d', 'LV', 0.67, 20, 0.50, 0.00, 1.71, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.e', 'IM', 2.61, 21, 0.58, 1.39, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.e', 'LV', 2.05, 21, 0.69, 0.60, 3.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.f', 'IM', 2.42, 21, 0.58, 1.22, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.f', 'LV', 1.62, 20, 0.68, 0.20, 3.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.2.a', 'IM', 2.81, 21, 0.60, 1.55, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.2.a', 'LV', 2.41, 20, 0.81, 0.71, 4.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.2.b', 'IM', 3.08, 21, 0.55, 1.94, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.2.b', 'LV', 3.02, 21, 0.71, 1.55, 4.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.a', 'IM', 1.89, 21, 0.48, 1.00, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.a', 'LV', 1.20, 21, 0.62, 0.00, 2.49, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.b', 'IM', 2.21, 21, 0.38, 1.41, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.b', 'LV', 1.98, 21, 0.71, 0.50, 3.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.c', 'IM', 1.64, 21, 0.38, 1.00, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.c', 'LV', 0.82, 20, 0.44, 0.00, 1.73, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.d', 'IM', 1.40, 21, 0.26, 1.00, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.d', 'LV', 0.94, 21, 0.64, 0.00, 2.26, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.e', 'IM', 2.66, 20, 0.51, 1.59, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.e', 'LV', 2.16, 20, 0.66, 0.79, 3.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.a', 'IM', 2.55, 20, 0.65, 1.18, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.a', 'LV', 1.26, 20, 0.53, 0.16, 2.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.b', 'IM', 1.39, 20, 0.27, 1.00, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.b', 'LV', 0.61, 20, 0.40, 0.00, 1.46, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.c', 'IM', 2.59, 20, 0.61, 1.32, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.c', 'LV', 2.58, 20, 0.83, 0.84, 4.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.d', 'IM', 1.20, 21, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.d', 'LV', 0.94, 21, 0.74, 0.00, 2.49, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.e', 'IM', 2.15, 21, 0.52, 1.07, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.e', 'LV', 1.89, 21, 0.88, 0.05, 3.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.f', 'IM', 2.03, 21, 0.34, 1.31, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.f', 'LV', 1.62, 21, 0.52, 0.55, 2.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.g', 'IM', 1.21, 21, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.g', 'LV', 0.61, 21, 0.50, 0.00, 1.65, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.5.a', 'IM', 1.98, 21, 0.47, 1.00, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.5.a', 'LV', 1.39, 21, 0.59, 0.15, 2.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.5.b', 'IM', 1.85, 21, 0.47, 1.00, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.5.b', 'LV', 1.37, 20, 0.68, 0.00, 2.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.6', 'IM', 2.75, 21, 0.54, 1.62, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.6', 'LV', 2.39, 21, 0.75, 0.83, 3.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.a', 'IM', 2.70, 21, 0.52, 1.61, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.a', 'LV', 2.06, 20, 0.54, 0.92, 3.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.b', 'IM', 1.66, 21, 0.34, 1.00, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.b', 'LV', 0.87, 20, 0.53, 0.00, 1.97, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.c', 'IM', 1.14, 21, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.c', 'LV', 0.14, 21, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.d', 'IM', 1.14, 21, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.d', 'LV', 0.14, 21, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.e', 'IM', 1.64, 21, 0.21, 1.20, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.e', 'LV', 1.95, 21, 0.61, 0.68, 3.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.8.a', 'IM', 2.53, 21, 0.49, 1.52, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.8.a', 'LV', 2.09, 21, 0.56, 0.93, 3.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.8.b', 'IM', 1.90, 21, 0.49, 1.00, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.8.b', 'LV', 1.43, 21, 0.69, 0.00, 2.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.9.a', 'IM', 1.74, 21, 0.49, 1.00, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.9.a', 'LV', 0.90, 21, 0.61, 0.00, 2.17, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.9.b', 'IM', 1.26, 21, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.9.b', 'LV', 0.63, 21, 0.40, 0.00, 1.46, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.10', 'IM', 1.92, 21, 0.41, 1.06, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.10', 'LV', 1.14, 21, 0.48, 0.15, 2.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.a', 'IM', 1.85, 32, 0.17, 1.50, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.a', 'LV', 1.29, 30, 0.33, 0.61, 1.97, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.b', 'IM', 2.16, 32, 0.19, 1.78, 2.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.b', 'LV', 1.74, 32, 0.44, 0.85, 2.64, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.c', 'IM', 1.38, 31, 0.14, 1.08, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.c', 'LV', 0.49, 31, 0.18, 0.12, 0.86, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.d', 'IM', 1.39, 31, 0.16, 1.07, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.d', 'LV', 0.65, 31, 0.25, 0.13, 1.17, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.e', 'IM', 2.15, 32, 0.37, 1.40, 2.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.e', 'LV', 2.31, 32, 0.62, 1.03, 3.58, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.f', 'IM', 1.67, 30, 0.17, 1.32, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.f', 'LV', 1.10, 30, 0.29, 0.50, 1.69, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.2.a', 'IM', 3.13, 32, 0.42, 2.27, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.2.a', 'LV', 3.12, 31, 0.45, 2.20, 4.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.2.b', 'IM', 2.97, 32, 0.46, 2.02, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.2.b', 'LV', 2.59, 31, 0.55, 1.47, 3.71, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.a', 'IM', 2.63, 32, 0.27, 2.07, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.a', 'LV', 2.86, 32, 0.38, 2.08, 3.64, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.b', 'IM', 2.70, 31, 0.33, 2.02, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.b', 'LV', 3.06, 31, 0.59, 1.86, 4.26, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.c', 'IM', 2.39, 31, 0.29, 1.80, 2.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.c', 'LV', 3.04, 31, 0.62, 1.77, 4.31, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.d', 'IM', 2.38, 31, 0.32, 1.74, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.d', 'LV', 3.19, 31, 0.62, 1.92, 4.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.e', 'IM', 3.80, 32, 0.19, 3.42, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.e', 'LV', 5.05, 32, 0.26, 4.52, 5.59, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.a', 'IM', 2.54, 32, 0.21, 2.11, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.a', 'LV', 2.81, 32, 0.31, 2.17, 3.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.b', 'IM', 2.52, 31, 0.23, 2.04, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.b', 'LV', 2.90, 31, 0.45, 1.99, 3.81, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.c', 'IM', 2.91, 32, 0.24, 2.42, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.c', 'LV', 3.64, 32, 0.43, 2.76, 4.52, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.d', 'IM', 1.55, 30, 0.18, 1.19, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.d', 'LV', 1.20, 30, 0.37, 0.44, 1.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.e', 'IM', 1.47, 30, 0.16, 1.15, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.e', 'LV', 0.92, 30, 0.30, 0.31, 1.53, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.f', 'IM', 1.25, 30, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.f', 'LV', 0.41, 30, 0.26, 0.00, 0.94, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.g', 'IM', 1.21, 30, 0.09, 1.03, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.g', 'LV', 0.48, 30, 0.18, 0.10, 0.85, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.5.a', 'IM', 1.38, 29, 0.12, 1.14, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.5.a', 'LV', 0.82, 29, 0.29, 0.22, 1.43, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.5.b', 'IM', 1.23, 29, 0.10, 1.02, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.5.b', 'LV', 0.71, 29, 0.30, 0.08, 1.33, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.6', 'IM', 2.62, 31, 0.34, 1.92, 3.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.6', 'LV', 3.03, 31, 0.54, 1.92, 4.13, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.a', 'IM', 3.06, 31, 0.29, 2.47, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.a', 'LV', 2.51, 31, 0.35, 1.79, 3.23, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.b', 'IM', 1.32, 31, 0.18, 1.00, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.b', 'LV', 0.37, 31, 0.21, 0.00, 0.80, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.c', 'IM', 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.c', 'LV', 0.02, 30, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.d', 'IM', 1.15, 30, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.d', 'LV', 0.45, 31, 0.21, 0.02, 0.87, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.e', 'IM', 1.28, 30, 0.19, 1.00, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.e', 'LV', 0.76, 31, 0.48, 0.00, 1.74, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.8.a', 'IM', 3.09, 32, 0.20, 2.68, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.8.a', 'LV', 3.29, 32, 0.19, 2.90, 3.68, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.8.b', 'IM', 2.07, 30, 0.25, 1.56, 2.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.8.b', 'LV', 1.37, 30, 0.33, 0.70, 2.04, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.9.a', 'IM', 1.74, 30, 0.19, 1.35, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.9.a', 'LV', 1.06, 30, 0.23, 0.58, 1.54, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.9.b', 'IM', 1.54, 30, 0.11, 1.30, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.9.b', 'LV', 1.17, 30, 0.28, 0.60, 1.74, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.10', 'IM', 1.86, 30, 0.13, 1.61, 2.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.10', 'LV', 1.44, 30, 0.26, 0.91, 1.96, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.a', 'IM', 3.38, 20, 0.27, 2.82, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.a', 'LV', 3.89, 20, 0.50, 2.85, 4.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.b', 'IM', 3.41, 19, 0.35, 2.68, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.b', 'LV', 4.15, 19, 0.53, 3.05, 5.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.c', 'IM', 2.78, 20, 0.26, 2.25, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.c', 'LV', 2.73, 20, 0.64, 1.39, 4.07, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.d', 'IM', 2.90, 19, 0.52, 1.80, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.d', 'LV', 2.68, 19, 0.73, 1.15, 4.21, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.e', 'IM', 3.81, 19, 0.23, 3.33, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.e', 'LV', 4.21, 19, 0.38, 3.40, 5.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.f', 'IM', 1.76, 19, 0.25, 1.23, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.f', 'LV', 1.41, 19, 0.50, 0.35, 2.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.2.a', 'IM', 4.20, 19, 0.20, 3.77, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.2.a', 'LV', 4.29, 19, 0.30, 3.66, 4.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.2.b', 'IM', 1.06, 19, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.2.b', 'LV', 0.06, 19, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.a', 'IM', 3.65, 20, 0.31, 3.00, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.a', 'LV', 4.46, 20, 0.32, 3.79, 5.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.b', 'IM', 2.29, 20, 0.46, 1.33, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.b', 'LV', 2.12, 20, 0.77, 0.51, 3.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.c', 'IM', 3.21, 19, 0.41, 2.35, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.c', 'LV', 3.51, 18, 0.66, 2.11, 4.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.d', 'IM', 1.68, 19, 0.43, 1.00, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.d', 'LV', 0.92, 18, 0.63, 0.00, 2.26, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.e', 'IM', 3.06, 20, 0.44, 2.15, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.e', 'LV', 3.44, 19, 0.86, 1.64, 5.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.a', 'IM', 3.02, 20, 0.31, 2.37, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.a', 'LV', 3.69, 20, 0.40, 2.86, 4.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.b', 'IM', 1.47, 18, 0.16, 1.13, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.b', 'LV', 1.30, 18, 0.50, 0.23, 2.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.c', 'IM', 2.16, 19, 0.48, 1.15, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.c', 'LV', 2.30, 20, 0.76, 0.70, 3.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.d', 'IM', 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.d', 'LV', 0.00, 20, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.e', 'IM', 1.55, 20, 0.26, 1.01, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.e', 'LV', 0.95, 20, 0.46, 0.00, 1.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.f', 'IM', 1.24, 19, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.f', 'LV', 0.37, 19, 0.22, 0.00, 0.83, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.g', 'IM', 1.05, 20, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.g', 'LV', 0.13, 20, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.5.a', 'IM', 1.13, 20, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.5.a', 'LV', 0.12, 20, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.5.b', 'IM', 1.08, 19, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.5.b', 'LV', 0.17, 19, 0.13, 0.00, 0.44, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.6', 'IM', 2.62, 19, 0.28, 2.04, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.6', 'LV', 3.59, 19, 0.61, 2.31, 4.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.a', 'IM', 3.86, 20, 0.20, 3.44, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.a', 'LV', 4.17, 20, 0.38, 3.38, 4.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.b', 'IM', 1.26, 20, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.b', 'LV', 0.54, 20, 0.29, 0.00, 1.15, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.c', 'IM', 1.43, 20, 0.27, 1.00, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.c', 'LV', 0.74, 20, 0.48, 0.00, 1.75, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.d', 'IM', 1.18, 20, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.d', 'LV', 0.32, 20, 0.23, 0.00, 0.80, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.e', 'IM', 1.28, 20, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.e', 'LV', 0.67, 20, 0.37, 0.00, 1.45, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.8.a', 'IM', 2.55, 20, 0.46, 1.58, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.8.a', 'LV', 2.23, 20, 0.77, 0.63, 3.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.8.b', 'IM', 2.14, 20, 0.35, 1.40, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.8.b', 'LV', 2.37, 20, 0.66, 0.99, 3.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.9.a', 'IM', 2.04, 20, 0.33, 1.35, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.9.a', 'LV', 1.47, 20, 0.52, 0.39, 2.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.9.b', 'IM', 1.73, 20, 0.28, 1.14, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.9.b', 'LV', 1.26, 19, 0.54, 0.12, 2.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.10', 'IM', 2.66, 20, 0.38, 1.87, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.10', 'LV', 2.59, 20, 0.50, 1.55, 3.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.a', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.a', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.b', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.b', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.c', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.c', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.d', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.d', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.e', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.e', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.f', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.f', 'LV', 1.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.2.a', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.2.a', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.2.b', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.2.b', 'LV', 0.16, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.a', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.a', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.b', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.b', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.c', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.c', 'LV', 4.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.d', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.d', 'LV', 2.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.e', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.e', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.a', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.a', 'LV', 3.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.b', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.b', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.c', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.c', 'LV', 1.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.d', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.d', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.e', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.e', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.f', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.f', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.g', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.g', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.5.a', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.5.a', 'LV', 0.28, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.5.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.5.b', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.6', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.6', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.a', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.a', 'LV', 2.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.b', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.b', 'LV', 0.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.c', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.c', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.d', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.d', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.e', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.e', 'LV', 0.84, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.8.a', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.8.a', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.8.b', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.8.b', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.9.a', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.9.a', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.9.b', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.9.b', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.10', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.10', 'LV', 1.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.a', 'IM', 3.07, 27, 0.50, 2.05, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.a', 'LV', 2.89, 27, 0.66, 1.53, 4.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.b', 'IM', 2.37, 27, 0.37, 1.62, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.b', 'LV', 2.47, 27, 0.58, 1.28, 3.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.c', 'IM', 2.00, 27, 0.35, 1.28, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.c', 'LV', 1.42, 26, 0.58, 0.22, 2.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.d', 'IM', 2.56, 27, 0.48, 1.57, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.d', 'LV', 1.92, 26, 0.59, 0.71, 3.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.e', 'IM', 3.33, 27, 0.55, 2.19, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.e', 'LV', 3.53, 26, 0.87, 1.74, 5.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.f', 'IM', 2.71, 27, 0.46, 1.77, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.f', 'LV', 2.55, 26, 0.59, 1.34, 3.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.2.a', 'IM', 4.24, 27, 0.21, 3.80, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.2.a', 'LV', 4.54, 26, 0.48, 3.54, 5.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.2.b', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.2.b', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.a', 'IM', 2.06, 27, 0.16, 1.73, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.a', 'LV', 2.61, 27, 0.29, 2.00, 3.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.b', 'IM', 2.50, 27, 0.40, 1.68, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.b', 'LV', 2.57, 25, 0.53, 1.48, 3.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.c', 'IM', 2.93, 27, 0.51, 1.89, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.c', 'LV', 3.08, 26, 0.83, 1.37, 4.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.d', 'IM', 1.46, 26, 0.25, 1.00, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.d', 'LV', 0.58, 26, 0.30, 0.00, 1.20, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.e', 'IM', 3.68, 27, 0.22, 3.23, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.e', 'LV', 4.66, 25, 0.43, 3.78, 5.54, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.a', 'IM', 2.71, 27, 0.29, 2.12, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.a', 'LV', 3.27, 27, 0.64, 1.95, 4.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.b', 'IM', 2.48, 27, 0.34, 1.78, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.b', 'LV', 2.31, 27, 0.55, 1.19, 3.43, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.c', 'IM', 2.55, 27, 0.39, 1.76, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.c', 'LV', 2.74, 27, 0.75, 1.19, 4.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.d', 'IM', 1.05, 26, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.d', 'LV', 0.16, 26, 0.16, 0.00, 0.50, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.e', 'IM', 2.55, 25, 0.37, 1.78, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.e', 'LV', 2.57, 25, 0.59, 1.35, 3.80, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.f', 'IM', 1.63, 27, 0.36, 1.00, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.f', 'LV', 0.90, 27, 0.47, 0.00, 1.86, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.g', 'IM', 1.18, 27, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.g', 'LV', 0.30, 26, 0.22, 0.00, 0.76, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.5.a', 'IM', 1.11, 27, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.5.a', 'LV', 0.17, 27, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.5.b', 'IM', 1.26, 27, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.5.b', 'LV', 0.33, 27, 0.19, 0.00, 0.72, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.6', 'IM', 3.03, 27, 0.40, 2.21, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.6', 'LV', 3.36, 25, 0.70, 1.92, 4.80, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.a', 'IM', 3.43, 27, 0.26, 2.89, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.a', 'LV', 3.58, 27, 0.56, 2.43, 4.73, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.b', 'IM', 1.28, 27, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.b', 'LV', 0.33, 26, 0.16, 0.00, 0.65, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.c', 'IM', 1.72, 27, 0.27, 1.17, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.c', 'LV', 1.40, 26, 0.60, 0.16, 2.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.d', 'IM', 1.19, 27, 0.09, 1.00, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.d', 'LV', 0.48, 27, 0.23, 0.01, 0.95, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.e', 'IM', 1.17, 27, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.e', 'LV', 0.44, 27, 0.29, 0.00, 1.03, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.8.a', 'IM', 2.70, 27, 0.46, 1.76, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.8.a', 'LV', 2.40, 26, 0.75, 0.85, 3.95, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.8.b', 'IM', 1.60, 27, 0.24, 1.10, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.8.b', 'LV', 0.95, 26, 0.36, 0.21, 1.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.9.a', 'IM', 1.43, 27, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.9.a', 'LV', 0.35, 26, 0.16, 0.01, 0.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.9.b', 'IM', 1.64, 27, 0.26, 1.09, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.9.b', 'LV', 0.94, 26, 0.39, 0.12, 1.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.10', 'IM', 1.92, 27, 0.37, 1.15, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.10', 'LV', 1.00, 26, 0.37, 0.24, 1.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.a', 'IM', 3.09, 67, 0.22, 2.65, 3.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.a', 'LV', 3.27, 67, 0.34, 2.59, 3.95, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.b', 'IM', 2.38, 66, 0.25, 1.88, 2.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.b', 'LV', 2.48, 66, 0.45, 1.59, 3.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.c', 'IM', 2.52, 67, 0.24, 2.04, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.c', 'LV', 2.14, 65, 0.38, 1.37, 2.90, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.d', 'IM', 3.49, 67, 0.21, 3.08, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.d', 'LV', 3.72, 67, 0.30, 3.12, 4.31, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.e', 'IM', 3.30, 67, 0.21, 2.89, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.e', 'LV', 3.30, 67, 0.33, 2.63, 3.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.f', 'IM', 1.73, 67, 0.24, 1.26, 2.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.f', 'LV', 1.36, 67, 0.42, 0.53, 2.19, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.2.a', 'IM', 4.03, 67, 0.15, 3.74, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.2.a', 'LV', 4.08, 67, 0.27, 3.54, 4.63, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.2.b', 'IM', 1.23, 66, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.2.b', 'LV', 0.57, 66, 0.40, 0.00, 1.38, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.a', 'IM', 2.38, 67, 0.21, 1.97, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.a', 'LV', 2.76, 67, 0.35, 2.06, 3.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.b', 'IM', 2.33, 65, 0.17, 1.99, 2.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.b', 'LV', 2.84, 66, 0.36, 2.13, 3.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.c', 'IM', 3.33, 67, 0.26, 2.81, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.c', 'LV', 3.60, 67, 0.37, 2.86, 4.33, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.d', 'IM', 2.19, 64, 0.29, 1.61, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.d', 'LV', 2.11, 64, 0.44, 1.24, 2.99, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.e', 'IM', 3.12, 66, 0.16, 2.81, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.e', 'LV', 3.73, 66, 0.24, 3.26, 4.21, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.a', 'IM', 2.63, 66, 0.16, 2.31, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.a', 'LV', 3.05, 66, 0.29, 2.47, 3.63, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.b', 'IM', 2.13, 65, 0.23, 1.68, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.b', 'LV', 2.24, 65, 0.40, 1.44, 3.05, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.c', 'IM', 3.06, 66, 0.16, 2.74, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.c', 'LV', 3.86, 66, 0.30, 3.26, 4.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.d', 'IM', 1.30, 65, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.d', 'LV', 0.54, 65, 0.34, 0.00, 1.22, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.e', 'IM', 1.62, 66, 0.19, 1.24, 2.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.e', 'LV', 1.26, 66, 0.41, 0.44, 2.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.f', 'IM', 1.69, 65, 0.19, 1.30, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.f', 'LV', 1.44, 65, 0.37, 0.71, 2.17, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.g', 'IM', 1.49, 65, 0.19, 1.12, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.g', 'LV', 1.17, 65, 0.43, 0.32, 2.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.5.a', 'IM', 1.08, 65, 0.04, 1.01, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.5.a', 'LV', 0.16, 66, 0.07, 0.02, 0.30, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.5.b', 'IM', 1.26, 66, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.5.b', 'LV', 0.45, 66, 0.29, 0.00, 1.02, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.6', 'IM', 2.36, 67, 0.25, 1.86, 2.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.6', 'LV', 2.46, 67, 0.41, 1.64, 3.28, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.a', 'IM', 2.76, 66, 0.22, 2.32, 3.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.a', 'LV', 2.96, 66, 0.33, 2.30, 3.63, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.b', 'IM', 1.43, 65, 0.26, 1.00, 1.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.b', 'LV', 0.69, 65, 0.40, 0.00, 1.48, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.c', 'IM', 3.83, 66, 0.22, 3.40, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.c', 'LV', 4.87, 66, 0.39, 4.09, 5.66, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.d', 'IM', 2.10, 65, 0.22, 1.65, 2.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.d', 'LV', 2.23, 65, 0.39, 1.46, 3.00, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.e', 'IM', 1.43, 65, 0.15, 1.14, 1.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.e', 'LV', 1.19, 65, 0.44, 0.31, 2.07, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.8.a', 'IM', 2.07, 65, 0.24, 1.59, 2.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.8.a', 'LV', 1.68, 65, 0.39, 0.89, 2.46, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.8.b', 'IM', 1.91, 65, 0.22, 1.47, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.8.b', 'LV', 1.86, 65, 0.39, 1.08, 2.63, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.9.a', 'IM', 1.61, 64, 0.19, 1.24, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.9.a', 'LV', 0.93, 64, 0.36, 0.21, 1.64, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.9.b', 'IM', 2.33, 65, 0.17, 2.00, 2.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.9.b', 'LV', 2.54, 65, 0.32, 1.91, 3.17, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.10', 'IM', 2.48, 67, 0.25, 1.98, 2.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.10', 'LV', 2.45, 67, 0.38, 1.68, 3.21, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.a', 'IM', 2.21, 35, 0.30, 1.60, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.a', 'LV', 1.56, 34, 0.43, 0.68, 2.45, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.b', 'IM', 1.27, 35, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.b', 'LV', 0.41, 35, 0.21, 0.00, 0.84, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.c', 'IM', 1.59, 35, 0.27, 1.04, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.c', 'LV', 0.46, 32, 0.29, 0.00, 1.05, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.d', 'IM', 1.64, 35, 0.29, 1.06, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.d', 'LV', 0.36, 34, 0.22, 0.00, 0.82, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.e', 'IM', 2.00, 35, 0.35, 1.29, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.e', 'LV', 0.47, 32, 0.23, 0.00, 0.94, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.f', 'IM', 1.73, 35, 0.28, 1.17, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.1.f', 'LV', 0.57, 33, 0.21, 0.13, 1.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.2.a', 'IM', 3.41, 35, 0.28, 2.85, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.2.a', 'LV', 3.33, 34, 0.62, 2.06, 4.60, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.2.b', 'IM', 1.01, 35, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.2.b', 'LV', 0.02, 35, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.3.a', 'IM', 1.78, 35, 0.26, 1.25, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.3.a', 'LV', 1.09, 35, 0.34, 0.40, 1.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.3.b', 'IM', 2.25, 35, 0.23, 1.79, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.3.b', 'LV', 2.44, 35, 0.43, 1.56, 3.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.3.c', 'IM', 2.28, 35, 0.27, 1.73, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.3.c', 'LV', 2.00, 35, 0.42, 1.16, 2.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.3.d', 'IM', 2.20, 34, 0.57, 1.04, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.3.d', 'LV', 1.61, 34, 0.74, 0.10, 3.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.3.e', 'IM', 2.86, 35, 0.41, 2.02, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.3.e', 'LV', 2.97, 35, 0.46, 2.03, 3.91, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.a', 'IM', 2.77, 35, 0.33, 2.09, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.a', 'LV', 2.30, 35, 0.41, 1.46, 3.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.b', 'IM', 1.75, 35, 0.16, 1.42, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.b', 'LV', 1.54, 35, 0.32, 0.90, 2.18, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.c', 'IM', 2.08, 35, 0.43, 1.21, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.c', 'LV', 1.83, 34, 0.68, 0.44, 3.23, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.d', 'IM', 1.01, 35, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.d', 'LV', 0.02, 35, 0.01, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.e', 'IM', 1.49, 35, 0.28, 1.00, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.e', 'LV', 0.80, 35, 0.37, 0.06, 1.54, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.f', 'IM', 1.01, 35, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.f', 'LV', 0.03, 35, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.g', 'IM', 1.06, 35, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.4.g', 'LV', 0.15, 35, 0.10, 0.00, 0.36, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.5.a', 'IM', 1.67, 35, 0.37, 1.00, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.5.a', 'LV', 0.78, 35, 0.37, 0.03, 1.54, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.5.b', 'IM', 1.47, 35, 0.28, 1.00, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.5.b', 'LV', 0.58, 35, 0.28, 0.00, 1.15, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.6', 'IM', 2.33, 35, 0.29, 1.73, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.6', 'LV', 1.86, 35, 0.39, 1.07, 2.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.7.a', 'IM', 2.03, 35, 0.19, 1.64, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.7.a', 'LV', 1.74, 35, 0.34, 1.05, 2.42, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.7.b', 'IM', 1.16, 35, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.7.b', 'LV', 0.25, 35, 0.13, 0.00, 0.52, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.7.c', 'IM', 1.00, 35, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.7.c', 'LV', 0.01, 35, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.7.d', 'IM', 1.02, 35, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.7.d', 'LV', 0.04, 35, 0.03, 0.00, 0.11, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.7.e', 'IM', 1.02, 35, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.7.e', 'LV', 0.05, 35, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.8.a', 'IM', 1.93, 35, 0.23, 1.46, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.8.a', 'LV', 1.43, 35, 0.34, 0.75, 2.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.8.b', 'IM', 1.60, 35, 0.26, 1.07, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.8.b', 'LV', 0.79, 35, 0.26, 0.27, 1.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.9.a', 'IM', 1.20, 35, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.9.a', 'LV', 0.17, 35, 0.08, 0.00, 0.34, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.9.b', 'IM', 1.70, 34, 0.26, 1.16, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.9.b', 'LV', 0.82, 35, 0.26, 0.29, 1.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.10', 'IM', 1.54, 35, 0.20, 1.12, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.C.10', 'LV', 1.03, 35, 0.43, 0.15, 1.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.a', 'IM', 2.22, 25, 0.36, 1.47, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.a', 'LV', 1.98, 25, 0.52, 0.90, 3.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.b', 'IM', 2.19, 25, 0.36, 1.46, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.b', 'LV', 1.44, 25, 0.65, 0.11, 2.77, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.c', 'IM', 1.38, 25, 0.23, 1.00, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.c', 'LV', 0.45, 25, 0.28, 0.00, 1.03, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.d', 'IM', 1.64, 25, 0.53, 1.00, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.d', 'LV', 0.67, 25, 0.53, 0.00, 1.77, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.e', 'IM', 2.78, 25, 0.48, 1.79, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.e', 'LV', 2.78, 24, 0.69, 1.36, 4.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.f', 'IM', 1.95, 25, 0.56, 1.00, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.f', 'LV', 0.79, 25, 0.35, 0.07, 1.51, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.2.a', 'IM', 4.06, 25, 0.22, 3.62, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.2.a', 'LV', 3.89, 25, 0.46, 2.94, 4.84, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.2.b', 'IM', 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.2.b', 'LV', 0.01, 25, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.a', 'IM', 2.03, 25, 0.27, 1.48, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.a', 'LV', 2.37, 25, 0.46, 1.41, 3.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.b', 'IM', 2.38, 25, 0.29, 1.78, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.b', 'LV', 2.56, 25, 0.55, 1.43, 3.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.c', 'IM', 2.23, 25, 0.28, 1.66, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.c', 'LV', 1.55, 25, 0.35, 0.83, 2.26, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.d', 'IM', 1.36, 25, 0.15, 1.05, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.d', 'LV', 0.68, 25, 0.29, 0.07, 1.28, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.e', 'IM', 3.39, 25, 0.31, 2.74, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.e', 'LV', 3.89, 25, 0.28, 3.31, 4.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.a', 'IM', 2.94, 25, 0.40, 2.11, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.a', 'LV', 2.37, 25, 0.39, 1.56, 3.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.b', 'IM', 1.67, 25, 0.30, 1.05, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.b', 'LV', 0.97, 25, 0.41, 0.12, 1.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.c', 'IM', 1.57, 25, 0.26, 1.03, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.c', 'LV', 1.06, 25, 0.52, 0.00, 2.14, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.d', 'IM', 1.01, 24, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.d', 'LV', 0.02, 24, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.e', 'IM', 1.81, 24, 0.69, 1.00, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.e', 'LV', 1.12, 24, 0.87, 0.00, 2.92, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.f', 'IM', 1.64, 24, 0.52, 1.00, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.f', 'LV', 1.01, 24, 0.71, 0.00, 2.47, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.g', 'IM', 1.17, 24, 0.17, 1.00, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.g', 'LV', 0.18, 24, 0.17, 0.00, 0.54, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.5.a', 'IM', 1.23, 25, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.5.a', 'LV', 0.30, 25, 0.15, 0.00, 0.61, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.5.b', 'IM', 1.07, 25, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.5.b', 'LV', 0.11, 25, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.6', 'IM', 2.74, 25, 0.33, 2.06, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.6', 'LV', 3.02, 25, 0.51, 1.97, 4.06, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.a', 'IM', 3.84, 25, 0.38, 3.05, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.a', 'LV', 2.84, 25, 0.13, 2.56, 3.12, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.b', 'IM', 1.09, 25, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.b', 'LV', 0.14, 25, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.c', 'IM', 1.17, 25, 0.17, 1.00, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.c', 'LV', 0.33, 25, 0.34, 0.00, 1.03, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.d', 'IM', 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.d', 'LV', 0.00, 25, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.e', 'IM', 1.05, 25, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.e', 'LV', 0.17, 25, 0.13, 0.00, 0.43, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.8.a', 'IM', 2.35, 25, 0.43, 1.46, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.8.a', 'LV', 2.08, 24, 0.45, 1.14, 3.01, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.8.b', 'IM', 1.39, 25, 0.34, 1.00, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.8.b', 'LV', 0.62, 25, 0.51, 0.00, 1.68, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.9.a', 'IM', 1.44, 25, 0.21, 1.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.9.a', 'LV', 0.53, 25, 0.23, 0.05, 1.00, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.9.b', 'IM', 1.85, 25, 0.53, 1.00, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.9.b', 'LV', 1.28, 25, 0.65, 0.00, 2.61, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.10', 'IM', 1.78, 25, 0.54, 1.00, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.10', 'LV', 1.21, 25, 0.74, 0.00, 2.74, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.a', 'IM', 3.03, 20, 0.35, 2.30, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.a', 'LV', 3.29, 20, 0.52, 2.19, 4.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.b', 'IM', 1.49, 20, 0.24, 1.00, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.b', 'LV', 0.81, 19, 0.41, 0.00, 1.67, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.c', 'IM', 1.33, 20, 0.19, 1.00, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.c', 'LV', 0.41, 20, 0.24, 0.00, 0.91, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.d', 'IM', 1.54, 20, 0.27, 1.00, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.d', 'LV', 0.79, 20, 0.39, 0.00, 1.62, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.e', 'IM', 2.46, 20, 0.30, 1.84, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.e', 'LV', 2.58, 19, 1.00, 0.48, 4.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.f', 'IM', 1.72, 20, 0.30, 1.08, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.f', 'LV', 1.11, 20, 0.48, 0.11, 2.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.2.a', 'IM', 4.16, 19, 0.18, 3.78, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.2.a', 'LV', 4.24, 19, 0.71, 2.75, 5.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.2.b', 'IM', 1.07, 20, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.2.b', 'LV', 0.16, 20, 0.17, 0.00, 0.53, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.a', 'IM', 2.32, 19, 0.21, 1.89, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.a', 'LV', 2.08, 19, 0.15, 1.77, 2.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.b', 'IM', 1.96, 20, 0.44, 1.04, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.b', 'LV', 1.85, 20, 0.84, 0.09, 3.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.c', 'IM', 1.42, 20, 0.22, 1.00, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.c', 'LV', 0.83, 20, 0.47, 0.00, 1.82, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.d', 'IM', 2.22, 20, 0.75, 1.00, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.d', 'LV', 1.74, 20, 0.98, 0.00, 3.78, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.e', 'IM', 2.27, 20, 0.52, 1.18, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.e', 'LV', 2.30, 19, 0.97, 0.26, 4.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.a', 'IM', 2.70, 20, 0.18, 2.32, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.a', 'LV', 2.75, 20, 0.34, 2.04, 3.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.b', 'IM', 2.06, 20, 0.69, 1.00, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.b', 'LV', 1.80, 19, 1.22, 0.00, 4.37, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.c', 'IM', 2.12, 19, 0.41, 1.27, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.c', 'LV', 2.06, 19, 0.57, 0.86, 3.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.d', 'IM', 1.07, 20, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.d', 'LV', 0.11, 20, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.e', 'IM', 1.88, 20, 0.56, 1.00, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.e', 'LV', 1.48, 20, 0.93, 0.00, 3.42, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.f', 'IM', 1.41, 20, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.f', 'LV', 0.91, 20, 0.58, 0.00, 2.12, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.g', 'IM', 1.07, 20, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.g', 'LV', 0.16, 20, 0.17, 0.00, 0.53, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.5.a', 'IM', 1.14, 20, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.5.a', 'LV', 0.26, 20, 0.18, 0.00, 0.63, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.5.b', 'IM', 1.07, 20, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.5.b', 'LV', 0.11, 20, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.6', 'IM', 2.22, 20, 0.13, 1.95, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.6', 'LV', 3.08, 19, 0.11, 2.84, 3.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.a', 'IM', 2.51, 20, 0.23, 2.02, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.a', 'LV', 2.47, 20, 0.27, 1.90, 3.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.b', 'IM', 1.09, 20, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.b', 'LV', 0.15, 20, 0.15, 0.00, 0.48, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.c', 'IM', 1.14, 20, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.c', 'LV', 0.21, 20, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.d', 'IM', 1.09, 20, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.d', 'LV', 0.14, 20, 0.15, 0.00, 0.45, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.e', 'IM', 1.05, 20, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.e', 'LV', 0.14, 20, 0.15, 0.00, 0.45, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.8.a', 'IM', 2.98, 20, 0.52, 1.90, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.8.a', 'LV', 3.56, 20, 0.92, 1.64, 5.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.8.b', 'IM', 1.14, 20, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.8.b', 'LV', 0.21, 20, 0.19, 0.00, 0.61, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.9.a', 'IM', 1.64, 20, 0.53, 1.00, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.9.a', 'LV', 1.08, 20, 0.88, 0.00, 2.93, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.9.b', 'IM', 1.21, 20, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.9.b', 'LV', 0.39, 20, 0.24, 0.00, 0.88, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.10', 'IM', 1.45, 20, 0.26, 1.00, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.10', 'LV', 0.58, 20, 0.34, 0.00, 1.28, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.a', 'IM', 2.00, 32, 0.33, 1.32, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.a', 'LV', 1.63, 32, 0.60, 0.40, 2.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.b', 'IM', 2.04, 32, 0.39, 1.24, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.b', 'LV', 1.02, 32, 0.43, 0.14, 1.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.c', 'IM', 1.30, 33, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.c', 'LV', 0.39, 33, 0.23, 0.00, 0.86, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.d', 'IM', 1.17, 33, 0.15, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.d', 'LV', 0.25, 33, 0.22, 0.00, 0.70, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.e', 'IM', 1.50, 33, 0.23, 1.03, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.e', 'LV', 0.90, 33, 0.38, 0.12, 1.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.f', 'IM', 1.36, 33, 0.17, 1.01, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.f', 'LV', 0.50, 33, 0.24, 0.02, 0.98, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.2.a', 'IM', 2.23, 32, 0.32, 1.59, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.2.a', 'LV', 1.82, 32, 0.48, 0.84, 2.79, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.2.b', 'IM', 1.40, 32, 0.27, 1.00, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.2.b', 'LV', 0.56, 32, 0.36, 0.00, 1.29, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.a', 'IM', 1.41, 33, 0.17, 1.07, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.a', 'LV', 0.74, 33, 0.31, 0.10, 1.37, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.b', 'IM', 1.40, 33, 0.16, 1.08, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.b', 'LV', 1.05, 33, 0.42, 0.19, 1.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.c', 'IM', 2.07, 32, 0.32, 1.41, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.c', 'LV', 1.29, 33, 0.39, 0.51, 2.08, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.d', 'IM', 1.34, 33, 0.16, 1.03, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.d', 'LV', 0.73, 33, 0.36, 0.00, 1.47, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.e', 'IM', 2.07, 32, 0.32, 1.42, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.e', 'LV', 1.60, 31, 0.44, 0.71, 2.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.a', 'IM', 2.51, 33, 0.33, 1.84, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.a', 'LV', 1.76, 33, 0.39, 0.96, 2.56, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.b', 'IM', 1.42, 33, 0.17, 1.07, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.b', 'LV', 0.77, 33, 0.35, 0.06, 1.49, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.c', 'IM', 1.65, 33, 0.29, 1.07, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.c', 'LV', 1.08, 33, 0.43, 0.20, 1.96, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.d', 'IM', 1.21, 33, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.d', 'LV', 0.40, 33, 0.26, 0.00, 0.92, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.e', 'IM', 1.46, 32, 0.21, 1.05, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.e', 'LV', 0.84, 32, 0.36, 0.11, 1.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.f', 'IM', 1.34, 33, 0.16, 1.01, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.f', 'LV', 0.57, 33, 0.28, 0.00, 1.13, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.g', 'IM', 1.01, 33, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.g', 'LV', 0.02, 33, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.5.a', 'IM', 1.09, 33, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.5.a', 'LV', 0.16, 33, 0.12, 0.00, 0.39, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.5.b', 'IM', 1.12, 33, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.5.b', 'LV', 0.18, 33, 0.12, 0.00, 0.42, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.6', 'IM', 1.89, 33, 0.22, 1.44, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.6', 'LV', 1.70, 33, 0.40, 0.88, 2.52, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.a', 'IM', 2.85, 33, 0.35, 2.13, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.a', 'LV', 2.53, 33, 0.49, 1.53, 3.53, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.b', 'IM', 1.39, 33, 0.22, 1.00, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.b', 'LV', 0.30, 33, 0.16, 0.00, 0.63, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.c', 'IM', 1.00, 33, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.c', 'LV', 0.01, 33, 0.01, 0.00, 0.02, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.d', 'IM', 1.03, 33, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.d', 'LV', 0.06, 33, 0.05, 0.00, 0.17, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.e', 'IM', 1.15, 33, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.e', 'LV', 0.23, 33, 0.12, 0.00, 0.49, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.8.a', 'IM', 2.49, 33, 0.31, 1.86, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.8.a', 'LV', 2.08, 33, 0.37, 1.33, 2.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.8.b', 'IM', 1.33, 33, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.8.b', 'LV', 0.56, 33, 0.34, 0.00, 1.25, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.9.a', 'IM', 1.21, 33, 0.11, 1.00, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.9.a', 'LV', 0.25, 33, 0.13, 0.00, 0.51, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.9.b', 'IM', 1.29, 33, 0.12, 1.04, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.9.b', 'LV', 0.71, 33, 0.33, 0.04, 1.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.10', 'IM', 1.45, 32, 0.23, 1.00, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.10', 'LV', 0.43, 31, 0.22, 0.00, 0.87, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.a', 'IM', 3.49, 20, 0.61, 2.21, 4.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.a', 'LV', 3.10, 19, 0.64, 1.76, 4.44, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.b', 'IM', 2.55, 20, 0.48, 1.54, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.b', 'LV', 2.60, 20, 0.88, 0.76, 4.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.c', 'IM', 1.74, 20, 0.30, 1.11, 2.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.c', 'LV', 1.31, 20, 0.52, 0.21, 2.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.d', 'IM', 2.95, 20, 0.50, 1.91, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.d', 'LV', 3.04, 20, 0.53, 1.92, 4.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.e', 'IM', 3.21, 20, 0.46, 2.25, 4.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.e', 'LV', 3.53, 20, 0.85, 1.75, 5.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.f', 'IM', 3.02, 19, 0.49, 1.98, 4.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.1.f', 'LV', 2.69, 19, 0.74, 1.13, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.2.a', 'IM', 3.88, 20, 0.35, 3.16, 4.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.2.a', 'LV', 4.75, 20, 0.55, 3.59, 5.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.2.b', 'IM', 1.30, 19, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.2.b', 'LV', 0.63, 19, 0.39, 0.00, 1.44, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.3.a', 'IM', 2.18, 19, 0.39, 1.35, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.3.a', 'LV', 2.19, 19, 0.73, 0.64, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.3.b', 'IM', 2.62, 19, 0.38, 1.82, 3.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.3.b', 'LV', 2.76, 19, 0.68, 1.33, 4.19, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.3.c', 'IM', 1.62, 19, 0.29, 1.01, 2.22, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.3.c', 'LV', 1.23, 19, 0.58, 0.01, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.3.d', 'IM', 1.89, 19, 0.27, 1.32, 2.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.3.d', 'LV', 1.89, 19, 0.58, 0.68, 3.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.3.e', 'IM', 3.51, 20, 0.44, 2.58, 4.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.3.e', 'LV', 3.99, 19, 0.76, 2.40, 5.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.a', 'IM', 2.59, 20, 0.56, 1.41, 3.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.a', 'LV', 2.34, 20, 0.82, 0.62, 4.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.b', 'IM', 2.21, 20, 0.37, 1.44, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.b', 'LV', 2.04, 20, 0.63, 0.72, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.c', 'IM', 1.79, 20, 0.28, 1.21, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.c', 'LV', 1.61, 20, 0.53, 0.50, 2.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.d', 'IM', 1.40, 20, 0.18, 1.01, 1.78, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.d', 'LV', 0.87, 20, 0.38, 0.08, 1.67, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.e', 'IM', 2.41, 19, 0.51, 1.33, 3.49, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.e', 'LV', 2.31, 19, 0.79, 0.64, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.f', 'IM', 1.43, 20, 0.19, 1.03, 1.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.f', 'LV', 0.56, 20, 0.26, 0.02, 1.10, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.g', 'IM', 1.52, 20, 0.27, 1.00, 2.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.4.g', 'LV', 1.10, 20, 0.55, 0.00, 2.26, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.5.a', 'IM', 1.47, 20, 0.20, 1.06, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.5.a', 'LV', 1.04, 20, 0.46, 0.08, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.5.b', 'IM', 1.52, 20, 0.27, 1.00, 2.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.5.b', 'LV', 0.90, 20, 0.43, 0.00, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.6', 'IM', 3.35, 20, 0.50, 2.32, 4.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.6', 'LV', 3.85, 20, 0.90, 1.98, 5.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.7.a', 'IM', 3.10, 20, 0.52, 2.00, 4.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.7.a', 'LV', 3.66, 20, 0.90, 1.77, 5.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.7.b', 'IM', 1.36, 20, 0.17, 1.00, 1.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.7.b', 'LV', 0.66, 20, 0.33, 0.00, 1.35, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.7.c', 'IM', 1.28, 20, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.7.c', 'LV', 0.59, 20, 0.38, 0.00, 1.39, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.7.d', 'IM', 1.43, 20, 0.26, 1.00, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.7.d', 'LV', 0.64, 20, 0.33, 0.00, 1.32, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.7.e', 'IM', 1.21, 20, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.7.e', 'LV', 0.61, 20, 0.39, 0.00, 1.42, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.8.a', 'IM', 3.48, 20, 0.46, 2.51, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.8.a', 'LV', 3.57, 19, 0.45, 2.62, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.8.b', 'IM', 2.25, 20, 0.46, 1.30, 3.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.8.b', 'LV', 1.84, 20, 0.62, 0.55, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.9.a', 'IM', 1.96, 20, 0.29, 1.35, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.9.a', 'LV', 1.74, 20, 0.50, 0.71, 2.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.9.b', 'IM', 1.83, 20, 0.40, 1.00, 2.67, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.9.b', 'LV', 1.36, 20, 0.52, 0.28, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.10', 'IM', 2.52, 20, 0.56, 1.36, 3.69, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.C.10', 'LV', 2.17, 20, 0.66, 0.80, 3.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.a', 'IM', 3.50, 18, 0.35, 2.76, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.a', 'LV', 3.86, 18, 0.64, 2.52, 5.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.b', 'IM', 2.85, 18, 0.44, 1.93, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.b', 'LV', 2.85, 18, 0.54, 1.72, 3.98, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.c', 'IM', 2.21, 18, 0.41, 1.34, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.c', 'LV', 1.28, 18, 0.46, 0.31, 2.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.d', 'IM', 1.95, 18, 0.39, 1.12, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.d', 'LV', 1.26, 18, 0.51, 0.17, 2.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.e', 'IM', 3.81, 17, 0.47, 2.81, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.e', 'LV', 4.71, 17, 0.78, 3.05, 6.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.f', 'IM', 3.31, 17, 0.39, 2.49, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.1.f', 'LV', 3.29, 17, 0.51, 2.20, 4.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.2.a', 'IM', 2.62, 17, 0.48, 1.60, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.2.a', 'LV', 2.81, 17, 0.85, 1.00, 4.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.2.b', 'IM', 1.01, 17, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.2.b', 'LV', 0.02, 17, 0.03, 0.00, 0.08, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.3.a', 'IM', 2.88, 18, 0.17, 2.51, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.3.a', 'LV', 2.92, 18, 0.26, 2.38, 3.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.3.b', 'IM', 1.65, 18, 0.14, 1.35, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.3.b', 'LV', 1.61, 18, 0.54, 0.46, 2.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.3.c', 'IM', 1.37, 18, 0.26, 1.00, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.3.c', 'LV', 0.76, 18, 0.52, 0.00, 1.85, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.3.d', 'IM', 1.32, 18, 0.25, 1.00, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.3.d', 'LV', 0.64, 18, 0.50, 0.00, 1.70, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.3.e', 'IM', 2.44, 18, 0.25, 1.92, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.3.e', 'LV', 2.56, 18, 0.50, 1.51, 3.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.a', 'IM', 2.62, 18, 0.16, 2.27, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.a', 'LV', 2.92, 18, 0.27, 2.35, 3.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.b', 'IM', 1.66, 18, 0.28, 1.06, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.b', 'LV', 1.04, 18, 0.44, 0.11, 1.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.c', 'IM', 1.50, 18, 0.26, 1.00, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.c', 'LV', 0.92, 18, 0.44, 0.00, 1.84, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.d', 'IM', 1.25, 18, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.d', 'LV', 0.38, 18, 0.19, 0.00, 0.78, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.e', 'IM', 2.68, 18, 0.30, 2.05, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.e', 'LV', 3.41, 18, 0.66, 2.01, 4.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.f', 'IM', 1.32, 18, 0.15, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.f', 'LV', 0.81, 18, 0.35, 0.06, 1.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.g', 'IM', 2.57, 18, 0.31, 1.91, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.4.g', 'LV', 2.75, 18, 0.52, 1.65, 3.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.5.a', 'IM', 1.23, 18, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.5.a', 'LV', 0.48, 18, 0.28, 0.00, 1.06, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.5.b', 'IM', 2.02, 18, 0.24, 1.52, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.5.b', 'LV', 2.18, 18, 0.47, 1.20, 3.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.6', 'IM', 3.25, 18, 0.21, 2.79, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.6', 'LV', 4.17, 18, 0.35, 3.44, 4.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.7.a', 'IM', 3.70, 18, 0.27, 3.12, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.7.a', 'LV', 3.65, 18, 0.18, 3.26, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.7.b', 'IM', 1.87, 18, 0.24, 1.36, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.7.b', 'LV', 1.33, 18, 0.39, 0.50, 2.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.7.c', 'IM', 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.7.c', 'LV', 0.00, 18, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.7.d', 'IM', 1.04, 18, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.7.d', 'LV', 0.04, 18, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.7.e', 'IM', 1.61, 18, 0.28, 1.03, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.7.e', 'LV', 1.52, 18, 0.64, 0.17, 2.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.8.a', 'IM', 4.00, 18, 0.28, 3.41, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.8.a', 'LV', 4.65, 18, 0.34, 3.94, 5.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.8.b', 'IM', 2.42, 18, 0.30, 1.78, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.8.b', 'LV', 2.42, 18, 0.43, 1.52, 3.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.9.a', 'IM', 2.28, 18, 0.15, 1.96, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.9.a', 'LV', 1.81, 17, 0.39, 0.98, 2.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.9.b', 'IM', 2.02, 18, 0.19, 1.62, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.9.b', 'LV', 2.34, 18, 0.38, 1.53, 3.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.10', 'IM', 4.74, 17, 0.15, 4.42, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.C.10', 'LV', 5.33, 17, 0.31, 4.67, 5.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.a', 'IM', 4.02, 43, 0.22, 3.58, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.a', 'LV', 4.06, 43, 0.20, 3.65, 4.48, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.b', 'IM', 2.74, 43, 0.37, 1.99, 3.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.b', 'LV', 3.25, 43, 0.53, 2.18, 4.32, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.c', 'IM', 2.20, 43, 0.11, 1.98, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.c', 'LV', 1.91, 43, 0.17, 1.57, 2.25, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.d', 'IM', 2.27, 43, 0.28, 1.71, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.d', 'LV', 2.16, 43, 0.31, 1.53, 2.78, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.e', 'IM', 3.93, 43, 0.15, 3.63, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.e', 'LV', 4.27, 43, 0.26, 3.74, 4.81, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.f', 'IM', 3.34, 43, 0.19, 2.96, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.1.f', 'LV', 3.29, 43, 0.36, 2.57, 4.02, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.2.a', 'IM', 3.63, 43, 0.24, 3.14, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.2.a', 'LV', 4.18, 43, 0.42, 3.34, 5.03, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.2.b', 'IM', 1.83, 42, 0.33, 1.17, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.2.b', 'LV', 1.41, 42, 0.53, 0.34, 2.47, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.3.a', 'IM', 2.72, 43, 0.35, 2.02, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.3.a', 'LV', 2.68, 42, 0.44, 1.80, 3.57, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.3.b', 'IM', 1.75, 43, 0.23, 1.29, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.3.b', 'LV', 1.34, 43, 0.34, 0.65, 2.04, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.3.c', 'IM', 1.61, 43, 0.19, 1.24, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.3.c', 'LV', 1.20, 43, 0.37, 0.46, 1.93, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.3.d', 'IM', 1.68, 43, 0.24, 1.19, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.3.d', 'LV', 1.54, 43, 0.66, 0.21, 2.86, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.3.e', 'IM', 2.28, 43, 0.29, 1.69, 2.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.3.e', 'LV', 2.16, 43, 0.49, 1.17, 3.15, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.a', 'IM', 2.88, 43, 0.19, 2.49, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.a', 'LV', 3.03, 43, 0.26, 2.50, 3.57, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.b', 'IM', 1.38, 43, 0.08, 1.22, 1.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.b', 'LV', 0.89, 43, 0.22, 0.45, 1.34, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.c', 'IM', 1.44, 43, 0.15, 1.13, 1.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.c', 'LV', 0.78, 43, 0.25, 0.28, 1.28, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.d', 'IM', 1.24, 43, 0.09, 1.05, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.d', 'LV', 0.54, 43, 0.26, 0.02, 1.06, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.e', 'IM', 3.10, 42, 0.27, 2.55, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.e', 'LV', 2.96, 42, 0.30, 2.35, 3.57, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.f', 'IM', 1.63, 43, 0.16, 1.31, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.f', 'LV', 1.12, 43, 0.24, 0.64, 1.59, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.g', 'IM', 1.67, 43, 0.26, 1.16, 2.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.4.g', 'LV', 1.21, 43, 0.39, 0.42, 2.00, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.5.a', 'IM', 1.11, 43, 0.05, 1.00, 1.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.5.a', 'LV', 0.23, 43, 0.12, 0.00, 0.46, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.5.b', 'IM', 1.78, 43, 0.33, 1.10, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.5.b', 'LV', 1.33, 43, 0.59, 0.15, 2.51, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.6', 'IM', 3.29, 43, 0.24, 2.80, 3.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.6', 'LV', 3.84, 43, 0.31, 3.21, 4.46, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.7.a', 'IM', 3.57, 43, 0.21, 3.14, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.7.a', 'LV', 3.76, 43, 0.34, 3.08, 4.45, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.7.b', 'IM', 1.45, 41, 0.23, 1.00, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.7.b', 'LV', 0.32, 41, 0.12, 0.09, 0.56, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.7.c', 'IM', 1.13, 41, 0.13, 1.00, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.7.c', 'LV', 0.23, 41, 0.22, 0.00, 0.68, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.7.d', 'IM', 1.11, 41, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.7.d', 'LV', 0.14, 41, 0.10, 0.00, 0.35, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.7.e', 'IM', 1.73, 41, 0.14, 1.43, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.7.e', 'LV', 1.31, 41, 0.25, 0.80, 1.82, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.8.a', 'IM', 2.92, 43, 0.24, 2.44, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.8.a', 'LV', 3.23, 43, 0.37, 2.49, 3.97, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.8.b', 'IM', 2.57, 43, 0.23, 2.11, 3.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.8.b', 'LV', 2.15, 43, 0.32, 1.51, 2.79, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.9.a', 'IM', 1.83, 43, 0.13, 1.56, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.9.a', 'LV', 1.08, 43, 0.19, 0.71, 1.46, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.9.b', 'IM', 1.96, 42, 0.21, 1.54, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.9.b', 'LV', 1.69, 42, 0.23, 1.23, 2.16, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.10', 'IM', 3.59, 43, 0.41, 2.76, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.C.10', 'LV', 3.64, 43, 0.63, 2.38, 4.91, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.a', 'IM', 3.95, 21, 0.13, 3.68, 4.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.a', 'LV', 4.24, 21, 0.40, 3.40, 5.09, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.b', 'IM', 3.77, 21, 0.34, 3.07, 4.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.b', 'LV', 3.73, 21, 0.67, 2.32, 5.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.c', 'IM', 2.79, 21, 0.55, 1.65, 3.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.c', 'LV', 2.17, 21, 0.65, 0.82, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.d', 'IM', 2.54, 21, 0.41, 1.69, 3.39, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.d', 'LV', 2.32, 21, 0.65, 0.97, 3.67, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.e', 'IM', 4.16, 21, 0.19, 3.77, 4.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.e', 'LV', 5.20, 20, 0.40, 4.36, 6.04, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.f', 'IM', 3.32, 21, 0.40, 2.49, 4.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.1.f', 'LV', 3.57, 21, 0.74, 2.03, 5.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.2.a', 'IM', 3.61, 21, 0.49, 2.59, 4.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.2.a', 'LV', 3.93, 21, 0.69, 2.49, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.2.b', 'IM', 1.25, 21, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.2.b', 'LV', 0.46, 21, 0.24, 0.00, 0.96, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.3.a', 'IM', 3.32, 21, 0.33, 2.63, 4.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.3.a', 'LV', 3.51, 21, 0.51, 2.44, 4.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.3.b', 'IM', 2.33, 21, 0.29, 1.72, 2.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.3.b', 'LV', 2.38, 21, 0.50, 1.34, 3.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.3.c', 'IM', 1.59, 21, 0.16, 1.25, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.3.c', 'LV', 1.35, 21, 0.40, 0.51, 2.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.3.d', 'IM', 2.17, 21, 0.26, 1.62, 2.71, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.3.d', 'LV', 2.17, 21, 0.49, 1.16, 3.18, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.3.e', 'IM', 2.59, 21, 0.30, 1.97, 3.21, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.3.e', 'LV', 2.83, 21, 0.49, 1.80, 3.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.a', 'IM', 3.57, 21, 0.38, 2.78, 4.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.a', 'LV', 4.11, 21, 0.41, 3.26, 4.96, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.b', 'IM', 1.45, 21, 0.13, 1.17, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.b', 'LV', 0.90, 21, 0.33, 0.22, 1.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.c', 'IM', 1.60, 21, 0.21, 1.17, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.c', 'LV', 1.40, 21, 0.49, 0.38, 2.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.d', 'IM', 1.50, 21, 0.19, 1.10, 1.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.d', 'LV', 1.05, 21, 0.40, 0.22, 1.88, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.e', 'IM', 2.31, 21, 0.35, 1.58, 3.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.e', 'LV', 2.37, 21, 0.53, 1.27, 3.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.f', 'IM', 1.84, 21, 0.19, 1.45, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.f', 'LV', 1.49, 21, 0.37, 0.72, 2.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.g', 'IM', 1.77, 21, 0.28, 1.20, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.4.g', 'LV', 1.33, 21, 0.44, 0.42, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.5.a', 'IM', 1.32, 21, 0.14, 1.02, 1.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.5.a', 'LV', 0.70, 21, 0.35, 0.00, 1.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.5.b', 'IM', 1.43, 21, 0.15, 1.12, 1.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.5.b', 'LV', 1.13, 21, 0.47, 0.14, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.6', 'IM', 3.69, 21, 0.47, 2.70, 4.68, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.6', 'LV', 4.88, 21, 0.70, 3.43, 6.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.7.a', 'IM', 3.52, 21, 0.37, 2.75, 4.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.7.a', 'LV', 3.54, 21, 0.45, 2.60, 4.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.7.b', 'IM', 1.85, 21, 0.35, 1.13, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.7.b', 'LV', 1.11, 21, 0.42, 0.23, 1.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.7.c', 'IM', 1.11, 21, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.7.c', 'LV', 0.30, 21, 0.18, 0.00, 0.68, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.7.d', 'IM', 1.32, 21, 0.15, 1.00, 1.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.7.d', 'LV', 0.65, 21, 0.30, 0.02, 1.27, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.7.e', 'IM', 1.16, 21, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.7.e', 'LV', 0.45, 21, 0.20, 0.03, 0.88, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.8.a', 'IM', 3.44, 21, 0.25, 2.93, 3.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.8.a', 'LV', 3.52, 21, 0.38, 2.72, 4.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.8.b', 'IM', 2.86, 21, 0.43, 1.96, 3.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.8.b', 'LV', 2.66, 21, 0.55, 1.51, 3.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.9.a', 'IM', 2.02, 21, 0.28, 1.43, 2.61, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.9.a', 'LV', 1.50, 21, 0.45, 0.55, 2.44, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.9.b', 'IM', 2.20, 21, 0.28, 1.63, 2.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.9.b', 'LV', 2.04, 21, 0.49, 1.01, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.10', 'IM', 3.14, 21, 0.46, 2.17, 4.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.C.10', 'LV', 2.93, 21, 0.58, 1.72, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.a', 'IM', 4.23, 35, 0.22, 3.78, 4.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.a', 'LV', 4.08, 35, 0.22, 3.62, 4.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.b', 'IM', 3.57, 36, 0.15, 3.27, 3.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.b', 'LV', 4.44, 36, 0.34, 3.74, 5.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.c', 'IM', 2.61, 36, 0.44, 1.72, 3.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.c', 'LV', 1.80, 35, 0.28, 1.22, 2.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.d', 'IM', 2.80, 36, 0.44, 1.90, 3.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.d', 'LV', 2.70, 36, 0.52, 1.64, 3.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.e', 'IM', 4.32, 36, 0.20, 3.91, 4.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.e', 'LV', 4.90, 36, 0.20, 4.49, 5.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.f', 'IM', 3.70, 36, 0.25, 3.18, 4.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.1.f', 'LV', 3.99, 36, 0.29, 3.41, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.2.a', 'IM', 3.16, 36, 0.42, 2.31, 4.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.2.a', 'LV', 3.63, 36, 0.50, 2.62, 4.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.2.b', 'IM', 1.30, 34, 0.14, 1.02, 1.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.2.b', 'LV', 0.50, 34, 0.25, 0.00, 1.01, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.3.a', 'IM', 3.45, 36, 0.18, 3.09, 3.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.3.a', 'LV', 4.22, 36, 0.17, 3.88, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.3.b', 'IM', 1.80, 36, 0.22, 1.35, 2.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.3.b', 'LV', 1.46, 36, 0.40, 0.66, 2.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.3.c', 'IM', 1.52, 36, 0.16, 1.19, 1.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.3.c', 'LV', 0.98, 36, 0.33, 0.32, 1.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.3.d', 'IM', 1.47, 35, 0.21, 1.05, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.3.d', 'LV', 0.96, 35, 0.37, 0.21, 1.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.3.e', 'IM', 2.09, 36, 0.27, 1.54, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.3.e', 'LV', 2.06, 36, 0.50, 1.05, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.a', 'IM', 3.28, 36, 0.19, 2.89, 3.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.a', 'LV', 3.54, 36, 0.22, 3.09, 3.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.b', 'IM', 1.39, 36, 0.14, 1.12, 1.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.b', 'LV', 0.72, 36, 0.23, 0.25, 1.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.c', 'IM', 1.62, 35, 0.16, 1.29, 1.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.c', 'LV', 1.32, 36, 0.34, 0.64, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.d', 'IM', 1.22, 36, 0.09, 1.04, 1.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.d', 'LV', 0.50, 36, 0.22, 0.06, 0.94, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.e', 'IM', 2.64, 36, 0.37, 1.89, 3.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.e', 'LV', 2.63, 36, 0.55, 1.52, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.f', 'IM', 1.48, 36, 0.16, 1.15, 1.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.f', 'LV', 0.85, 36, 0.26, 0.33, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.g', 'IM', 2.44, 36, 0.34, 1.75, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.4.g', 'LV', 2.64, 36, 0.57, 1.48, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.5.a', 'IM', 1.47, 36, 0.20, 1.07, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.5.a', 'LV', 0.78, 36, 0.32, 0.13, 1.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.5.b', 'IM', 1.72, 36, 0.23, 1.24, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.5.b', 'LV', 1.50, 36, 0.45, 0.58, 2.42, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.6', 'IM', 2.76, 36, 0.24, 2.27, 3.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.6', 'LV', 3.30, 36, 0.32, 2.65, 3.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.7.a', 'IM', 3.95, 36, 0.22, 3.50, 4.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.7.a', 'LV', 3.73, 36, 0.31, 3.10, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.7.b', 'IM', 1.38, 36, 0.13, 1.12, 1.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.7.b', 'LV', 0.61, 36, 0.23, 0.13, 1.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.7.c', 'IM', 1.03, 36, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.7.c', 'LV', 0.05, 36, 0.04, 0.00, 0.13, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.7.d', 'IM', 1.16, 36, 0.06, 1.03, 1.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.7.d', 'LV', 0.36, 36, 0.16, 0.04, 0.67, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.7.e', 'IM', 1.39, 36, 0.12, 1.15, 1.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.7.e', 'LV', 0.90, 36, 0.33, 0.24, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.8.a', 'IM', 3.20, 35, 0.41, 2.36, 4.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.8.a', 'LV', 2.86, 35, 0.54, 1.76, 3.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.8.b', 'IM', 2.50, 36, 0.33, 1.84, 3.16, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.8.b', 'LV', 1.97, 36, 0.40, 1.16, 2.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.9.a', 'IM', 2.40, 36, 0.29, 1.81, 2.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.9.a', 'LV', 1.33, 36, 0.28, 0.75, 1.90, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.9.b', 'IM', 2.44, 36, 0.29, 1.84, 3.03, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.9.b', 'LV', 2.14, 36, 0.43, 1.27, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.10', 'IM', 4.59, 36, 0.18, 4.23, 4.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.C.10', 'LV', 5.07, 36, 0.39, 4.27, 5.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.a', 'IM', 3.19, 18, 0.19, 2.79, 3.59, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.a', 'LV', 3.29, 18, 0.41, 2.42, 4.15, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.b', 'IM', 2.48, 18, 0.21, 2.05, 2.92, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.b', 'LV', 2.87, 18, 0.43, 1.97, 3.78, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.c', 'IM', 1.94, 18, 0.35, 1.20, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.c', 'LV', 1.68, 18, 0.63, 0.35, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.d', 'IM', 1.85, 18, 0.39, 1.02, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.d', 'LV', 1.44, 18, 0.66, 0.04, 2.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.e', 'IM', 3.25, 18, 0.42, 2.37, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.e', 'LV', 4.04, 18, 0.64, 2.69, 5.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.f', 'IM', 2.44, 18, 0.32, 1.76, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.f', 'LV', 2.34, 18, 0.57, 1.14, 3.54, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.2.a', 'IM', 1.69, 18, 0.37, 1.00, 2.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.2.a', 'LV', 1.26, 18, 0.65, 0.00, 2.64, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.2.b', 'IM', 1.48, 18, 0.40, 1.00, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.2.b', 'LV', 0.84, 18, 0.70, 0.00, 2.32, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.a', 'IM', 3.64, 18, 0.20, 3.22, 4.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.a', 'LV', 4.48, 18, 0.45, 3.53, 5.43, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.b', 'IM', 2.69, 18, 0.28, 2.09, 3.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.b', 'LV', 2.78, 18, 0.47, 1.80, 3.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.c', 'IM', 2.07, 18, 0.36, 1.31, 2.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.c', 'LV', 1.99, 18, 0.63, 0.66, 3.31, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.d', 'IM', 1.63, 18, 0.38, 1.00, 2.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.d', 'LV', 1.25, 18, 0.67, 0.00, 2.66, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.e', 'IM', 3.49, 18, 0.45, 2.53, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.e', 'LV', 3.82, 18, 0.75, 2.24, 5.39, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.a', 'IM', 4.00, 18, 0.16, 3.66, 4.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.a', 'LV', 4.38, 18, 0.38, 3.59, 5.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.b', 'IM', 3.26, 18, 0.47, 2.27, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.b', 'LV', 3.77, 18, 0.69, 2.32, 5.22, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.c', 'IM', 2.20, 18, 0.27, 1.64, 2.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.c', 'LV', 2.61, 18, 0.44, 1.67, 3.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.d', 'IM', 1.76, 18, 0.35, 1.01, 2.50, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.d', 'LV', 1.51, 18, 0.62, 0.21, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.e', 'IM', 3.55, 18, 0.18, 3.17, 3.93, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.e', 'LV', 4.47, 18, 0.24, 3.97, 4.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.f', 'IM', 2.06, 18, 0.29, 1.45, 2.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.f', 'LV', 2.06, 18, 0.51, 0.99, 3.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.g', 'IM', 4.04, 18, 0.25, 3.51, 4.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.g', 'LV', 4.78, 18, 0.45, 3.83, 5.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.5.a', 'IM', 1.85, 18, 0.37, 1.08, 2.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.5.a', 'LV', 1.48, 18, 0.62, 0.17, 2.80, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.5.b', 'IM', 1.91, 18, 0.33, 1.21, 2.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.5.b', 'LV', 1.52, 18, 0.59, 0.28, 2.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.6', 'IM', 2.60, 18, 0.26, 2.04, 3.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.6', 'LV', 2.86, 18, 0.43, 1.95, 3.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.a', 'IM', 3.70, 18, 0.41, 2.83, 4.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.a', 'LV', 3.74, 18, 0.75, 2.16, 5.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.b', 'IM', 1.83, 18, 0.36, 1.08, 2.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.b', 'LV', 1.45, 18, 0.63, 0.12, 2.77, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.c', 'IM', 1.48, 18, 0.40, 1.00, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.c', 'LV', 0.84, 18, 0.70, 0.00, 2.32, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.d', 'IM', 1.82, 18, 0.37, 1.04, 2.60, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.d', 'LV', 1.28, 18, 0.62, 0.00, 2.59, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.e', 'IM', 1.84, 18, 0.34, 1.11, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.e', 'LV', 1.49, 18, 0.60, 0.22, 2.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.8.a', 'IM', 3.44, 18, 0.36, 2.68, 4.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.8.a', 'LV', 3.97, 18, 0.65, 2.59, 5.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.8.b', 'IM', 2.74, 18, 0.19, 2.34, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.8.b', 'LV', 2.95, 18, 0.22, 2.48, 3.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.9.a', 'IM', 3.05, 18, 0.51, 1.99, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.9.a', 'LV', 3.17, 18, 0.90, 1.28, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.9.b', 'IM', 2.58, 18, 0.49, 1.55, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.9.b', 'LV', 2.53, 18, 0.78, 0.88, 4.18, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.10', 'IM', 4.75, 18, 0.14, 4.44, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.10', 'LV', 6.20, 18, 0.34, 5.49, 6.90, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.a', 'IM', 2.75, 26, 0.48, 1.76, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.a', 'LV', 2.41, 25, 0.56, 1.26, 3.56, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.b', 'IM', 2.36, 26, 0.42, 1.49, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.b', 'LV', 2.42, 26, 0.75, 0.88, 3.96, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.c', 'IM', 2.00, 26, 0.45, 1.07, 2.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.c', 'LV', 1.98, 25, 0.91, 0.11, 3.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.d', 'IM', 2.20, 26, 0.58, 1.01, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.d', 'LV', 1.83, 25, 0.87, 0.03, 3.63, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.e', 'IM', 4.35, 26, 0.29, 3.75, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.e', 'LV', 4.84, 25, 0.69, 3.43, 6.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.f', 'IM', 2.42, 26, 0.30, 1.81, 3.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.f', 'LV', 2.20, 25, 0.53, 1.11, 3.28, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.2.a', 'IM', 1.66, 26, 0.45, 1.00, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.2.a', 'LV', 1.11, 25, 0.76, 0.00, 2.67, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.2.b', 'IM', 1.72, 26, 0.61, 1.00, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.2.b', 'LV', 0.90, 25, 0.77, 0.00, 2.50, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.a', 'IM', 3.00, 26, 0.35, 2.27, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.a', 'LV', 2.83, 25, 0.44, 1.93, 3.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.b', 'IM', 2.75, 26, 0.18, 2.39, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.b', 'LV', 2.84, 25, 0.47, 1.87, 3.81, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.c', 'IM', 2.11, 26, 0.56, 1.00, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.c', 'LV', 1.68, 24, 0.56, 0.53, 2.84, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.d', 'IM', 1.83, 26, 0.61, 1.00, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.d', 'LV', 1.11, 25, 0.77, 0.00, 2.69, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.e', 'IM', 3.92, 26, 0.27, 3.36, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.e', 'LV', 4.56, 25, 0.53, 3.46, 5.66, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.a', 'IM', 4.10, 26, 0.17, 3.76, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.a', 'LV', 3.79, 25, 0.30, 3.16, 4.41, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.b', 'IM', 3.72, 26, 0.29, 3.13, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.b', 'LV', 3.23, 25, 0.26, 2.69, 3.76, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.c', 'IM', 2.62, 26, 0.50, 1.58, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.c', 'LV', 2.22, 25, 0.59, 1.01, 3.43, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.d', 'IM', 2.21, 25, 0.61, 1.00, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.d', 'LV', 1.92, 24, 0.68, 0.52, 3.33, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.e', 'IM', 3.39, 25, 0.42, 2.53, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.e', 'LV', 3.58, 24, 0.31, 2.94, 4.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.f', 'IM', 1.81, 25, 0.50, 1.00, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.f', 'LV', 1.16, 24, 0.67, 0.00, 2.55, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.g', 'IM', 3.91, 25, 0.30, 3.29, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.g', 'LV', 4.47, 24, 0.29, 3.87, 5.06, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.5.a', 'IM', 1.92, 26, 0.40, 1.10, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.5.a', 'LV', 1.37, 25, 0.43, 0.49, 2.25, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.5.b', 'IM', 1.23, 26, 0.10, 1.03, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.5.b', 'LV', 0.60, 25, 0.27, 0.04, 1.16, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.6', 'IM', 2.96, 26, 0.31, 2.32, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.6', 'LV', 3.42, 25, 0.56, 2.26, 4.58, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.a', 'IM', 4.09, 26, 0.27, 3.54, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.a', 'LV', 3.79, 25, 0.31, 3.14, 4.43, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.b', 'IM', 2.25, 26, 0.40, 1.43, 3.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.b', 'LV', 1.37, 26, 0.27, 0.81, 1.93, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.c', 'IM', 1.05, 26, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.c', 'LV', 0.07, 25, 0.08, 0.00, 0.23, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.d', 'IM', 2.01, 26, 0.57, 1.00, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.d', 'LV', 1.34, 25, 0.57, 0.15, 2.52, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.e', 'IM', 1.29, 26, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.e', 'LV', 1.04, 25, 0.58, 0.00, 2.25, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.8.a', 'IM', 4.26, 26, 0.27, 3.70, 4.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.8.a', 'LV', 3.09, 25, 0.42, 2.22, 3.96, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.8.b', 'IM', 3.74, 26, 0.50, 2.72, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.8.b', 'LV', 2.62, 25, 0.48, 1.62, 3.62, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.9.a', 'IM', 3.38, 26, 0.50, 2.34, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.9.a', 'LV', 2.66, 25, 0.54, 1.54, 3.77, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.9.b', 'IM', 1.87, 25, 0.30, 1.26, 2.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.9.b', 'LV', 1.70, 24, 0.57, 0.53, 2.88, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.10', 'IM', 4.39, 25, 0.13, 4.13, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.10', 'LV', 5.44, 24, 0.17, 5.09, 5.80, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.a', 'IM', 2.54, 50, 0.15, 2.24, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.a', 'LV', 2.84, 50, 0.25, 2.35, 3.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.b', 'IM', 2.18, 51, 0.17, 1.84, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.b', 'LV', 2.26, 51, 0.37, 1.53, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.c', 'IM', 1.48, 51, 0.13, 1.22, 1.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.c', 'LV', 0.82, 51, 0.24, 0.34, 1.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.d', 'IM', 1.18, 51, 0.06, 1.05, 1.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.d', 'LV', 0.46, 51, 0.15, 0.15, 0.77, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.e', 'IM', 3.60, 49, 0.15, 3.28, 3.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.e', 'LV', 4.99, 48, 0.23, 4.54, 5.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.f', 'IM', 2.26, 51, 0.16, 1.94, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.f', 'LV', 2.14, 50, 0.29, 1.57, 2.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.2.a', 'IM', 1.99, 51, 0.26, 1.46, 2.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.2.a', 'LV', 1.60, 50, 0.42, 0.76, 2.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.2.b', 'IM', 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.2.b', 'LV', 0.00, 51, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.a', 'IM', 2.99, 50, 0.16, 2.67, 3.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.a', 'LV', 3.67, 49, 0.28, 3.11, 4.23, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.b', 'IM', 2.10, 50, 0.23, 1.65, 2.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.b', 'LV', 2.08, 49, 0.39, 1.30, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.c', 'IM', 1.92, 50, 0.15, 1.61, 2.23, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.c', 'LV', 1.88, 49, 0.32, 1.24, 2.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.d', 'IM', 1.17, 50, 0.07, 1.03, 1.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.d', 'LV', 0.39, 49, 0.16, 0.08, 0.70, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.e', 'IM', 1.63, 51, 0.16, 1.30, 1.96, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.e', 'LV', 1.05, 49, 0.28, 0.48, 1.62, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.a', 'IM', 3.28, 51, 0.22, 2.85, 3.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.a', 'LV', 3.54, 50, 0.30, 2.93, 4.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.b', 'IM', 2.39, 51, 0.21, 1.96, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.b', 'LV', 2.23, 50, 0.33, 1.57, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.c', 'IM', 1.21, 51, 0.09, 1.03, 1.40, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.c', 'LV', 0.42, 51, 0.17, 0.08, 0.77, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.d', 'IM', 1.13, 51, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.d', 'LV', 0.23, 51, 0.16, 0.00, 0.55, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.e', 'IM', 2.56, 51, 0.17, 2.22, 2.90, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.e', 'LV', 2.96, 51, 0.29, 2.37, 3.55, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.f', 'IM', 1.40, 51, 0.14, 1.12, 1.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.f', 'LV', 0.79, 51, 0.23, 0.32, 1.25, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.g', 'IM', 3.46, 51, 0.16, 3.14, 3.78, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.g', 'LV', 4.39, 50, 0.26, 3.86, 4.92, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.5.a', 'IM', 1.20, 51, 0.08, 1.04, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.5.a', 'LV', 0.35, 51, 0.13, 0.09, 0.61, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.5.b', 'IM', 1.51, 51, 0.12, 1.27, 1.75, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.5.b', 'LV', 1.13, 51, 0.25, 0.62, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.6', 'IM', 3.75, 51, 0.16, 3.42, 4.08, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.6', 'LV', 4.88, 50, 0.18, 4.52, 5.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.a', 'IM', 3.93, 51, 0.18, 3.56, 4.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.a', 'LV', 4.09, 50, 0.28, 3.52, 4.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.b', 'IM', 1.27, 51, 0.10, 1.07, 1.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.b', 'LV', 0.46, 51, 0.18, 0.10, 0.83, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.c', 'IM', 1.15, 51, 0.07, 1.01, 1.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.c', 'LV', 0.27, 51, 0.12, 0.03, 0.51, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.d', 'IM', 1.22, 51, 0.10, 1.03, 1.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.d', 'LV', 0.53, 51, 0.23, 0.06, 0.99, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.e', 'IM', 1.36, 51, 0.15, 1.06, 1.66, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.e', 'LV', 0.66, 51, 0.26, 0.13, 1.19, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.8.a', 'IM', 3.76, 51, 0.19, 3.37, 4.15, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.8.a', 'LV', 4.49, 51, 0.32, 3.84, 5.13, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.8.b', 'IM', 2.78, 51, 0.18, 2.42, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.8.b', 'LV', 2.68, 51, 0.25, 2.18, 3.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.9.a', 'IM', 3.42, 51, 0.21, 2.99, 3.85, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.9.a', 'LV', 3.01, 50, 0.31, 2.39, 3.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.9.b', 'IM', 2.49, 51, 0.16, 2.16, 2.82, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.9.b', 'LV', 2.53, 51, 0.31, 1.91, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.10', 'IM', 4.18, 51, 0.19, 3.80, 4.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.10', 'LV', 5.20, 50, 0.31, 4.57, 5.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.a', 'IM', 3.35, 38, 0.20, 2.94, 3.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.a', 'LV', 3.41, 38, 0.26, 2.88, 3.93, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.b', 'IM', 3.02, 38, 0.18, 2.66, 3.38, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.b', 'LV', 3.79, 38, 0.27, 3.25, 4.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.c', 'IM', 2.12, 37, 0.15, 1.80, 2.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.c', 'LV', 1.84, 37, 0.25, 1.33, 2.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.d', 'IM', 1.80, 38, 0.14, 1.52, 2.08, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.d', 'LV', 1.46, 38, 0.25, 0.96, 1.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.e', 'IM', 3.98, 37, 0.16, 3.67, 4.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.e', 'LV', 5.36, 37, 0.25, 4.85, 5.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.f', 'IM', 2.91, 37, 0.29, 2.31, 3.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.f', 'LV', 3.04, 37, 0.41, 2.21, 3.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.2.a', 'IM', 2.13, 36, 0.26, 1.61, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.2.a', 'LV', 2.09, 37, 0.41, 1.27, 2.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.2.b', 'IM', 1.14, 37, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.2.b', 'LV', 0.26, 37, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.a', 'IM', 3.31, 38, 0.20, 2.90, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.a', 'LV', 3.87, 38, 0.23, 3.42, 4.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.b', 'IM', 2.46, 38, 0.20, 2.06, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.b', 'LV', 2.51, 38, 0.30, 1.90, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.c', 'IM', 2.22, 38, 0.18, 1.87, 2.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.c', 'LV', 2.32, 38, 0.35, 1.61, 3.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.d', 'IM', 2.67, 38, 0.22, 2.22, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.d', 'LV', 2.65, 38, 0.35, 1.94, 3.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.e', 'IM', 2.65, 38, 0.26, 2.12, 3.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.e', 'LV', 3.14, 38, 0.38, 2.36, 3.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.a', 'IM', 2.91, 38, 0.17, 2.56, 3.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.a', 'LV', 3.10, 38, 0.26, 2.58, 3.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.b', 'IM', 1.97, 38, 0.17, 1.63, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.b', 'LV', 1.65, 38, 0.31, 1.01, 2.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.c', 'IM', 2.07, 38, 0.16, 1.74, 2.41, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.c', 'LV', 2.53, 38, 0.31, 1.90, 3.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.d', 'IM', 1.68, 38, 0.15, 1.37, 1.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.d', 'LV', 1.34, 38, 0.31, 0.71, 1.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.e', 'IM', 2.30, 38, 0.22, 1.86, 2.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.e', 'LV', 2.49, 38, 0.35, 1.79, 3.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.f', 'IM', 1.99, 38, 0.20, 1.58, 2.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.f', 'LV', 1.64, 38, 0.31, 1.01, 2.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.g', 'IM', 2.74, 38, 0.21, 2.31, 3.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.g', 'LV', 3.19, 38, 0.30, 2.58, 3.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.5.a', 'IM', 1.67, 38, 0.17, 1.33, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.5.a', 'LV', 1.20, 38, 0.28, 0.63, 1.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.5.b', 'IM', 1.74, 38, 0.15, 1.43, 2.04, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.5.b', 'LV', 1.44, 38, 0.29, 0.86, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.6', 'IM', 3.33, 38, 0.21, 2.90, 3.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.6', 'LV', 4.50, 38, 0.36, 3.78, 5.23, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.a', 'IM', 3.62, 37, 0.25, 3.12, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.a', 'LV', 3.67, 38, 0.31, 3.04, 4.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.b', 'IM', 1.41, 38, 0.12, 1.17, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.b', 'LV', 0.71, 38, 0.21, 0.29, 1.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.c', 'IM', 1.05, 38, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.c', 'LV', 0.09, 38, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.d', 'IM', 1.45, 38, 0.10, 1.25, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.d', 'LV', 0.87, 38, 0.18, 0.50, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.e', 'IM', 1.48, 38, 0.09, 1.29, 1.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.e', 'LV', 1.19, 38, 0.24, 0.71, 1.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.8.a', 'IM', 4.03, 38, 0.16, 3.70, 4.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.8.a', 'LV', 4.59, 38, 0.23, 4.12, 5.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.8.b', 'IM', 3.18, 38, 0.17, 2.84, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.8.b', 'LV', 3.27, 38, 0.19, 2.89, 3.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.9.a', 'IM', 2.89, 38, 0.22, 2.45, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.9.a', 'LV', 2.80, 38, 0.22, 2.35, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.9.b', 'IM', 2.96, 38, 0.21, 2.53, 3.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.9.b', 'LV', 2.96, 38, 0.27, 2.41, 3.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.10', 'IM', 4.24, 37, 0.17, 3.90, 4.59, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.10', 'LV', 4.94, 37, 0.30, 4.33, 5.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.a', 'IM', 2.60, 26, 0.34, 1.90, 3.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.a', 'LV', 2.12, 26, 0.38, 1.34, 2.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.b', 'IM', 2.05, 26, 0.40, 1.23, 2.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.b', 'LV', 1.05, 26, 0.32, 0.39, 1.72, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.c', 'IM', 1.66, 26, 0.28, 1.10, 2.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.c', 'LV', 1.07, 26, 0.32, 0.42, 1.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.d', 'IM', 2.69, 26, 0.33, 2.01, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.d', 'LV', 2.53, 26, 0.48, 1.54, 3.51, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.e', 'IM', 4.95, 26, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.e', 'LV', 6.17, 26, 0.31, 5.53, 6.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.f', 'IM', 2.89, 26, 0.45, 1.97, 3.82, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.f', 'LV', 2.20, 26, 0.51, 1.14, 3.25, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.2.a', 'IM', 2.08, 26, 0.53, 1.00, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.2.a', 'LV', 1.58, 26, 0.66, 0.22, 2.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.2.b', 'IM', 2.61, 26, 0.52, 1.55, 3.68, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.2.b', 'LV', 2.11, 25, 0.56, 0.95, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.a', 'IM', 2.44, 26, 0.45, 1.52, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.a', 'LV', 2.04, 26, 0.57, 0.86, 3.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.b', 'IM', 1.52, 26, 0.31, 1.00, 2.16, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.b', 'LV', 0.72, 26, 0.39, 0.00, 1.52, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.c', 'IM', 1.57, 26, 0.32, 1.00, 2.23, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.c', 'LV', 0.85, 26, 0.44, 0.00, 1.76, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.d', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.d', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.e', 'IM', 1.70, 26, 0.23, 1.22, 2.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.e', 'LV', 1.39, 26, 0.47, 0.42, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.a', 'IM', 2.57, 25, 0.33, 1.88, 3.25, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.a', 'LV', 2.06, 25, 0.33, 1.38, 2.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.b', 'IM', 1.40, 26, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.b', 'LV', 0.64, 26, 0.40, 0.00, 1.47, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.c', 'IM', 1.77, 26, 0.25, 1.25, 2.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.c', 'LV', 1.71, 26, 0.57, 0.54, 2.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.d', 'IM', 1.33, 26, 0.25, 1.00, 1.84, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.d', 'LV', 0.63, 26, 0.50, 0.00, 1.65, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.e', 'IM', 3.97, 26, 0.19, 3.58, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.e', 'LV', 4.65, 26, 0.24, 4.15, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.f', 'IM', 2.98, 26, 0.40, 2.15, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.f', 'LV', 2.88, 26, 0.29, 2.28, 3.49, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.g', 'IM', 3.19, 26, 0.42, 2.34, 4.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.g', 'LV', 3.50, 26, 0.44, 2.59, 4.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.5.a', 'IM', 2.68, 26, 0.29, 2.07, 3.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.5.a', 'LV', 2.19, 26, 0.37, 1.43, 2.94, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.5.b', 'IM', 2.50, 26, 0.37, 1.74, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.5.b', 'LV', 2.00, 26, 0.44, 1.08, 2.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.6', 'IM', 2.59, 26, 0.35, 1.88, 3.31, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.6', 'LV', 2.40, 26, 0.41, 1.57, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.a', 'IM', 4.10, 26, 0.27, 3.55, 4.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.a', 'LV', 3.29, 26, 0.32, 2.63, 3.95, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.b', 'IM', 2.73, 26, 0.23, 2.25, 3.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.b', 'LV', 2.42, 26, 0.15, 2.10, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.c', 'IM', 1.28, 26, 0.25, 1.00, 1.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.c', 'LV', 0.47, 26, 0.41, 0.00, 1.32, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.d', 'IM', 1.82, 26, 0.32, 1.16, 2.48, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.d', 'LV', 1.14, 26, 0.41, 0.28, 1.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.e', 'IM', 2.36, 26, 0.36, 1.62, 3.10, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.e', 'LV', 2.55, 26, 0.49, 1.55, 3.55, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.8.a', 'IM', 4.46, 26, 0.26, 3.91, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.8.a', 'LV', 3.61, 26, 0.35, 2.90, 4.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.8.b', 'IM', 2.59, 26, 0.22, 2.14, 3.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.8.b', 'LV', 1.84, 26, 0.27, 1.29, 2.38, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.9.a', 'IM', 2.16, 26, 0.40, 1.35, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.9.a', 'LV', 0.77, 26, 0.12, 0.53, 1.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.9.b', 'IM', 2.53, 26, 0.35, 1.81, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.9.b', 'LV', 2.39, 26, 0.32, 1.73, 3.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.10', 'IM', 4.14, 26, 0.23, 3.66, 4.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.10', 'LV', 3.58, 26, 0.20, 3.17, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.a', 'IM', 2.08, 29, 0.28, 1.51, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.a', 'LV', 1.72, 29, 0.42, 0.86, 2.57, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.b', 'IM', 1.83, 29, 0.20, 1.42, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.b', 'LV', 1.32, 29, 0.47, 0.36, 2.27, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.c', 'IM', 1.44, 29, 0.17, 1.09, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.c', 'LV', 0.56, 29, 0.22, 0.10, 1.01, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.d', 'IM', 1.68, 29, 0.30, 1.06, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.d', 'LV', 1.05, 28, 0.44, 0.14, 1.96, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.e', 'IM', 4.02, 29, 0.22, 3.57, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.e', 'LV', 4.76, 27, 0.43, 3.88, 5.63, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.f', 'IM', 1.79, 29, 0.29, 1.19, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.f', 'LV', 1.08, 28, 0.32, 0.43, 1.72, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.2.a', 'IM', 1.91, 28, 0.32, 1.27, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.2.a', 'LV', 1.53, 27, 0.54, 0.41, 2.64, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.2.b', 'IM', 1.30, 28, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.2.b', 'LV', 0.59, 28, 0.32, 0.00, 1.24, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.a', 'IM', 2.14, 29, 0.31, 1.49, 2.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.a', 'LV', 1.54, 29, 0.42, 0.68, 2.41, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.b', 'IM', 1.89, 29, 0.29, 1.30, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.b', 'LV', 1.68, 29, 0.51, 0.64, 2.73, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.c', 'IM', 1.58, 29, 0.23, 1.11, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.c', 'LV', 1.14, 29, 0.44, 0.24, 2.04, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.d', 'IM', 1.49, 29, 0.23, 1.02, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.d', 'LV', 1.01, 29, 0.44, 0.10, 1.92, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.e', 'IM', 2.17, 29, 0.40, 1.36, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.e', 'LV', 2.14, 28, 0.67, 0.76, 3.52, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.a', 'IM', 2.47, 29, 0.24, 1.97, 2.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.a', 'LV', 2.01, 29, 0.34, 1.32, 2.71, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.b', 'IM', 1.72, 29, 0.30, 1.11, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.b', 'LV', 1.28, 29, 0.49, 0.29, 2.28, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.c', 'IM', 1.85, 29, 0.22, 1.39, 2.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.c', 'LV', 1.46, 29, 0.32, 0.81, 2.12, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.d', 'IM', 1.66, 29, 0.24, 1.17, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.d', 'LV', 1.13, 28, 0.39, 0.33, 1.93, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.e', 'IM', 2.94, 28, 0.22, 2.48, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.e', 'LV', 4.05, 26, 0.51, 3.00, 5.10, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.f', 'IM', 1.43, 29, 0.17, 1.07, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.f', 'LV', 0.75, 29, 0.33, 0.08, 1.42, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.g', 'IM', 2.33, 29, 0.40, 1.50, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.g', 'LV', 1.59, 29, 0.48, 0.60, 2.58, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.5.a', 'IM', 2.96, 29, 0.36, 2.23, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.5.a', 'LV', 2.58, 29, 0.45, 1.66, 3.50, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.5.b', 'IM', 2.10, 29, 0.26, 1.57, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.5.b', 'LV', 1.96, 29, 0.48, 0.97, 2.95, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.6', 'IM', 2.48, 29, 0.39, 1.69, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.6', 'LV', 2.22, 28, 0.48, 1.23, 3.22, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.a', 'IM', 3.46, 29, 0.34, 2.75, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.a', 'LV', 3.04, 29, 0.37, 2.27, 3.80, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.b', 'IM', 1.57, 29, 0.25, 1.07, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.b', 'LV', 0.66, 29, 0.28, 0.09, 1.23, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.c', 'IM', 1.01, 29, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.c', 'LV', 0.03, 29, 0.03, 0.00, 0.09, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.d', 'IM', 1.32, 29, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.d', 'LV', 0.53, 29, 0.26, 0.00, 1.07, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.e', 'IM', 1.65, 29, 0.31, 1.01, 2.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.e', 'LV', 1.27, 29, 0.57, 0.09, 2.44, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.8.a', 'IM', 3.49, 29, 0.28, 2.92, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.8.a', 'LV', 2.92, 29, 0.39, 2.12, 3.72, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.8.b', 'IM', 2.67, 29, 0.33, 1.99, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.8.b', 'LV', 2.36, 28, 0.46, 1.42, 3.30, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.9.a', 'IM', 2.67, 29, 0.32, 2.01, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.9.a', 'LV', 2.02, 29, 0.47, 1.05, 2.98, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.9.b', 'IM', 1.96, 29, 0.24, 1.46, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.9.b', 'LV', 1.59, 29, 0.50, 0.56, 2.61, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.10', 'IM', 3.56, 29, 0.28, 2.99, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.10', 'LV', 3.54, 28, 0.35, 2.82, 4.26, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.a', 'IM', 2.41, 32, 0.36, 1.68, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.a', 'LV', 2.21, 32, 0.43, 1.32, 3.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.b', 'IM', 1.72, 32, 0.28, 1.14, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.b', 'LV', 0.63, 29, 0.22, 0.18, 1.09, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.c', 'IM', 1.47, 31, 0.17, 1.13, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.c', 'LV', 0.62, 31, 0.24, 0.14, 1.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.d', 'IM', 1.93, 31, 0.29, 1.33, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.d', 'LV', 0.93, 30, 0.27, 0.39, 1.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.e', 'IM', 3.76, 32, 0.47, 2.81, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.e', 'LV', 4.27, 31, 0.72, 2.80, 5.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.f', 'IM', 2.16, 32, 0.28, 1.58, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.1.f', 'LV', 1.73, 32, 0.36, 1.01, 2.46, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.2.a', 'IM', 1.93, 32, 0.35, 1.23, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.2.a', 'LV', 1.56, 31, 0.49, 0.56, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.2.b', 'IM', 1.06, 32, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.2.b', 'LV', 0.07, 31, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.3.a', 'IM', 1.92, 32, 0.15, 1.62, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.3.a', 'LV', 1.47, 31, 0.26, 0.93, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.3.b', 'IM', 1.54, 32, 0.24, 1.06, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.3.b', 'LV', 0.84, 31, 0.39, 0.06, 1.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.3.c', 'IM', 1.36, 32, 0.19, 1.00, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.3.c', 'LV', 0.43, 31, 0.21, 0.01, 0.86, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.3.d', 'IM', 1.19, 32, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.3.d', 'LV', 0.26, 31, 0.13, 0.00, 0.52, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.3.e', 'IM', 2.20, 32, 0.24, 1.71, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.3.e', 'LV', 1.93, 30, 0.51, 0.90, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.a', 'IM', 2.10, 32, 0.27, 1.54, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.a', 'LV', 1.43, 31, 0.28, 0.86, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.b', 'IM', 1.69, 32, 0.20, 1.27, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.b', 'LV', 1.18, 31, 0.31, 0.54, 1.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.c', 'IM', 1.62, 32, 0.21, 1.20, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.c', 'LV', 0.90, 30, 0.29, 0.30, 1.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.d', 'IM', 1.06, 32, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.d', 'LV', 0.06, 30, 0.07, 0.00, 0.20, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.e', 'IM', 3.14, 32, 0.37, 2.38, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.e', 'LV', 3.16, 30, 0.44, 2.27, 4.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.f', 'IM', 2.36, 30, 0.37, 1.61, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.f', 'LV', 1.79, 28, 0.50, 0.75, 2.82, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.g', 'IM', 2.50, 32, 0.24, 2.01, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.4.g', 'LV', 2.46, 31, 0.50, 1.45, 3.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.5.a', 'IM', 1.77, 32, 0.27, 1.21, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.5.a', 'LV', 1.15, 31, 0.38, 0.37, 1.93, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.5.b', 'IM', 1.77, 32, 0.18, 1.40, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.5.b', 'LV', 1.31, 31, 0.36, 0.57, 2.05, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.6', 'IM', 2.60, 31, 0.33, 1.93, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.6', 'LV', 2.40, 30, 0.46, 1.45, 3.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.7.a', 'IM', 3.43, 32, 0.35, 2.72, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.7.a', 'LV', 3.39, 29, 0.53, 2.30, 4.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.7.b', 'IM', 1.91, 32, 0.21, 1.48, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.7.b', 'LV', 1.28, 32, 0.24, 0.79, 1.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.7.c', 'IM', 1.12, 32, 0.05, 1.02, 1.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.7.c', 'LV', 0.26, 31, 0.11, 0.03, 0.49, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.7.d', 'IM', 1.41, 32, 0.11, 1.20, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.7.d', 'LV', 0.68, 31, 0.21, 0.25, 1.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.7.e', 'IM', 1.92, 31, 0.19, 1.53, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.7.e', 'LV', 1.88, 30, 0.39, 1.08, 2.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.8.a', 'IM', 3.89, 32, 0.17, 3.54, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.8.a', 'LV', 3.75, 32, 0.42, 2.89, 4.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.8.b', 'IM', 2.64, 32, 0.21, 2.21, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.8.b', 'LV', 2.42, 31, 0.39, 1.63, 3.22, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.9.a', 'IM', 2.64, 32, 0.24, 2.15, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.9.a', 'LV', 2.05, 31, 0.52, 1.00, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.9.b', 'IM', 2.33, 31, 0.18, 1.96, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.9.b', 'LV', 2.44, 30, 0.40, 1.62, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.10', 'IM', 4.44, 32, 0.19, 4.05, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.C.10', 'LV', 4.50, 32, 0.53, 3.42, 5.58, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.a', 'IM', 2.59, 40, 0.30, 1.99, 3.18, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.a', 'LV', 1.81, 39, 0.38, 1.04, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.b', 'IM', 1.79, 40, 0.23, 1.32, 2.25, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.b', 'LV', 1.38, 39, 0.31, 0.76, 2.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.c', 'IM', 1.01, 38, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.c', 'LV', 0.02, 38, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.d', 'IM', 1.01, 38, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.d', 'LV', 0.01, 38, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.e', 'IM', 3.24, 40, 0.23, 2.78, 3.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.e', 'LV', 3.59, 39, 0.39, 2.81, 4.38, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.f', 'IM', 1.81, 40, 0.19, 1.41, 2.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.1.f', 'LV', 1.15, 39, 0.29, 0.57, 1.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.2.a', 'IM', 1.03, 40, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.2.a', 'LV', 0.04, 40, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.2.b', 'IM', 1.02, 40, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.2.b', 'LV', 0.03, 40, 0.04, 0.00, 0.11, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.3.a', 'IM', 1.38, 38, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.3.a', 'LV', 0.74, 38, 0.41, 0.00, 1.57, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.3.b', 'IM', 1.04, 38, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.3.b', 'LV', 0.08, 37, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.3.c', 'IM', 1.04, 39, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.3.c', 'LV', 0.05, 38, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.3.d', 'IM', 1.02, 39, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.3.d', 'LV', 0.06, 39, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.3.e', 'IM', 1.95, 40, 0.29, 1.36, 2.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.3.e', 'LV', 1.42, 39, 0.21, 1.01, 1.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.a', 'IM', 1.49, 40, 0.25, 1.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.a', 'LV', 0.66, 39, 0.37, 0.00, 1.40, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.b', 'IM', 1.08, 40, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.b', 'LV', 0.20, 40, 0.17, 0.00, 0.54, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.c', 'IM', 1.23, 40, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.c', 'LV', 0.42, 40, 0.24, 0.00, 0.90, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.d', 'IM', 1.22, 39, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.d', 'LV', 0.36, 39, 0.22, 0.00, 0.81, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.e', 'IM', 3.11, 40, 0.26, 2.58, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.e', 'LV', 2.58, 40, 0.36, 1.85, 3.31, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.f', 'IM', 1.90, 40, 0.15, 1.59, 2.21, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.f', 'LV', 1.48, 39, 0.31, 0.86, 2.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.g', 'IM', 1.40, 40, 0.21, 1.00, 1.82, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.4.g', 'LV', 0.51, 40, 0.27, 0.00, 1.06, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.5.a', 'IM', 1.96, 40, 0.25, 1.45, 2.46, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.5.a', 'LV', 1.21, 40, 0.17, 0.87, 1.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.5.b', 'IM', 1.78, 39, 0.18, 1.41, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.5.b', 'LV', 1.75, 39, 0.44, 0.86, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.6', 'IM', 2.46, 39, 0.33, 1.80, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.6', 'LV', 2.02, 39, 0.42, 1.18, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.7.a', 'IM', 3.37, 40, 0.47, 2.42, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.7.a', 'LV', 2.29, 40, 0.19, 1.92, 2.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.7.b', 'IM', 1.74, 39, 0.17, 1.40, 2.08, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.7.b', 'LV', 0.94, 39, 0.26, 0.42, 1.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.7.c', 'IM', 1.04, 38, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.7.c', 'LV', 0.11, 39, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.7.d', 'IM', 1.01, 39, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.7.d', 'LV', 0.02, 39, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.7.e', 'IM', 1.23, 37, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.7.e', 'LV', 0.66, 38, 0.37, 0.00, 1.40, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.8.a', 'IM', 3.84, 40, 0.50, 2.83, 4.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.8.a', 'LV', 3.52, 39, 0.72, 2.07, 4.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.8.b', 'IM', 2.38, 40, 0.43, 1.51, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.8.b', 'LV', 1.81, 40, 0.39, 1.01, 2.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.9.a', 'IM', 2.16, 38, 0.28, 1.60, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.9.a', 'LV', 1.29, 38, 0.18, 0.93, 1.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.9.b', 'IM', 1.91, 39, 0.12, 1.68, 2.15, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.9.b', 'LV', 1.60, 39, 0.24, 1.12, 2.08, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.10', 'IM', 4.34, 40, 0.39, 3.56, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.C.10', 'LV', 4.29, 40, 0.65, 2.97, 5.61, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.a', 'IM', 1.86, 29, 0.42, 1.00, 2.72, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.a', 'LV', 1.17, 29, 0.53, 0.08, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.b', 'IM', 1.40, 29, 0.28, 1.00, 1.96, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.b', 'LV', 0.43, 29, 0.28, 0.00, 1.00, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.c', 'IM', 1.39, 29, 0.27, 1.00, 1.95, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.c', 'LV', 0.58, 29, 0.41, 0.00, 1.42, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.d', 'IM', 2.35, 29, 0.51, 1.30, 3.39, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.d', 'LV', 2.07, 29, 0.59, 0.85, 3.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.e', 'IM', 3.92, 29, 0.35, 3.20, 4.63, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.e', 'LV', 3.23, 28, 0.31, 2.58, 3.88, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.f', 'IM', 1.49, 29, 0.29, 1.00, 2.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.f', 'LV', 0.74, 29, 0.44, 0.00, 1.64, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.2.a', 'IM', 1.82, 29, 0.45, 1.00, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.2.a', 'LV', 1.24, 29, 0.63, 0.00, 2.53, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.2.b', 'IM', 2.20, 29, 0.32, 1.55, 2.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.2.b', 'LV', 1.29, 29, 0.29, 0.68, 1.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.a', 'IM', 1.83, 29, 0.22, 1.37, 2.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.a', 'LV', 1.44, 29, 0.40, 0.61, 2.27, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.b', 'IM', 1.18, 29, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.b', 'LV', 0.23, 29, 0.15, 0.00, 0.54, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.c', 'IM', 1.17, 28, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.c', 'LV', 0.46, 28, 0.40, 0.00, 1.28, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.d', 'IM', 1.16, 29, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.d', 'LV', 0.18, 29, 0.14, 0.00, 0.47, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.e', 'IM', 1.31, 29, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.e', 'LV', 0.44, 29, 0.24, 0.00, 0.93, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.a', 'IM', 2.27, 29, 0.22, 1.82, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.a', 'LV', 2.31, 29, 0.40, 1.48, 3.13, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.b', 'IM', 1.32, 29, 0.27, 1.00, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.b', 'LV', 0.50, 29, 0.41, 0.00, 1.33, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.c', 'IM', 1.60, 29, 0.22, 1.16, 2.05, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.c', 'LV', 0.91, 29, 0.24, 0.41, 1.40, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.d', 'IM', 1.00, 29, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.d', 'LV', 0.00, 29, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.e', 'IM', 1.87, 29, 0.36, 1.12, 2.61, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.e', 'LV', 1.23, 29, 0.48, 0.25, 2.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.f', 'IM', 1.24, 29, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.f', 'LV', 0.50, 29, 0.30, 0.00, 1.12, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.g', 'IM', 1.76, 29, 0.16, 1.44, 2.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.g', 'LV', 0.92, 29, 0.21, 0.50, 1.34, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.5.a', 'IM', 1.07, 29, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.5.a', 'LV', 0.08, 29, 0.06, 0.00, 0.21, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.5.b', 'IM', 1.04, 29, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.5.b', 'LV', 0.12, 29, 0.12, 0.00, 0.38, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.6', 'IM', 1.91, 29, 0.27, 1.37, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.6', 'LV', 1.57, 29, 0.55, 0.44, 2.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.a', 'IM', 2.98, 29, 0.62, 1.71, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.a', 'LV', 1.85, 29, 0.52, 0.78, 2.92, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.b', 'IM', 1.34, 29, 0.27, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.b', 'LV', 0.21, 29, 0.14, 0.00, 0.51, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.c', 'IM', 1.02, 29, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.c', 'LV', 0.03, 29, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.d', 'IM', 1.15, 29, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.d', 'LV', 0.16, 29, 0.14, 0.00, 0.44, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.e', 'IM', 1.15, 29, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.e', 'LV', 0.44, 29, 0.40, 0.00, 1.25, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.8.a', 'IM', 2.39, 29, 0.47, 1.44, 3.34, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.8.a', 'LV', 1.67, 29, 0.49, 0.67, 2.68, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.8.b', 'IM', 1.81, 29, 0.28, 1.24, 2.38, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.8.b', 'LV', 1.23, 29, 0.37, 0.47, 1.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.9.a', 'IM', 1.63, 28, 0.22, 1.18, 2.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.9.a', 'LV', 0.54, 28, 0.24, 0.06, 1.03, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.9.b', 'IM', 1.88, 28, 0.34, 1.18, 2.58, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.9.b', 'LV', 1.31, 28, 0.47, 0.34, 2.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.10', 'IM', 3.57, 28, 0.25, 3.06, 4.08, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.10', 'LV', 3.09, 28, 0.25, 2.58, 3.61, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.a', 'IM', 2.55, 73, 0.28, 1.99, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.a', 'LV', 2.49, 73, 0.38, 1.72, 3.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.b', 'IM', 2.29, 73, 0.28, 1.74, 2.84, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.b', 'LV', 2.21, 71, 0.49, 1.23, 3.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.c', 'IM', 1.70, 74, 0.20, 1.29, 2.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.c', 'LV', 1.16, 71, 0.40, 0.37, 1.95, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.d', 'IM', 2.00, 74, 0.31, 1.38, 2.62, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.d', 'LV', 1.39, 73, 0.39, 0.62, 2.17, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.e', 'IM', 3.69, 73, 0.19, 3.30, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.e', 'LV', 4.12, 72, 0.47, 3.17, 5.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.f', 'IM', 1.95, 74, 0.23, 1.48, 2.41, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.f', 'LV', 1.47, 71, 0.42, 0.64, 2.31, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.2.a', 'IM', 1.88, 74, 0.23, 1.42, 2.35, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.2.a', 'LV', 1.47, 72, 0.41, 0.66, 2.29, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.2.b', 'IM', 1.62, 74, 0.20, 1.22, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.2.b', 'LV', 1.00, 73, 0.30, 0.40, 1.60, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.a', 'IM', 2.27, 73, 0.29, 1.69, 2.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.a', 'LV', 1.75, 72, 0.44, 0.87, 2.63, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.b', 'IM', 1.74, 74, 0.18, 1.38, 2.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.b', 'LV', 1.48, 72, 0.38, 0.73, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.c', 'IM', 1.61, 74, 0.21, 1.18, 2.03, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.c', 'LV', 1.04, 72, 0.37, 0.29, 1.78, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.d', 'IM', 1.58, 74, 0.18, 1.22, 1.93, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.d', 'LV', 1.06, 72, 0.33, 0.41, 1.71, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.e', 'IM', 3.19, 73, 0.12, 2.94, 3.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.e', 'LV', 3.41, 73, 0.44, 2.54, 4.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.a', 'IM', 2.54, 74, 0.29, 1.96, 3.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.a', 'LV', 2.32, 73, 0.45, 1.42, 3.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.b', 'IM', 1.74, 74, 0.20, 1.35, 2.13, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.b', 'LV', 1.51, 73, 0.45, 0.61, 2.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.c', 'IM', 2.07, 74, 0.26, 1.56, 2.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.c', 'LV', 1.77, 72, 0.41, 0.95, 2.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.d', 'IM', 1.34, 74, 0.16, 1.03, 1.65, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.d', 'LV', 0.51, 74, 0.27, 0.00, 1.05, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.e', 'IM', 2.19, 73, 0.17, 1.85, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.e', 'LV', 1.94, 72, 0.37, 1.20, 2.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.f', 'IM', 1.43, 72, 0.15, 1.14, 1.72, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.f', 'LV', 0.68, 72, 0.24, 0.21, 1.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.g', 'IM', 2.95, 72, 0.21, 2.53, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.g', 'LV', 2.62, 71, 0.31, 2.00, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.5.a', 'IM', 1.57, 75, 0.21, 1.15, 1.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.5.a', 'LV', 0.95, 75, 0.38, 0.18, 1.72, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.5.b', 'IM', 1.26, 75, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.5.b', 'LV', 0.48, 75, 0.28, 0.00, 1.04, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.6', 'IM', 2.85, 74, 0.23, 2.40, 3.30, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.6', 'LV', 2.87, 72, 0.35, 2.17, 3.58, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.a', 'IM', 3.47, 74, 0.24, 3.00, 3.94, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.a', 'LV', 3.29, 72, 0.20, 2.89, 3.69, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.b', 'IM', 1.59, 74, 0.16, 1.27, 1.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.b', 'LV', 0.84, 73, 0.25, 0.35, 1.34, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.c', 'IM', 1.04, 74, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.c', 'LV', 0.01, 73, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.d', 'IM', 1.19, 73, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.d', 'LV', 0.31, 72, 0.23, 0.00, 0.76, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.e', 'IM', 1.25, 73, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.e', 'LV', 0.40, 72, 0.24, 0.00, 0.89, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.8.a', 'IM', 3.73, 73, 0.19, 3.35, 4.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.8.a', 'LV', 3.49, 73, 0.23, 3.04, 3.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.8.b', 'IM', 2.57, 74, 0.30, 1.97, 3.17, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.8.b', 'LV', 2.24, 72, 0.46, 1.33, 3.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.9.a', 'IM', 2.50, 72, 0.17, 2.18, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.9.a', 'LV', 1.68, 71, 0.29, 1.10, 2.25, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.9.b', 'IM', 2.15, 73, 0.21, 1.74, 2.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.9.b', 'LV', 1.90, 72, 0.34, 1.22, 2.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.10', 'IM', 3.98, 74, 0.19, 3.60, 4.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.10', 'LV', 4.17, 73, 0.13, 3.92, 4.42, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.a', 'IM', 2.58, 29, 0.25, 2.07, 3.10, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.a', 'LV', 2.24, 28, 0.38, 1.46, 3.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.b', 'IM', 1.80, 28, 0.28, 1.21, 2.38, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.b', 'LV', 1.23, 29, 0.41, 0.39, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.c', 'IM', 1.49, 28, 0.19, 1.09, 1.88, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.c', 'LV', 0.97, 28, 0.43, 0.08, 1.85, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.d', 'IM', 2.36, 29, 0.33, 1.68, 3.05, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.d', 'LV', 2.08, 28, 0.64, 0.77, 3.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.e', 'IM', 3.69, 29, 0.27, 3.15, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.e', 'LV', 4.12, 28, 0.43, 3.23, 5.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.f', 'IM', 1.69, 29, 0.27, 1.14, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.f', 'LV', 1.10, 29, 0.51, 0.05, 2.15, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.2.a', 'IM', 2.01, 29, 0.29, 1.43, 2.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.2.a', 'LV', 1.41, 28, 0.37, 0.66, 2.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.2.b', 'IM', 1.30, 29, 0.13, 1.04, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.2.b', 'LV', 0.67, 29, 0.29, 0.06, 1.27, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.a', 'IM', 1.98, 29, 0.22, 1.54, 2.42, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.a', 'LV', 1.66, 29, 0.37, 0.89, 2.43, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.b', 'IM', 1.30, 29, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.b', 'LV', 0.47, 29, 0.21, 0.05, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.c', 'IM', 1.49, 29, 0.18, 1.12, 1.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.c', 'LV', 0.85, 28, 0.32, 0.18, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.d', 'IM', 1.52, 29, 0.23, 1.04, 1.99, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.d', 'LV', 0.66, 29, 0.33, 0.00, 1.34, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.e', 'IM', 2.59, 29, 0.24, 2.09, 3.09, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.e', 'LV', 2.44, 28, 0.30, 1.81, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.a', 'IM', 2.13, 29, 0.21, 1.70, 2.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.a', 'LV', 1.98, 29, 0.37, 1.22, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.b', 'IM', 1.56, 29, 0.19, 1.17, 1.95, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.b', 'LV', 0.95, 29, 0.32, 0.28, 1.61, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.c', 'IM', 1.38, 29, 0.14, 1.09, 1.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.c', 'LV', 0.61, 28, 0.28, 0.03, 1.19, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.d', 'IM', 1.26, 29, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.d', 'LV', 0.39, 29, 0.23, 0.00, 0.87, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.e', 'IM', 1.91, 29, 0.21, 1.48, 2.34, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.e', 'LV', 1.33, 28, 0.30, 0.72, 1.93, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.f', 'IM', 1.44, 29, 0.16, 1.11, 1.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.f', 'LV', 0.64, 29, 0.28, 0.06, 1.22, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.g', 'IM', 1.94, 29, 0.31, 1.30, 2.58, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.g', 'LV', 1.69, 29, 0.61, 0.43, 2.94, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.5.a', 'IM', 1.34, 28, 0.16, 1.01, 1.67, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.5.a', 'LV', 0.42, 28, 0.21, 0.00, 0.86, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.5.b', 'IM', 1.47, 27, 0.13, 1.20, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.5.b', 'LV', 0.80, 27, 0.22, 0.33, 1.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.6', 'IM', 1.97, 28, 0.23, 1.49, 2.44, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.6', 'LV', 2.04, 28, 0.54, 0.92, 3.16, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.a', 'IM', 2.98, 28, 0.32, 2.32, 3.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.a', 'LV', 2.59, 28, 0.49, 1.59, 3.59, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.b', 'IM', 1.44, 29, 0.16, 1.12, 1.76, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.b', 'LV', 0.46, 29, 0.18, 0.09, 0.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.c', 'IM', 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.c', 'LV', 0.00, 28, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.d', 'IM', 1.06, 29, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.d', 'LV', 0.09, 29, 0.10, 0.00, 0.31, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.e', 'IM', 1.32, 28, 0.15, 1.00, 1.63, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.e', 'LV', 0.58, 28, 0.26, 0.04, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.8.a', 'IM', 2.82, 29, 0.23, 2.35, 3.29, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.8.a', 'LV', 2.75, 28, 0.32, 2.10, 3.40, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.8.b', 'IM', 3.36, 28, 0.53, 2.28, 4.43, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.8.b', 'LV', 2.68, 27, 0.57, 1.52, 3.84, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.9.a', 'IM', 1.87, 29, 0.17, 1.52, 2.22, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.9.a', 'LV', 1.18, 29, 0.40, 0.35, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.9.b', 'IM', 2.02, 28, 0.35, 1.31, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.9.b', 'LV', 1.45, 28, 0.59, 0.24, 2.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.10', 'IM', 3.58, 29, 0.38, 2.79, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.10', 'LV', 3.34, 28, 0.35, 2.63, 4.05, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.a', 'IM', 2.77, 32, 0.33, 2.10, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.a', 'LV', 2.72, 31, 0.45, 1.80, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.b', 'IM', 2.15, 33, 0.26, 1.61, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.b', 'LV', 1.72, 32, 0.44, 0.81, 2.63, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.c', 'IM', 2.08, 33, 0.33, 1.41, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.c', 'LV', 1.25, 31, 0.45, 0.33, 2.17, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.d', 'IM', 2.17, 33, 0.29, 1.59, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.d', 'LV', 1.72, 32, 0.44, 0.82, 2.62, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.e', 'IM', 3.78, 33, 0.20, 3.37, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.e', 'LV', 3.57, 31, 0.55, 2.45, 4.69, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.f', 'IM', 1.97, 33, 0.31, 1.33, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.1.f', 'LV', 1.46, 31, 0.56, 0.31, 2.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.2.a', 'IM', 1.52, 32, 0.26, 1.00, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.2.a', 'LV', 0.82, 31, 0.44, 0.00, 1.72, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.2.b', 'IM', 1.16, 32, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.2.b', 'LV', 0.24, 32, 0.17, 0.00, 0.59, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.3.a', 'IM', 1.61, 31, 0.23, 1.13, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.3.a', 'LV', 1.13, 30, 0.42, 0.26, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.3.b', 'IM', 1.32, 31, 0.12, 1.08, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.3.b', 'LV', 0.49, 31, 0.20, 0.08, 0.90, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.3.c', 'IM', 1.21, 31, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.3.c', 'LV', 0.33, 31, 0.21, 0.00, 0.77, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.3.d', 'IM', 1.04, 31, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.3.d', 'LV', 0.03, 30, 0.02, 0.00, 0.08, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.3.e', 'IM', 2.01, 31, 0.18, 1.63, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.3.e', 'LV', 1.43, 31, 0.34, 0.73, 2.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.a', 'IM', 2.46, 30, 0.16, 2.13, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.a', 'LV', 2.03, 29, 0.36, 1.29, 2.77, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.b', 'IM', 1.28, 29, 0.11, 1.06, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.b', 'LV', 0.60, 29, 0.24, 0.10, 1.10, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.c', 'IM', 1.18, 29, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.c', 'LV', 0.37, 29, 0.18, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.d', 'IM', 1.02, 30, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.d', 'LV', 0.01, 29, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.e', 'IM', 2.60, 32, 0.31, 1.97, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.e', 'LV', 2.62, 31, 0.57, 1.45, 3.78, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.f', 'IM', 1.62, 32, 0.17, 1.26, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.f', 'LV', 1.28, 31, 0.36, 0.55, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.g', 'IM', 2.08, 32, 0.19, 1.69, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.4.g', 'LV', 1.58, 32, 0.31, 0.95, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.5.a', 'IM', 1.26, 31, 0.08, 1.09, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.5.a', 'LV', 0.43, 30, 0.16, 0.11, 0.76, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.5.b', 'IM', 1.26, 30, 0.09, 1.07, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.5.b', 'LV', 0.53, 30, 0.20, 0.13, 0.94, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.6', 'IM', 2.02, 31, 0.20, 1.60, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.6', 'LV', 1.72, 31, 0.36, 1.00, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.7.a', 'IM', 3.09, 32, 0.29, 2.50, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.7.a', 'LV', 2.50, 31, 0.33, 1.82, 3.19, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.7.b', 'IM', 2.27, 33, 0.45, 1.35, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.7.b', 'LV', 1.39, 32, 0.50, 0.38, 2.40, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.7.c', 'IM', 1.08, 32, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.7.c', 'LV', 0.14, 32, 0.09, 0.00, 0.33, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.7.d', 'IM', 1.26, 32, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.7.d', 'LV', 0.32, 32, 0.14, 0.04, 0.61, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.7.e', 'IM', 1.38, 32, 0.14, 1.09, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.7.e', 'LV', 0.80, 32, 0.33, 0.13, 1.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.8.a', 'IM', 3.45, 33, 0.21, 3.03, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.8.a', 'LV', 2.44, 32, 0.31, 1.81, 3.08, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.8.b', 'IM', 2.40, 33, 0.26, 1.87, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.8.b', 'LV', 2.00, 31, 0.39, 1.19, 2.80, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.9.a', 'IM', 1.87, 33, 0.13, 1.61, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.9.a', 'LV', 1.07, 33, 0.21, 0.65, 1.49, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.9.b', 'IM', 1.96, 33, 0.18, 1.59, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.9.b', 'LV', 1.68, 32, 0.33, 1.00, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.10', 'IM', 3.62, 33, 0.32, 2.97, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.C.10', 'LV', 3.59, 32, 0.14, 3.30, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.a', 'IM', 2.42, 23, 0.48, 1.42, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.a', 'LV', 1.95, 24, 0.61, 0.70, 3.21, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.b', 'IM', 1.98, 24, 0.35, 1.26, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.b', 'LV', 1.92, 24, 0.62, 0.63, 3.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.c', 'IM', 1.44, 24, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.c', 'LV', 0.60, 24, 0.29, 0.01, 1.19, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.d', 'IM', 1.65, 24, 0.38, 1.00, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.d', 'LV', 1.21, 24, 0.61, 0.00, 2.48, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.e', 'IM', 2.53, 24, 0.57, 1.34, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.e', 'LV', 2.33, 24, 0.87, 0.53, 4.13, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.f', 'IM', 2.00, 24, 0.40, 1.16, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.f', 'LV', 1.64, 24, 0.67, 0.26, 3.03, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.2.a', 'IM', 1.71, 24, 0.32, 1.05, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.2.a', 'LV', 1.24, 24, 0.53, 0.14, 2.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.2.b', 'IM', 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.2.b', 'LV', 0.00, 24, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.a', 'IM', 2.45, 24, 0.43, 1.56, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.a', 'LV', 2.42, 24, 0.69, 0.99, 3.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.b', 'IM', 1.48, 24, 0.25, 1.00, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.b', 'LV', 1.03, 24, 0.56, 0.00, 2.18, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.c', 'IM', 1.32, 24, 0.20, 1.00, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.c', 'LV', 0.57, 23, 0.33, 0.00, 1.26, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.d', 'IM', 1.44, 24, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.d', 'LV', 1.00, 24, 0.52, 0.00, 2.07, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.e', 'IM', 2.69, 24, 0.39, 1.89, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.e', 'LV', 3.22, 24, 0.65, 1.86, 4.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.a', 'IM', 2.30, 24, 0.37, 1.52, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.a', 'LV', 2.02, 24, 0.59, 0.80, 3.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.b', 'IM', 1.58, 24, 0.32, 1.00, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.b', 'LV', 0.95, 24, 0.47, 0.00, 1.92, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.c', 'IM', 1.68, 24, 0.28, 1.09, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.c', 'LV', 1.30, 24, 0.53, 0.21, 2.39, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.d', 'IM', 1.21, 24, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.d', 'LV', 0.40, 24, 0.26, 0.00, 0.92, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.e', 'IM', 1.63, 24, 0.17, 1.26, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.e', 'LV', 1.20, 24, 0.33, 0.52, 1.87, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.f', 'IM', 1.33, 23, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.f', 'LV', 0.87, 23, 0.48, 0.00, 1.88, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.g', 'IM', 1.83, 24, 0.29, 1.23, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.g', 'LV', 1.49, 24, 0.48, 0.50, 2.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.5.a', 'IM', 1.43, 24, 0.20, 1.02, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.5.a', 'LV', 0.86, 24, 0.40, 0.02, 1.69, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.5.b', 'IM', 1.38, 24, 0.15, 1.07, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.5.b', 'LV', 0.97, 24, 0.41, 0.12, 1.82, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.6', 'IM', 2.88, 24, 0.32, 2.22, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.6', 'LV', 3.03, 24, 0.28, 2.46, 3.61, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.a', 'IM', 3.00, 24, 0.22, 2.54, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.a', 'LV', 3.19, 24, 0.22, 2.74, 3.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.b', 'IM', 1.18, 23, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.b', 'LV', 0.22, 23, 0.12, 0.00, 0.47, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.c', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.c', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.d', 'IM', 1.21, 23, 0.19, 1.00, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.d', 'LV', 0.44, 23, 0.38, 0.00, 1.24, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.e', 'IM', 1.22, 23, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.e', 'LV', 0.42, 23, 0.27, 0.00, 0.97, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.8.a', 'IM', 3.12, 24, 0.47, 2.15, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.8.a', 'LV', 3.00, 24, 0.59, 1.78, 4.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.8.b', 'IM', 2.45, 24, 0.31, 1.80, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.8.b', 'LV', 2.10, 24, 0.37, 1.33, 2.86, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.9.a', 'IM', 2.22, 24, 0.11, 1.99, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.9.a', 'LV', 1.93, 24, 0.20, 1.53, 2.34, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.9.b', 'IM', 1.84, 24, 0.24, 1.34, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.9.b', 'LV', 1.53, 24, 0.36, 0.80, 2.27, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.10', 'IM', 3.76, 24, 0.42, 2.89, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.10', 'LV', 4.49, 24, 0.54, 3.37, 5.61, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.a', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.a', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.b', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.b', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.c', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.c', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.d', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.d', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.e', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.e', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.f', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.1.f', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.2.a', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.2.a', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.2.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.2.b', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.3.a', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.3.a', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.3.b', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.3.b', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.3.c', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.3.c', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.3.d', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.3.d', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.3.e', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.3.e', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.a', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.a', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.b', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.b', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.c', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.c', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.d', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.d', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.e', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.e', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.f', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.f', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.g', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.4.g', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.5.a', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.5.a', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.5.b', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.5.b', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.6', 'IM', 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.6', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.7.a', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.7.a', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.7.b', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.7.b', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.7.c', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.7.c', 'LV', 0.05, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.7.d', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.7.d', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.7.e', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.7.e', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.8.a', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.8.a', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.8.b', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.8.b', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.9.a', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.9.a', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.9.b', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.9.b', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.10', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.C.10', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.a', 'IM', 2.98, 23, 0.42, 2.11, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.a', 'LV', 2.36, 22, 0.76, 0.78, 3.95, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.b', 'IM', 2.39, 23, 0.44, 1.47, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.b', 'LV', 1.98, 22, 0.66, 0.60, 3.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.c', 'IM', 1.83, 23, 0.33, 1.15, 2.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.c', 'LV', 0.95, 22, 0.44, 0.04, 1.86, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.d', 'IM', 2.12, 22, 0.55, 1.00, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.d', 'LV', 1.10, 21, 0.54, 0.00, 2.22, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.e', 'IM', 2.86, 23, 0.63, 1.56, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.e', 'LV', 2.67, 22, 1.04, 0.52, 4.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.f', 'IM', 2.77, 23, 0.48, 1.78, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.f', 'LV', 2.59, 22, 0.82, 0.89, 4.29, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.2.a', 'IM', 2.28, 23, 0.26, 1.74, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.2.a', 'LV', 2.21, 22, 0.75, 0.65, 3.77, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.2.b', 'IM', 1.27, 22, 0.11, 1.04, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.2.b', 'LV', 0.35, 21, 0.20, 0.00, 0.78, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.a', 'IM', 2.26, 23, 0.44, 1.35, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.a', 'LV', 2.22, 22, 0.91, 0.33, 4.11, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.b', 'IM', 2.12, 22, 0.36, 1.37, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.b', 'LV', 1.69, 21, 0.62, 0.40, 2.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.c', 'IM', 1.38, 22, 0.14, 1.09, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.c', 'LV', 0.53, 21, 0.25, 0.00, 1.06, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.d', 'IM', 1.29, 22, 0.11, 1.06, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.d', 'LV', 0.40, 21, 0.22, 0.00, 0.86, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.e', 'IM', 2.87, 22, 0.60, 1.61, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.e', 'LV', 2.77, 22, 1.03, 0.63, 4.91, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.a', 'IM', 2.14, 23, 0.31, 1.50, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.a', 'LV', 1.90, 22, 0.65, 0.54, 3.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.b', 'IM', 1.67, 22, 0.24, 1.16, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.b', 'LV', 1.00, 21, 0.45, 0.06, 1.93, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.c', 'IM', 1.76, 22, 0.16, 1.42, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.c', 'LV', 1.28, 21, 0.34, 0.57, 1.99, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.d', 'IM', 1.18, 22, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.d', 'LV', 0.13, 21, 0.09, 0.00, 0.32, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.e', 'IM', 1.94, 23, 0.32, 1.28, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.e', 'LV', 1.80, 22, 0.69, 0.37, 3.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.f', 'IM', 1.16, 21, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.f', 'LV', 0.39, 22, 0.18, 0.02, 0.75, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.g', 'IM', 2.00, 22, 0.37, 1.24, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.g', 'LV', 1.34, 21, 0.59, 0.10, 2.58, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.5.a', 'IM', 1.58, 21, 0.28, 1.00, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.5.a', 'LV', 1.12, 22, 0.44, 0.21, 2.04, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.5.b', 'IM', 1.79, 21, 0.40, 1.00, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.5.b', 'LV', 1.43, 22, 0.63, 0.13, 2.73, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.6', 'IM', 2.95, 23, 0.54, 1.83, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.6', 'LV', 3.57, 22, 0.74, 2.03, 5.10, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.a', 'IM', 3.68, 23, 0.18, 3.31, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.a', 'LV', 3.67, 22, 0.47, 2.70, 4.65, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.b', 'IM', 1.05, 21, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.b', 'LV', 0.08, 21, 0.06, 0.00, 0.20, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.c', 'IM', 1.05, 21, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.c', 'LV', 0.18, 22, 0.11, 0.00, 0.40, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.d', 'IM', 1.20, 21, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.d', 'LV', 0.45, 22, 0.19, 0.04, 0.85, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.e', 'IM', 1.06, 21, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.e', 'LV', 0.45, 22, 0.29, 0.00, 1.05, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.8.a', 'IM', 3.89, 23, 0.20, 3.48, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.8.a', 'LV', 3.64, 22, 0.41, 2.78, 4.49, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.8.b', 'IM', 2.43, 22, 0.28, 1.84, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.8.b', 'LV', 2.67, 21, 0.50, 1.63, 3.71, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.9.a', 'IM', 3.05, 23, 0.32, 2.40, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.9.a', 'LV', 3.04, 22, 0.43, 2.14, 3.94, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.9.b', 'IM', 1.61, 22, 0.31, 1.00, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.9.b', 'LV', 1.21, 23, 0.53, 0.10, 2.31, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.10', 'IM', 4.42, 23, 0.16, 4.10, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.10', 'LV', 4.61, 22, 0.29, 4.00, 5.22, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.a', 'IM', 2.76, 38, 0.28, 2.20, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.a', 'LV', 2.61, 37, 0.48, 1.63, 3.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.b', 'IM', 2.18, 38, 0.30, 1.57, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.b', 'LV', 2.36, 37, 0.52, 1.31, 3.40, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.c', 'IM', 1.44, 38, 0.22, 1.00, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.c', 'LV', 0.65, 37, 0.30, 0.04, 1.27, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.d', 'IM', 1.71, 38, 0.30, 1.10, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.d', 'LV', 0.92, 37, 0.41, 0.09, 1.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.e', 'IM', 3.29, 37, 0.48, 2.32, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.e', 'LV', 3.30, 35, 0.73, 1.81, 4.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.f', 'IM', 2.15, 38, 0.23, 1.70, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.1.f', 'LV', 1.92, 37, 0.42, 1.06, 2.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.2.a', 'IM', 1.91, 38, 0.39, 1.13, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.2.a', 'LV', 1.66, 37, 0.78, 0.07, 3.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.2.b', 'IM', 1.02, 37, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.2.b', 'LV', 0.04, 37, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.3.a', 'IM', 1.97, 36, 0.22, 1.52, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.3.a', 'LV', 1.67, 36, 0.33, 0.99, 2.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.3.b', 'IM', 2.05, 36, 0.27, 1.49, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.3.b', 'LV', 1.98, 37, 0.49, 0.98, 2.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.3.c', 'IM', 1.29, 37, 0.13, 1.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.3.c', 'LV', 0.67, 37, 0.31, 0.04, 1.29, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.3.d', 'IM', 1.31, 37, 0.13, 1.05, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.3.d', 'LV', 0.57, 37, 0.24, 0.07, 1.06, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.3.e', 'IM', 3.06, 37, 0.34, 2.38, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.3.e', 'LV', 3.49, 37, 0.55, 2.37, 4.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.a', 'IM', 2.39, 37, 0.28, 1.83, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.a', 'LV', 1.95, 37, 0.39, 1.16, 2.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.b', 'IM', 1.64, 37, 0.17, 1.29, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.b', 'LV', 1.42, 37, 0.47, 0.47, 2.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.c', 'IM', 1.47, 37, 0.14, 1.19, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.c', 'LV', 1.00, 37, 0.30, 0.40, 1.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.d', 'IM', 1.17, 38, 0.07, 1.02, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.d', 'LV', 0.35, 38, 0.15, 0.05, 0.65, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.e', 'IM', 2.39, 37, 0.20, 1.99, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.e', 'LV', 2.40, 37, 0.42, 1.55, 3.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.f', 'IM', 1.33, 37, 0.09, 1.15, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.f', 'LV', 0.75, 37, 0.20, 0.34, 1.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.g', 'IM', 1.45, 38, 0.11, 1.21, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.4.g', 'LV', 0.86, 38, 0.29, 0.27, 1.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.5.a', 'IM', 1.36, 36, 0.19, 1.00, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.5.a', 'LV', 0.72, 36, 0.39, 0.00, 1.50, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.5.b', 'IM', 1.31, 36, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.5.b', 'LV', 0.80, 36, 0.43, 0.00, 1.68, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.6', 'IM', 2.80, 37, 0.27, 2.25, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.6', 'LV', 3.27, 37, 0.53, 2.20, 4.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.7.a', 'IM', 2.86, 37, 0.35, 2.14, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.7.a', 'LV', 2.53, 37, 0.45, 1.61, 3.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.7.b', 'IM', 1.08, 38, 0.04, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.7.b', 'LV', 0.11, 38, 0.06, 0.00, 0.23, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.7.c', 'IM', 1.02, 37, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.7.c', 'LV', 0.04, 37, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.7.d', 'IM', 1.03, 37, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.7.d', 'LV', 0.08, 37, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.7.e', 'IM', 1.12, 36, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.7.e', 'LV', 0.40, 36, 0.21, 0.00, 0.83, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.8.a', 'IM', 3.26, 37, 0.26, 2.72, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.8.a', 'LV', 3.64, 36, 0.37, 2.89, 4.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.8.b', 'IM', 2.61, 37, 0.19, 2.22, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.8.b', 'LV', 2.63, 36, 0.34, 1.94, 3.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.9.a', 'IM', 2.29, 37, 0.25, 1.79, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.9.a', 'LV', 1.81, 37, 0.41, 0.98, 2.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.9.b', 'IM', 1.60, 36, 0.16, 1.28, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.9.b', 'LV', 0.91, 36, 0.22, 0.47, 1.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.10', 'IM', 4.00, 37, 0.24, 3.51, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.C.10', 'LV', 4.26, 36, 0.35, 3.55, 4.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.a', 'IM', 2.64, 25, 0.40, 1.83, 3.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.a', 'LV', 2.28, 24, 0.56, 1.11, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.b', 'IM', 2.34, 25, 0.25, 1.82, 2.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.b', 'LV', 1.83, 24, 0.39, 1.02, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.c', 'IM', 1.63, 25, 0.30, 1.02, 2.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.c', 'LV', 0.91, 24, 0.48, 0.00, 1.90, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.d', 'IM', 1.90, 25, 0.32, 1.25, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.d', 'LV', 1.28, 24, 0.41, 0.42, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.e', 'IM', 2.94, 25, 0.36, 2.19, 3.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.e', 'LV', 3.17, 23, 0.64, 1.84, 4.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.f', 'IM', 2.20, 25, 0.37, 1.43, 2.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.f', 'LV', 1.88, 24, 0.56, 0.73, 3.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.2.a', 'IM', 2.00, 25, 0.26, 1.45, 2.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.2.a', 'LV', 1.84, 24, 0.49, 0.81, 2.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.2.b', 'IM', 1.43, 25, 0.19, 1.04, 1.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.2.b', 'LV', 0.81, 25, 0.35, 0.09, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.a', 'IM', 2.79, 25, 0.29, 2.19, 3.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.a', 'LV', 2.91, 23, 0.50, 1.87, 3.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.b', 'IM', 2.12, 25, 0.27, 1.56, 2.68, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.b', 'LV', 1.79, 24, 0.51, 0.73, 2.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.c', 'IM', 1.58, 25, 0.20, 1.18, 1.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.c', 'LV', 1.10, 24, 0.48, 0.11, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.d', 'IM', 1.49, 25, 0.23, 1.00, 1.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.d', 'LV', 0.98, 25, 0.50, 0.00, 2.01, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.e', 'IM', 2.87, 25, 0.28, 2.30, 3.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.e', 'LV', 3.24, 24, 0.45, 2.31, 4.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.a', 'IM', 2.68, 25, 0.29, 2.08, 3.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.a', 'LV', 2.31, 24, 0.45, 1.37, 3.25, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.b', 'IM', 2.42, 25, 0.21, 1.98, 2.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.b', 'LV', 2.25, 24, 0.39, 1.43, 3.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.c', 'IM', 2.49, 25, 0.34, 1.78, 3.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.c', 'LV', 2.64, 24, 0.52, 1.56, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.d', 'IM', 1.67, 24, 0.29, 1.07, 2.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.d', 'LV', 1.10, 23, 0.51, 0.05, 2.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.e', 'IM', 2.31, 24, 0.31, 1.66, 2.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.e', 'LV', 2.73, 23, 0.66, 1.35, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.f', 'IM', 1.89, 24, 0.35, 1.17, 2.61, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.f', 'LV', 1.26, 23, 0.51, 0.21, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.g', 'IM', 2.40, 24, 0.36, 1.66, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.g', 'LV', 1.84, 23, 0.43, 0.94, 2.75, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.5.a', 'IM', 1.85, 25, 0.32, 1.20, 2.51, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.5.a', 'LV', 1.17, 25, 0.53, 0.08, 2.27, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.5.b', 'IM', 2.06, 25, 0.37, 1.30, 2.82, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.5.b', 'LV', 1.80, 24, 0.63, 0.50, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.6', 'IM', 3.11, 25, 0.27, 2.55, 3.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.6', 'LV', 3.48, 24, 0.44, 2.58, 4.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.a', 'IM', 3.46, 25, 0.31, 2.82, 4.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.a', 'LV', 2.93, 24, 0.42, 2.07, 3.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.b', 'IM', 1.31, 25, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.b', 'LV', 0.61, 25, 0.33, 0.00, 1.29, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.c', 'IM', 1.29, 25, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.c', 'LV', 0.57, 25, 0.34, 0.00, 1.27, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.d', 'IM', 1.56, 25, 0.19, 1.17, 1.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.d', 'LV', 1.16, 25, 0.40, 0.33, 1.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.e', 'IM', 1.55, 25, 0.21, 1.11, 1.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.e', 'LV', 1.13, 25, 0.47, 0.17, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.8.a', 'IM', 3.98, 24, 0.25, 3.46, 4.50, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.8.a', 'LV', 4.01, 23, 0.38, 3.23, 4.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.8.b', 'IM', 3.01, 24, 0.31, 2.36, 3.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.8.b', 'LV', 2.62, 23, 0.54, 1.51, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.9.a', 'IM', 2.89, 24, 0.28, 2.30, 3.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.9.a', 'LV', 2.10, 23, 0.48, 1.10, 3.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.9.b', 'IM', 2.28, 24, 0.23, 1.80, 2.75, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.9.b', 'LV', 1.67, 23, 0.45, 0.73, 2.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.10', 'IM', 3.95, 24, 0.29, 3.36, 4.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.10', 'LV', 4.13, 23, 0.38, 3.35, 4.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.a', 'IM', 2.17, 49, 0.15, 1.87, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.a', 'LV', 1.42, 48, 0.21, 1.00, 1.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.b', 'IM', 1.63, 51, 0.13, 1.38, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.b', 'LV', 0.86, 51, 0.19, 0.48, 1.24, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.c', 'IM', 1.47, 50, 0.14, 1.19, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.c', 'LV', 0.53, 50, 0.18, 0.17, 0.89, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.d', 'IM', 1.36, 50, 0.10, 1.17, 1.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.d', 'LV', 0.47, 49, 0.11, 0.24, 0.70, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.e', 'IM', 3.89, 50, 0.19, 3.50, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.e', 'LV', 5.00, 50, 0.34, 4.32, 5.68, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.f', 'IM', 2.18, 50, 0.21, 1.76, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.f', 'LV', 1.54, 50, 0.27, 0.99, 2.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.2.a', 'IM', 1.46, 49, 0.13, 1.21, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.2.a', 'LV', 0.70, 49, 0.19, 0.31, 1.09, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.2.b', 'IM', 1.02, 48, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.2.b', 'LV', 0.02, 48, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.a', 'IM', 2.59, 50, 0.22, 2.15, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.a', 'LV', 2.60, 50, 0.31, 1.98, 3.22, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.b', 'IM', 1.81, 50, 0.16, 1.48, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.b', 'LV', 1.62, 50, 0.31, 0.99, 2.25, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.c', 'IM', 1.30, 50, 0.12, 1.06, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.c', 'LV', 0.54, 50, 0.20, 0.14, 0.95, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.d', 'IM', 1.13, 50, 0.04, 1.04, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.d', 'LV', 0.28, 50, 0.11, 0.06, 0.50, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.e', 'IM', 2.67, 51, 0.18, 2.31, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.e', 'LV', 2.87, 51, 0.31, 2.26, 3.48, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.a', 'IM', 1.98, 51, 0.13, 1.72, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.a', 'LV', 1.54, 51, 0.16, 1.22, 1.87, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.b', 'IM', 1.46, 50, 0.14, 1.18, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.b', 'LV', 0.82, 50, 0.24, 0.34, 1.29, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.c', 'IM', 1.21, 50, 0.06, 1.09, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.c', 'LV', 0.61, 50, 0.19, 0.23, 0.98, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.d', 'IM', 1.14, 47, 0.07, 1.01, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.d', 'LV', 0.26, 47, 0.13, 0.00, 0.51, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.e', 'IM', 2.59, 49, 0.21, 2.17, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.e', 'LV', 2.70, 49, 0.31, 2.07, 3.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.f', 'IM', 2.01, 49, 0.20, 1.61, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.f', 'LV', 1.53, 49, 0.26, 1.01, 2.05, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.g', 'IM', 1.92, 49, 0.15, 1.61, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.g', 'LV', 1.33, 48, 0.21, 0.91, 1.75, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.5.a', 'IM', 1.47, 50, 0.12, 1.24, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.5.a', 'LV', 0.89, 50, 0.23, 0.43, 1.35, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.5.b', 'IM', 1.43, 49, 0.10, 1.23, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.5.b', 'LV', 0.89, 49, 0.21, 0.47, 1.31, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.6', 'IM', 2.78, 51, 0.20, 2.39, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.6', 'LV', 2.98, 51, 0.32, 2.33, 3.63, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.a', 'IM', 3.69, 51, 0.16, 3.37, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.a', 'LV', 3.28, 50, 0.18, 2.92, 3.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.b', 'IM', 1.90, 51, 0.13, 1.64, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.b', 'LV', 1.46, 50, 0.21, 1.04, 1.87, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.c', 'IM', 1.11, 50, 0.05, 1.01, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.c', 'LV', 0.17, 50, 0.08, 0.01, 0.34, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.d', 'IM', 1.27, 50, 0.09, 1.09, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.d', 'LV', 0.40, 50, 0.12, 0.15, 0.65, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.e', 'IM', 1.55, 51, 0.15, 1.25, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.e', 'LV', 0.98, 51, 0.24, 0.49, 1.47, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.8.a', 'IM', 4.21, 51, 0.14, 3.93, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.8.a', 'LV', 4.20, 50, 0.22, 3.75, 4.64, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.8.b', 'IM', 2.42, 51, 0.17, 2.08, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.8.b', 'LV', 2.12, 51, 0.26, 1.60, 2.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.9.a', 'IM', 2.92, 51, 0.24, 2.43, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.9.a', 'LV', 2.45, 51, 0.35, 1.75, 3.16, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.9.b', 'IM', 2.57, 51, 0.19, 2.18, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.9.b', 'LV', 2.39, 49, 0.24, 1.90, 2.88, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.10', 'IM', 4.30, 51, 0.14, 4.03, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.10', 'LV', 4.45, 51, 0.19, 4.07, 4.83, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.a', 'IM', 2.76, 23, 0.42, 1.89, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.a', 'LV', 3.13, 22, 0.71, 1.66, 4.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.b', 'IM', 1.90, 23, 0.33, 1.20, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.b', 'LV', 1.34, 23, 0.46, 0.39, 2.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.c', 'IM', 1.73, 22, 0.39, 1.00, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.c', 'LV', 1.69, 22, 0.98, 0.00, 3.72, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.d', 'IM', 1.72, 23, 0.37, 1.00, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.d', 'LV', 1.31, 22, 0.80, 0.00, 2.97, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.e', 'IM', 2.81, 23, 0.65, 1.47, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.e', 'LV', 1.80, 21, 0.71, 0.32, 3.28, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.f', 'IM', 2.20, 23, 0.43, 1.31, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.f', 'LV', 2.12, 22, 0.93, 0.19, 4.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.2.a', 'IM', 2.54, 22, 0.49, 1.53, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.2.a', 'LV', 2.99, 22, 0.99, 0.94, 5.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.2.b', 'IM', 1.14, 22, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.2.b', 'LV', 0.37, 22, 0.26, 0.00, 0.92, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.a', 'IM', 2.39, 22, 0.77, 1.00, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.a', 'LV', 2.21, 21, 0.93, 0.27, 4.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.b', 'IM', 3.34, 23, 0.38, 2.56, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.b', 'LV', 3.78, 22, 0.59, 2.55, 5.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.c', 'IM', 1.78, 22, 0.24, 1.27, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.c', 'LV', 1.69, 21, 0.58, 0.48, 2.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.d', 'IM', 2.01, 23, 0.29, 1.40, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.d', 'LV', 2.19, 22, 0.55, 1.05, 3.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.e', 'IM', 3.74, 23, 0.14, 3.44, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.e', 'LV', 4.89, 22, 0.27, 4.34, 5.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.a', 'IM', 2.73, 23, 0.18, 2.36, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.a', 'LV', 3.00, 22, 0.27, 2.43, 3.56, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.b', 'IM', 1.74, 22, 0.24, 1.25, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.b', 'LV', 1.82, 22, 0.61, 0.57, 3.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.c', 'IM', 1.38, 22, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.c', 'LV', 1.24, 22, 0.78, 0.00, 2.86, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.d', 'IM', 1.52, 22, 0.24, 1.03, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.d', 'LV', 0.76, 22, 0.40, 0.00, 1.58, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.e', 'IM', 1.68, 22, 0.26, 1.14, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.e', 'LV', 0.89, 22, 0.35, 0.15, 1.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.f', 'IM', 1.49, 22, 0.22, 1.02, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.f', 'LV', 0.65, 22, 0.29, 0.05, 1.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.g', 'IM', 2.49, 23, 0.32, 1.83, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.g', 'LV', 2.97, 22, 0.76, 1.38, 4.56, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.5.a', 'IM', 2.10, 23, 0.62, 1.00, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.5.a', 'LV', 1.56, 23, 0.86, 0.00, 3.35, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.5.b', 'IM', 1.44, 22, 0.22, 1.00, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.5.b', 'LV', 0.76, 22, 0.41, 0.00, 1.61, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.6', 'IM', 2.59, 23, 0.37, 1.81, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.6', 'LV', 2.60, 22, 0.59, 1.37, 3.82, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.a', 'IM', 2.87, 23, 0.59, 1.64, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.a', 'LV', 2.66, 22, 0.76, 1.07, 4.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.b', 'IM', 1.73, 21, 0.40, 1.00, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.b', 'LV', 1.07, 21, 0.59, 0.00, 2.29, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.c', 'IM', 1.02, 22, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.c', 'LV', 0.02, 22, 0.02, 0.00, 0.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.d', 'IM', 1.14, 22, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.d', 'LV', 0.31, 22, 0.20, 0.00, 0.73, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.e', 'IM', 1.68, 22, 0.39, 1.00, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.e', 'LV', 1.65, 22, 0.97, 0.00, 3.66, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.8.a', 'IM', 3.66, 23, 0.23, 3.19, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.8.a', 'LV', 4.13, 22, 0.46, 3.17, 5.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.8.b', 'IM', 2.13, 22, 0.37, 1.36, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.8.b', 'LV', 1.89, 21, 0.59, 0.67, 3.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.9.a', 'IM', 2.17, 22, 0.31, 1.53, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.9.a', 'LV', 2.09, 22, 0.62, 0.79, 3.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.9.b', 'IM', 2.17, 22, 0.54, 1.04, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.9.b', 'LV', 1.60, 22, 0.57, 0.41, 2.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.10', 'IM', 3.39, 23, 0.30, 2.77, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.10', 'LV', 3.97, 22, 0.25, 3.45, 4.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.a', 'IM', 3.53, 45, 0.25, 3.03, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.a', 'LV', 3.97, 45, 0.30, 3.37, 4.56, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.b', 'IM', 2.74, 45, 0.23, 2.29, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.b', 'LV', 3.42, 45, 0.41, 2.60, 4.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.c', 'IM', 2.23, 44, 0.27, 1.69, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.c', 'LV', 1.95, 44, 0.42, 1.10, 2.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.d', 'IM', 1.61, 44, 0.18, 1.24, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.d', 'LV', 1.27, 44, 0.35, 0.56, 1.98, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.e', 'IM', 3.78, 45, 0.20, 3.39, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.e', 'LV', 4.99, 45, 0.29, 4.40, 5.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.f', 'IM', 3.26, 45, 0.25, 2.75, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.1.f', 'LV', 3.56, 45, 0.35, 2.86, 4.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.2.a', 'IM', 2.43, 45, 0.31, 1.82, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.2.a', 'LV', 2.66, 45, 0.59, 1.46, 3.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.2.b', 'IM', 1.27, 45, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.2.b', 'LV', 0.70, 45, 0.35, 0.00, 1.41, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.3.a', 'IM', 2.93, 44, 0.24, 2.44, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.3.a', 'LV', 3.47, 44, 0.39, 2.68, 4.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.3.b', 'IM', 2.40, 44, 0.25, 1.91, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.3.b', 'LV', 3.02, 43, 0.43, 2.15, 3.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.3.c', 'IM', 1.98, 44, 0.20, 1.58, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.3.c', 'LV', 2.42, 44, 0.47, 1.48, 3.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.3.d', 'IM', 1.83, 44, 0.24, 1.35, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.3.d', 'LV', 1.89, 44, 0.59, 0.69, 3.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.3.e', 'IM', 3.23, 45, 0.23, 2.77, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.3.e', 'LV', 4.17, 45, 0.31, 3.55, 4.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.a', 'IM', 3.16, 45, 0.19, 2.78, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.a', 'LV', 3.80, 45, 0.33, 3.13, 4.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.b', 'IM', 2.53, 45, 0.19, 2.14, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.b', 'LV', 3.13, 45, 0.36, 2.40, 3.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.c', 'IM', 2.46, 45, 0.23, 2.00, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.c', 'LV', 2.86, 45, 0.43, 1.98, 3.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.d', 'IM', 1.74, 45, 0.24, 1.26, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.d', 'LV', 1.70, 45, 0.41, 0.86, 2.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.e', 'IM', 3.24, 45, 0.18, 2.87, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.e', 'LV', 4.20, 45, 0.25, 3.69, 4.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.f', 'IM', 1.73, 44, 0.17, 1.38, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.f', 'LV', 1.58, 44, 0.39, 0.79, 2.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.g', 'IM', 3.31, 45, 0.19, 2.93, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.4.g', 'LV', 3.96, 45, 0.28, 3.39, 4.53, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.5.a', 'IM', 2.38, 43, 0.20, 1.98, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.5.a', 'LV', 2.65, 43, 0.29, 2.07, 3.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.5.b', 'IM', 2.02, 44, 0.14, 1.74, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.5.b', 'LV', 2.56, 44, 0.31, 1.93, 3.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.6', 'IM', 3.43, 44, 0.17, 3.08, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.6', 'LV', 4.44, 44, 0.29, 3.84, 5.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.7.a', 'IM', 3.14, 44, 0.19, 2.76, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.7.a', 'LV', 3.28, 44, 0.17, 2.93, 3.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.7.b', 'IM', 1.04, 42, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.7.b', 'LV', 0.07, 43, 0.03, 0.00, 0.13, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.7.c', 'IM', 1.01, 43, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.7.c', 'LV', 0.02, 43, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.7.d', 'IM', 1.55, 43, 0.18, 1.18, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.7.d', 'LV', 0.98, 43, 0.28, 0.41, 1.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.7.e', 'IM', 1.48, 43, 0.14, 1.20, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.7.e', 'LV', 1.68, 43, 0.55, 0.58, 2.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.8.a', 'IM', 4.22, 45, 0.18, 3.85, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.8.a', 'LV', 4.86, 44, 0.25, 4.36, 5.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.8.b', 'IM', 3.18, 45, 0.29, 2.60, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.8.b', 'LV', 3.49, 45, 0.30, 2.88, 4.10, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.9.a', 'IM', 3.37, 45, 0.31, 2.76, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.9.a', 'LV', 3.48, 45, 0.35, 2.78, 4.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.9.b', 'IM', 2.27, 45, 0.23, 1.80, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.9.b', 'LV', 2.37, 45, 0.41, 1.55, 3.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.10', 'IM', 4.14, 43, 0.21, 3.72, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.C.10', 'LV', 4.66, 44, 0.11, 4.44, 4.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.a', 'IM', 2.66, 36, 0.36, 1.94, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.a', 'LV', 2.37, 36, 0.50, 1.36, 3.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.b', 'IM', 2.39, 36, 0.36, 1.66, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.b', 'LV', 2.28, 36, 0.54, 1.18, 3.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.c', 'IM', 1.63, 36, 0.15, 1.33, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.c', 'LV', 0.97, 36, 0.22, 0.52, 1.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.d', 'IM', 1.56, 36, 0.16, 1.22, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.d', 'LV', 0.72, 36, 0.27, 0.18, 1.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.e', 'IM', 2.72, 35, 0.26, 2.19, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.e', 'LV', 2.62, 33, 0.44, 1.73, 3.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.f', 'IM', 2.36, 36, 0.18, 2.00, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.1.f', 'LV', 2.44, 36, 0.28, 1.86, 3.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.2.a', 'IM', 1.77, 36, 0.21, 1.34, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.2.a', 'LV', 1.48, 36, 0.44, 0.59, 2.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.2.b', 'IM', 1.15, 36, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.2.b', 'LV', 0.21, 36, 0.10, 0.00, 0.42, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.3.a', 'IM', 2.78, 34, 0.24, 2.29, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.3.a', 'LV', 3.22, 35, 0.33, 2.55, 3.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.3.b', 'IM', 2.30, 36, 0.21, 1.87, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.3.b', 'LV', 2.25, 36, 0.36, 1.53, 2.98, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.3.c', 'IM', 1.66, 36, 0.19, 1.26, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.3.c', 'LV', 1.28, 36, 0.33, 0.61, 1.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.3.d', 'IM', 1.78, 36, 0.17, 1.42, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.3.d', 'LV', 1.60, 36, 0.35, 0.88, 2.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.3.e', 'IM', 2.70, 36, 0.27, 2.16, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.3.e', 'LV', 2.58, 36, 0.46, 1.64, 3.51, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.a', 'IM', 2.38, 36, 0.27, 1.83, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.a', 'LV', 2.42, 36, 0.38, 1.66, 3.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.b', 'IM', 2.04, 36, 0.16, 1.71, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.b', 'LV', 2.08, 36, 0.25, 1.57, 2.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.c', 'IM', 1.86, 36, 0.24, 1.38, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.c', 'LV', 1.94, 36, 0.38, 1.16, 2.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.d', 'IM', 1.49, 36, 0.11, 1.26, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.d', 'LV', 1.12, 36, 0.24, 0.64, 1.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.e', 'IM', 2.18, 36, 0.13, 1.91, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.e', 'LV', 2.91, 35, 0.27, 2.37, 3.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.f', 'IM', 1.27, 36, 0.11, 1.05, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.f', 'LV', 0.53, 36, 0.24, 0.04, 1.01, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.g', 'IM', 3.45, 36, 0.22, 3.00, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.4.g', 'LV', 4.03, 35, 0.45, 3.11, 4.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.5.a', 'IM', 2.12, 36, 0.17, 1.77, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.5.a', 'LV', 2.18, 36, 0.28, 1.61, 2.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.5.b', 'IM', 1.51, 36, 0.19, 1.12, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.5.b', 'LV', 0.92, 35, 0.37, 0.17, 1.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.6', 'IM', 2.69, 36, 0.21, 2.27, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.6', 'LV', 2.79, 35, 0.35, 2.08, 3.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.7.a', 'IM', 2.41, 35, 0.21, 1.99, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.7.a', 'LV', 2.14, 35, 0.36, 1.41, 2.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.7.b', 'IM', 1.50, 36, 0.24, 1.02, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.7.b', 'LV', 0.66, 36, 0.32, 0.02, 1.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.7.c', 'IM', 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.7.c', 'LV', 0.00, 36, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.7.d', 'IM', 1.30, 36, 0.13, 1.05, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.7.d', 'LV', 0.42, 35, 0.21, 0.00, 0.84, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.7.e', 'IM', 1.15, 36, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.7.e', 'LV', 0.27, 36, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.8.a', 'IM', 3.27, 35, 0.27, 2.73, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.8.a', 'LV', 3.37, 35, 0.38, 2.60, 4.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.8.b', 'IM', 1.99, 35, 0.27, 1.43, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.8.b', 'LV', 1.60, 35, 0.43, 0.72, 2.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.9.a', 'IM', 2.53, 35, 0.22, 2.09, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.9.a', 'LV', 2.05, 35, 0.32, 1.41, 2.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.9.b', 'IM', 1.98, 35, 0.22, 1.54, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.9.b', 'LV', 1.42, 34, 0.30, 0.81, 2.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.10', 'IM', 3.81, 36, 0.28, 3.24, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.C.10', 'LV', 4.21, 35, 0.38, 3.44, 4.98, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.a', 'IM', 3.63, 29, 0.33, 2.96, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.a', 'LV', 3.90, 29, 0.38, 3.12, 4.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.b', 'IM', 2.22, 29, 0.18, 1.85, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.b', 'LV', 2.30, 29, 0.38, 1.52, 3.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.c', 'IM', 1.67, 29, 0.17, 1.33, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.c', 'LV', 0.76, 29, 0.23, 0.29, 1.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.d', 'IM', 1.42, 29, 0.13, 1.15, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.d', 'LV', 0.78, 29, 0.25, 0.26, 1.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.e', 'IM', 3.35, 29, 0.36, 2.60, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.e', 'LV', 3.95, 29, 0.49, 2.94, 4.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.f', 'IM', 3.05, 29, 0.33, 2.37, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.1.f', 'LV', 2.98, 29, 0.51, 1.93, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.2.a', 'IM', 2.07, 29, 0.27, 1.53, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.2.a', 'LV', 1.97, 29, 0.56, 0.82, 3.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.2.b', 'IM', 1.14, 29, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.2.b', 'LV', 0.45, 29, 0.29, 0.00, 1.04, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.3.a', 'IM', 3.09, 29, 0.25, 2.58, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.3.a', 'LV', 3.55, 29, 0.41, 2.70, 4.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.3.b', 'IM', 2.60, 28, 0.20, 2.18, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.3.b', 'LV', 2.68, 28, 0.27, 2.12, 3.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.3.c', 'IM', 1.48, 29, 0.17, 1.13, 1.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.3.c', 'LV', 1.03, 29, 0.32, 0.37, 1.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.3.d', 'IM', 1.44, 29, 0.20, 1.04, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.3.d', 'LV', 1.00, 29, 0.38, 0.22, 1.78, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.3.e', 'IM', 3.53, 29, 0.35, 2.80, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.3.e', 'LV', 3.85, 29, 0.55, 2.72, 4.97, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.a', 'IM', 2.70, 29, 0.31, 2.06, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.a', 'LV', 2.66, 29, 0.39, 1.86, 3.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.b', 'IM', 2.49, 29, 0.43, 1.61, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.b', 'LV', 2.48, 29, 0.64, 1.17, 3.79, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.c', 'IM', 2.64, 29, 0.45, 1.71, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.c', 'LV', 2.81, 29, 0.68, 1.42, 4.20, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.d', 'IM', 1.24, 29, 0.10, 1.02, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.d', 'LV', 0.52, 29, 0.21, 0.09, 0.96, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.e', 'IM', 2.84, 29, 0.24, 2.35, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.e', 'LV', 3.46, 29, 0.32, 2.81, 4.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.f', 'IM', 1.27, 29, 0.11, 1.04, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.f', 'LV', 0.57, 29, 0.24, 0.09, 1.06, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.g', 'IM', 3.93, 29, 0.34, 3.24, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.4.g', 'LV', 4.56, 29, 0.54, 3.46, 5.66, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.5.a', 'IM', 2.17, 29, 0.20, 1.76, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.5.a', 'LV', 1.89, 29, 0.35, 1.17, 2.61, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.5.b', 'IM', 1.76, 29, 0.15, 1.44, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.5.b', 'LV', 1.67, 29, 0.32, 1.03, 2.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.6', 'IM', 3.05, 28, 0.33, 2.38, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.6', 'LV', 3.37, 29, 0.45, 2.45, 4.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.7.a', 'IM', 2.84, 29, 0.24, 2.35, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.7.a', 'LV', 2.77, 29, 0.33, 2.09, 3.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.7.b', 'IM', 1.41, 29, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.7.b', 'LV', 0.60, 29, 0.27, 0.04, 1.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.7.c', 'IM', 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.7.c', 'LV', 0.00, 29, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.7.d', 'IM', 1.20, 29, 0.09, 1.02, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.7.d', 'LV', 0.61, 29, 0.28, 0.03, 1.19, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.7.e', 'IM', 1.70, 29, 0.22, 1.24, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.7.e', 'LV', 1.52, 29, 0.45, 0.61, 2.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.8.a', 'IM', 3.90, 29, 0.29, 3.30, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.8.a', 'LV', 4.45, 29, 0.47, 3.48, 5.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.8.b', 'IM', 3.41, 29, 0.26, 2.88, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.8.b', 'LV', 3.39, 29, 0.26, 2.86, 3.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.9.a', 'IM', 3.22, 29, 0.22, 2.78, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.9.a', 'LV', 2.95, 29, 0.25, 2.44, 3.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.9.b', 'IM', 2.03, 29, 0.30, 1.42, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.9.b', 'LV', 1.88, 29, 0.54, 0.76, 2.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.10', 'IM', 4.61, 29, 0.16, 4.27, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.C.10', 'LV', 5.24, 29, 0.38, 4.45, 6.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.a', 'IM', 2.72, 20, 0.46, 1.76, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.a', 'LV', 2.52, 20, 0.56, 1.34, 3.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.b', 'IM', 1.46, 21, 0.34, 1.00, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.b', 'LV', 1.29, 21, 1.13, 0.00, 3.64, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.c', 'IM', 1.80, 21, 0.57, 1.00, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.c', 'LV', 1.36, 21, 0.88, 0.00, 3.20, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.d', 'IM', 2.68, 21, 0.79, 1.03, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.d', 'LV', 2.50, 21, 0.73, 0.99, 4.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.e', 'IM', 4.20, 21, 0.12, 3.95, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.e', 'LV', 4.58, 21, 0.35, 3.85, 5.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.f', 'IM', 2.12, 21, 0.09, 1.94, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.f', 'LV', 2.57, 21, 0.24, 2.06, 3.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.2.a', 'IM', 2.32, 21, 0.21, 1.89, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.2.a', 'LV', 2.08, 21, 0.38, 1.29, 2.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.2.b', 'IM', 1.01, 21, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.2.b', 'LV', 0.04, 21, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.a', 'IM', 2.35, 21, 0.30, 1.72, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.a', 'LV', 2.75, 21, 0.42, 1.88, 3.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.b', 'IM', 1.85, 21, 0.48, 1.00, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.b', 'LV', 2.12, 21, 1.10, 0.00, 4.42, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.c', 'IM', 1.65, 20, 0.34, 1.00, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.c', 'LV', 1.27, 21, 0.66, 0.00, 2.64, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.d', 'IM', 2.04, 21, 0.48, 1.05, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.d', 'LV', 2.30, 21, 1.26, 0.00, 4.92, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.e', 'IM', 3.77, 21, 0.48, 2.78, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.e', 'LV', 4.34, 21, 0.55, 3.19, 5.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.a', 'IM', 2.43, 20, 0.15, 2.11, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.a', 'LV', 2.65, 20, 0.25, 2.13, 3.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.b', 'IM', 2.48, 21, 0.52, 1.39, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.b', 'LV', 2.23, 21, 0.59, 1.00, 3.46, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.c', 'IM', 1.75, 21, 0.26, 1.22, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.c', 'LV', 2.32, 21, 0.81, 0.64, 4.00, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.d', 'IM', 3.20, 19, 0.99, 1.12, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.d', 'LV', 3.17, 19, 0.62, 1.86, 4.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.e', 'IM', 2.45, 20, 0.73, 1.00, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.e', 'LV', 2.49, 20, 0.92, 0.56, 4.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.f', 'IM', 2.11, 20, 0.59, 1.00, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.f', 'LV', 1.81, 20, 0.68, 0.39, 3.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.g', 'IM', 3.82, 19, 0.58, 2.60, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.g', 'LV', 4.53, 20, 0.46, 3.56, 5.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.5.a', 'IM', 2.32, 21, 0.29, 1.72, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.5.a', 'LV', 2.39, 21, 0.47, 1.41, 3.38, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.5.b', 'IM', 1.73, 21, 0.49, 1.00, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.5.b', 'LV', 1.28, 21, 0.82, 0.00, 2.99, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.6', 'IM', 2.26, 21, 0.55, 1.11, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.6', 'LV', 2.35, 21, 0.74, 0.80, 3.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.a', 'IM', 3.12, 21, 0.21, 2.68, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.a', 'LV', 3.79, 21, 0.17, 3.44, 4.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.b', 'IM', 1.49, 21, 0.31, 1.00, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.b', 'LV', 0.63, 21, 0.30, 0.01, 1.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.c', 'IM', 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.c', 'LV', 0.00, 21, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.d', 'IM', 2.38, 21, 0.73, 1.00, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.d', 'LV', 2.46, 21, 1.12, 0.12, 4.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.e', 'IM', 1.47, 21, 0.33, 1.00, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.e', 'LV', 1.15, 21, 0.83, 0.00, 2.88, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.8.a', 'IM', 3.45, 21, 0.13, 3.18, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.8.a', 'LV', 3.33, 21, 0.17, 2.98, 3.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.8.b', 'IM', 2.54, 21, 0.71, 1.07, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.8.b', 'LV', 2.36, 21, 0.74, 0.82, 3.90, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.9.a', 'IM', 2.56, 21, 0.60, 1.31, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.9.a', 'LV', 2.70, 21, 0.65, 1.34, 4.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.9.b', 'IM', 1.97, 21, 0.27, 1.42, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.9.b', 'LV', 1.53, 21, 0.42, 0.65, 2.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.10', 'IM', 3.53, 21, 0.62, 2.24, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.10', 'LV', 3.48, 21, 0.84, 1.73, 5.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.a', 'IM', 3.27, 31, 0.29, 2.67, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.a', 'LV', 3.25, 31, 0.38, 2.46, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.b', 'IM', 2.88, 31, 0.21, 2.44, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.b', 'LV', 3.27, 31, 0.39, 2.48, 4.07, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.c', 'IM', 1.82, 31, 0.17, 1.48, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.c', 'LV', 1.22, 30, 0.32, 0.57, 1.87, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.d', 'IM', 1.37, 31, 0.12, 1.13, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.d', 'LV', 0.77, 31, 0.26, 0.23, 1.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.e', 'IM', 2.44, 30, 0.26, 1.91, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.e', 'LV', 2.53, 29, 0.47, 1.57, 3.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.f', 'IM', 2.43, 30, 0.25, 1.92, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.f', 'LV', 2.52, 30, 0.42, 1.67, 3.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.2.a', 'IM', 2.44, 30, 0.26, 1.92, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.2.a', 'LV', 2.43, 30, 0.58, 1.24, 3.62, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.2.b', 'IM', 1.76, 28, 0.35, 1.06, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.2.b', 'LV', 1.26, 28, 0.57, 0.08, 2.43, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.a', 'IM', 3.11, 31, 0.20, 2.69, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.a', 'LV', 3.61, 31, 0.35, 2.90, 4.32, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.b', 'IM', 3.92, 31, 0.19, 3.54, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.b', 'LV', 4.24, 31, 0.28, 3.67, 4.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.c', 'IM', 3.41, 31, 0.27, 2.85, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.c', 'LV', 3.62, 31, 0.33, 2.95, 4.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.d', 'IM', 2.71, 31, 0.26, 2.18, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.d', 'LV', 3.53, 31, 0.40, 2.72, 4.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.e', 'IM', 4.78, 31, 0.10, 4.57, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.e', 'LV', 5.81, 31, 0.23, 5.34, 6.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.a', 'IM', 3.75, 31, 0.18, 3.39, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.a', 'LV', 3.81, 31, 0.19, 3.42, 4.19, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.b', 'IM', 2.73, 31, 0.25, 2.23, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.b', 'LV', 3.21, 31, 0.40, 2.38, 4.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.c', 'IM', 2.91, 31, 0.15, 2.59, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.c', 'LV', 3.70, 31, 0.28, 3.13, 4.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.d', 'IM', 1.85, 29, 0.27, 1.30, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.d', 'LV', 1.49, 29, 0.46, 0.55, 2.43, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.e', 'IM', 2.46, 29, 0.30, 1.84, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.e', 'LV', 2.62, 29, 0.56, 1.48, 3.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.f', 'IM', 1.54, 29, 0.20, 1.12, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.f', 'LV', 1.06, 29, 0.34, 0.37, 1.74, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.g', 'IM', 2.43, 29, 0.30, 1.83, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.g', 'LV', 2.89, 29, 0.56, 1.74, 4.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.5.a', 'IM', 2.20, 29, 0.18, 1.82, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.5.a', 'LV', 1.77, 29, 0.29, 1.18, 2.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.5.b', 'IM', 1.97, 29, 0.30, 1.35, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.5.b', 'LV', 1.85, 29, 0.51, 0.81, 2.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.6', 'IM', 3.42, 29, 0.27, 2.87, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.6', 'LV', 4.09, 29, 0.24, 3.61, 4.58, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.a', 'IM', 3.09, 30, 0.39, 2.30, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.a', 'LV', 3.13, 30, 0.45, 2.20, 4.06, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.b', 'IM', 1.89, 30, 0.37, 1.13, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.b', 'LV', 1.16, 30, 0.45, 0.24, 2.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.c', 'IM', 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.c', 'LV', 0.00, 30, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.d', 'IM', 1.32, 30, 0.12, 1.08, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.d', 'LV', 0.63, 30, 0.27, 0.09, 1.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.e', 'IM', 1.58, 30, 0.19, 1.19, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.e', 'LV', 1.28, 30, 0.44, 0.39, 2.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.8.a', 'IM', 4.32, 31, 0.20, 3.91, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.8.a', 'LV', 4.24, 31, 0.21, 3.81, 4.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.8.b', 'IM', 3.64, 31, 0.31, 3.00, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.8.b', 'LV', 3.65, 31, 0.25, 3.14, 4.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.9.a', 'IM', 2.55, 31, 0.20, 2.14, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.9.a', 'LV', 2.90, 31, 0.29, 2.29, 3.50, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.9.b', 'IM', 2.30, 30, 0.25, 1.78, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.9.b', 'LV', 2.32, 30, 0.23, 1.84, 2.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.10', 'IM', 3.78, 31, 0.24, 3.30, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.10', 'LV', 3.81, 31, 0.24, 3.33, 4.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.a', 'IM', 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.a', 'LV', 1.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.b', 'IM', 2.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.b', 'LV', 2.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.c', 'IM', 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.c', 'LV', 0.90, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.d', 'IM', 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.d', 'LV', 0.62, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.e', 'IM', 2.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.e', 'LV', 3.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.f', 'IM', 2.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.f', 'LV', 2.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.2.a', 'IM', 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.2.a', 'LV', 0.86, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.2.b', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.2.b', 'LV', 0.21, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.a', 'IM', 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.a', 'LV', 1.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.b', 'IM', 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.b', 'LV', 1.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.c', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.c', 'LV', 1.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.d', 'IM', 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.d', 'LV', 1.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.e', 'IM', 2.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.e', 'LV', 2.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.a', 'IM', 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.a', 'LV', 1.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.b', 'IM', 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.b', 'LV', 1.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.c', 'IM', 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.c', 'LV', 1.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.d', 'IM', 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.d', 'LV', 1.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.e', 'IM', 2.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.e', 'LV', 2.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.f', 'IM', 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.f', 'LV', 0.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.g', 'IM', 2.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.g', 'LV', 1.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.5.a', 'IM', 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.5.a', 'LV', 1.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.5.b', 'IM', 1.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.5.b', 'LV', 1.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.6', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.6', 'LV', 3.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.a', 'IM', 3.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.a', 'LV', 3.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.b', 'IM', 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.b', 'LV', 1.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.c', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.c', 'LV', 0.21, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.d', 'IM', 1.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.d', 'LV', 0.79, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.e', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.e', 'LV', 0.79, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.8.a', 'IM', 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.8.a', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.8.b', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.8.b', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.9.a', 'IM', 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.9.a', 'LV', 1.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.9.b', 'IM', 2.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.9.b', 'LV', 2.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.10', 'IM', 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.10', 'LV', 2.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.a', 'IM', 2.15, 27, 0.45, 1.22, 3.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.a', 'LV', 1.64, 26, 0.57, 0.47, 2.81, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.b', 'IM', 1.75, 26, 0.36, 1.00, 2.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.b', 'LV', 1.38, 26, 0.47, 0.40, 2.36, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.c', 'IM', 2.08, 26, 0.38, 1.29, 2.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.c', 'LV', 1.19, 26, 0.39, 0.39, 1.99, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.d', 'IM', 1.51, 26, 0.14, 1.22, 1.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.d', 'LV', 1.19, 26, 0.30, 0.56, 1.81, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.e', 'IM', 4.20, 27, 0.29, 3.61, 4.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.e', 'LV', 4.44, 27, 0.23, 3.96, 4.92, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.f', 'IM', 1.80, 27, 0.32, 1.14, 2.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.f', 'LV', 1.25, 27, 0.42, 0.38, 2.12, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.2.a', 'IM', 2.03, 26, 0.39, 1.23, 2.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.2.a', 'LV', 1.83, 26, 0.82, 0.15, 3.51, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.2.b', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.2.b', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.a', 'IM', 1.40, 27, 0.28, 1.00, 1.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.a', 'LV', 0.83, 27, 0.57, 0.00, 1.99, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.b', 'IM', 1.43, 27, 0.39, 1.00, 2.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.b', 'LV', 0.43, 27, 0.39, 0.00, 1.24, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.c', 'IM', 1.49, 26, 0.23, 1.01, 1.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.c', 'LV', 1.48, 26, 0.70, 0.04, 2.92, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.d', 'IM', 1.00, 26, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.d', 'LV', 0.00, 26, 0.00, 0.00, 0.01, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.e', 'IM', 2.41, 26, 0.57, 1.23, 3.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.e', 'LV', 2.01, 26, 0.86, 0.24, 3.78, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.a', 'IM', 2.57, 27, 0.39, 1.78, 3.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.a', 'LV', 2.52, 27, 0.35, 1.80, 3.25, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.b', 'IM', 1.57, 26, 0.21, 1.15, 2.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.b', 'LV', 1.08, 26, 0.38, 0.30, 1.87, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.c', 'IM', 1.26, 26, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.c', 'LV', 0.30, 26, 0.15, 0.00, 0.60, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.d', 'IM', 1.40, 26, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.d', 'LV', 0.62, 26, 0.36, 0.00, 1.36, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.e', 'IM', 2.17, 27, 0.51, 1.12, 3.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.e', 'LV', 2.29, 27, 0.83, 0.58, 4.01, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.f', 'IM', 1.41, 26, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.f', 'LV', 0.49, 26, 0.23, 0.02, 0.96, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.g', 'IM', 1.71, 26, 0.19, 1.31, 2.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.g', 'LV', 1.94, 26, 0.60, 0.70, 3.19, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.5.a', 'IM', 1.42, 26, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.5.a', 'LV', 0.67, 26, 0.35, 0.00, 1.39, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.5.b', 'IM', 1.50, 27, 0.22, 1.05, 1.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.5.b', 'LV', 1.23, 27, 0.55, 0.10, 2.36, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.6', 'IM', 2.21, 26, 0.19, 1.83, 2.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.6', 'LV', 2.56, 26, 0.55, 1.43, 3.70, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.a', 'IM', 3.37, 27, 0.47, 2.41, 4.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.a', 'LV', 3.15, 27, 0.27, 2.59, 3.71, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.b', 'IM', 1.60, 27, 0.37, 1.00, 2.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.b', 'LV', 0.71, 27, 0.43, 0.00, 1.59, 'Y', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.c', 'IM', 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.c', 'LV', 0.00, 26, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.d', 'IM', 1.23, 26, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.d', 'LV', 0.46, 26, 0.24, 0.00, 0.94, 'Y', 'Y', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.e', 'IM', 1.31, 26, 0.12, 1.05, 1.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.e', 'LV', 0.63, 26, 0.25, 0.13, 1.14, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.8.a', 'IM', 3.36, 27, 0.29, 2.76, 3.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.8.a', 'LV', 3.31, 27, 0.57, 2.14, 4.48, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.8.b', 'IM', 1.83, 26, 0.26, 1.30, 2.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.8.b', 'LV', 1.58, 26, 0.28, 1.00, 2.15, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.9.a', 'IM', 1.58, 26, 0.22, 1.14, 2.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.9.a', 'LV', 0.55, 26, 0.21, 0.11, 0.99, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.9.b', 'IM', 1.79, 27, 0.32, 1.13, 2.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.9.b', 'LV', 1.20, 27, 0.41, 0.36, 2.03, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.10', 'IM', 2.59, 27, 0.45, 1.67, 3.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.10', 'LV', 2.00, 27, 0.55, 0.86, 3.14, 'N', 'N', TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.a', 'IM', 2.94, 22, 0.28, 2.37, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.a', 'LV', 2.56, 21, 0.41, 1.71, 3.41, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.b', 'IM', 2.58, 22, 0.33, 1.89, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.b', 'LV', 2.02, 22, 0.45, 1.08, 2.96, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.c', 'IM', 2.46, 22, 0.33, 1.77, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.c', 'LV', 1.58, 22, 0.21, 1.15, 2.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.d', 'IM', 2.55, 23, 0.26, 2.01, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.d', 'LV', 2.00, 23, 0.37, 1.24, 2.76, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.e', 'IM', 4.12, 22, 0.21, 3.68, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.e', 'LV', 3.73, 21, 0.47, 2.76, 4.71, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.f', 'IM', 1.73, 22, 0.19, 1.33, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.f', 'LV', 1.08, 22, 0.31, 0.43, 1.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.2.a', 'IM', 2.43, 21, 0.38, 1.64, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.2.a', 'LV', 1.75, 22, 0.40, 0.93, 2.58, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.2.b', 'IM', 1.35, 22, 0.21, 1.00, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.2.b', 'LV', 0.47, 22, 0.27, 0.00, 1.03, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.a', 'IM', 2.82, 23, 0.30, 2.19, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.a', 'LV', 2.80, 23, 0.26, 2.26, 3.35, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.b', 'IM', 2.05, 23, 0.35, 1.33, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.b', 'LV', 1.47, 23, 0.33, 0.78, 2.17, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.c', 'IM', 1.33, 23, 0.16, 1.00, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.c', 'LV', 0.62, 23, 0.34, 0.00, 1.32, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.d', 'IM', 1.22, 23, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.d', 'LV', 0.36, 23, 0.20, 0.00, 0.78, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.e', 'IM', 2.70, 23, 0.35, 1.98, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.e', 'LV', 2.54, 23, 0.39, 1.73, 3.35, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.a', 'IM', 3.39, 23, 0.37, 2.63, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.a', 'LV', 2.87, 23, 0.39, 2.06, 3.69, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.b', 'IM', 1.95, 23, 0.37, 1.18, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.b', 'LV', 1.63, 23, 0.57, 0.43, 2.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.c', 'IM', 1.95, 23, 0.21, 1.50, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.c', 'LV', 1.97, 23, 0.42, 1.11, 2.84, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.d', 'IM', 1.06, 22, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.d', 'LV', 0.08, 22, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.e', 'IM', 1.45, 22, 0.22, 1.00, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.e', 'LV', 0.96, 22, 0.44, 0.05, 1.86, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.f', 'IM', 1.29, 22, 0.14, 1.01, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.f', 'LV', 0.51, 22, 0.24, 0.01, 1.01, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.g', 'IM', 1.31, 22, 0.13, 1.03, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.g', 'LV', 0.49, 22, 0.23, 0.01, 0.96, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.5.a', 'IM', 1.38, 23, 0.12, 1.12, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.5.a', 'LV', 0.64, 23, 0.24, 0.14, 1.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.5.b', 'IM', 1.25, 23, 0.11, 1.03, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.5.b', 'LV', 0.33, 23, 0.16, 0.00, 0.66, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.6', 'IM', 2.01, 23, 0.19, 1.62, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.6', 'LV', 2.04, 23, 0.34, 1.34, 2.74, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.a', 'IM', 2.79, 23, 0.32, 2.13, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.a', 'LV', 2.05, 23, 0.29, 1.45, 2.65, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.b', 'IM', 1.47, 23, 0.15, 1.16, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.b', 'LV', 0.58, 22, 0.20, 0.17, 0.99, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.c', 'IM', 1.05, 23, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.c', 'LV', 0.08, 23, 0.08, 0.00, 0.24, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.d', 'IM', 1.21, 23, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.d', 'LV', 0.29, 23, 0.13, 0.01, 0.56, 'N', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.e', 'IM', 1.24, 23, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.e', 'LV', 0.46, 23, 0.27, 0.00, 1.03, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.8.a', 'IM', 3.09, 23, 0.35, 2.36, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.8.a', 'LV', 2.14, 22, 0.26, 1.59, 2.68, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.8.b', 'IM', 1.98, 23, 0.21, 1.54, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.8.b', 'LV', 1.58, 23, 0.29, 0.97, 2.19, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.9.a', 'IM', 1.69, 23, 0.12, 1.43, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.9.a', 'LV', 1.00, 23, 0.23, 0.52, 1.48, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.9.b', 'IM', 1.73, 23, 0.17, 1.38, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.9.b', 'LV', 1.43, 23, 0.34, 0.72, 2.13, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.10', 'IM', 1.90, 23, 0.24, 1.39, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.10', 'LV', 1.39, 23, 0.34, 0.68, 2.10, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.a', 'IM', 3.70, 33, 0.16, 3.37, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.a', 'LV', 3.99, 33, 0.26, 3.46, 4.53, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.b', 'IM', 3.09, 33, 0.40, 2.27, 3.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.b', 'LV', 3.45, 33, 0.67, 2.09, 4.82, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.c', 'IM', 2.00, 33, 0.39, 1.21, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.c', 'LV', 1.30, 33, 0.64, 0.00, 2.60, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.d', 'IM', 1.50, 32, 0.32, 1.00, 2.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.d', 'LV', 1.23, 33, 0.84, 0.00, 2.95, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.e', 'IM', 4.38, 33, 0.16, 4.06, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.e', 'LV', 5.88, 32, 0.30, 5.27, 6.50, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.f', 'IM', 2.74, 33, 0.53, 1.66, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.f', 'LV', 2.96, 33, 0.76, 1.40, 4.51, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.2.a', 'IM', 3.09, 33, 0.25, 2.59, 3.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.2.a', 'LV', 3.06, 33, 0.61, 1.82, 4.29, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.2.b', 'IM', 1.05, 33, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.2.b', 'LV', 0.08, 33, 0.07, 0.00, 0.22, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.a', 'IM', 4.21, 33, 0.25, 3.71, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.a', 'LV', 4.67, 33, 0.16, 4.34, 5.00, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.b', 'IM', 4.60, 33, 0.22, 4.15, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.b', 'LV', 5.37, 33, 0.17, 5.03, 5.72, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.c', 'IM', 4.27, 33, 0.21, 3.85, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.c', 'LV', 5.20, 33, 0.22, 4.74, 5.66, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.d', 'IM', 3.87, 33, 0.30, 3.26, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.d', 'LV', 4.52, 33, 0.26, 3.99, 5.06, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.e', 'IM', 2.81, 33, 0.36, 2.07, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.e', 'LV', 3.14, 33, 0.61, 1.89, 4.39, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.a', 'IM', 3.91, 32, 0.39, 3.12, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.a', 'LV', 4.82, 33, 0.38, 4.04, 5.60, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.b', 'IM', 1.96, 33, 0.76, 1.00, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.b', 'LV', 1.67, 33, 1.28, 0.00, 4.27, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.c', 'IM', 1.37, 33, 0.27, 1.00, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.c', 'LV', 1.25, 33, 1.01, 0.00, 3.32, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.d', 'IM', 1.27, 33, 0.25, 1.00, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.d', 'LV', 0.77, 33, 0.73, 0.00, 2.26, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.e', 'IM', 3.11, 33, 0.24, 2.62, 3.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.e', 'LV', 4.00, 33, 0.97, 2.03, 5.98, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.f', 'IM', 2.73, 32, 0.37, 1.98, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.f', 'LV', 2.88, 32, 0.28, 2.30, 3.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.g', 'IM', 2.21, 33, 0.81, 1.00, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.g', 'LV', 2.10, 33, 1.37, 0.00, 4.90, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.5.a', 'IM', 1.10, 33, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.5.a', 'LV', 0.14, 33, 0.10, 0.00, 0.33, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.5.b', 'IM', 2.33, 33, 0.16, 2.00, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.5.b', 'LV', 2.74, 33, 0.58, 1.56, 3.93, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.6', 'IM', 3.28, 33, 0.63, 1.99, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.6', 'LV', 4.00, 33, 1.15, 1.65, 6.35, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.a', 'IM', 3.91, 32, 0.07, 3.75, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.a', 'LV', 4.78, 33, 0.12, 4.54, 5.01, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.b', 'IM', 1.02, 33, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.b', 'LV', 0.02, 33, 0.02, 0.00, 0.06, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.c', 'IM', 1.01, 33, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.c', 'LV', 0.04, 33, 0.04, 0.00, 0.12, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.d', 'IM', 1.17, 33, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.d', 'LV', 0.32, 33, 0.17, 0.00, 0.67, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.e', 'IM', 2.38, 32, 0.15, 2.08, 2.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.e', 'LV', 2.50, 33, 0.37, 1.75, 3.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.8.a', 'IM', 4.42, 33, 0.15, 4.11, 4.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.8.a', 'LV', 4.73, 33, 0.14, 4.44, 5.02, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.8.b', 'IM', 3.73, 33, 0.17, 3.38, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.8.b', 'LV', 4.47, 33, 0.28, 3.90, 5.05, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.9.a', 'IM', 3.34, 33, 0.48, 2.36, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.9.a', 'LV', 3.50, 33, 0.39, 2.71, 4.29, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.9.b', 'IM', 2.67, 33, 0.53, 1.59, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.9.b', 'LV', 2.67, 33, 0.93, 0.78, 4.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.10', 'IM', 4.47, 33, 0.17, 4.12, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.10', 'LV', 4.45, 33, 0.49, 3.45, 5.44, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.a', 'IM', 3.64, 24, 0.62, 2.35, 4.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.a', 'LV', 3.54, 23, 0.27, 2.98, 4.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.b', 'IM', 3.25, 24, 0.72, 1.77, 4.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.b', 'LV', 4.47, 24, 0.44, 3.56, 5.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.c', 'IM', 1.84, 24, 0.21, 1.41, 2.27, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.c', 'LV', 0.95, 24, 0.26, 0.41, 1.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.d', 'IM', 1.86, 24, 0.50, 1.00, 2.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.d', 'LV', 1.48, 24, 0.77, 0.00, 3.07, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.e', 'IM', 3.95, 24, 0.38, 3.17, 4.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.e', 'LV', 4.91, 24, 0.72, 3.41, 6.40, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.f', 'IM', 2.92, 24, 0.86, 1.14, 4.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.f', 'LV', 2.73, 24, 1.17, 0.31, 5.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.2.a', 'IM', 4.51, 24, 0.16, 4.18, 4.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.2.a', 'LV', 4.82, 24, 0.66, 3.46, 6.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.2.b', 'IM', 1.02, 24, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.2.b', 'LV', 0.05, 24, 0.05, 0.00, 0.14, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.a', 'IM', 3.70, 23, 0.22, 3.25, 4.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.a', 'LV', 4.56, 23, 0.83, 2.83, 6.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.b', 'IM', 3.66, 23, 0.62, 2.38, 4.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.b', 'LV', 3.89, 23, 0.83, 2.18, 5.61, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.c', 'IM', 3.53, 23, 0.46, 2.59, 4.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.c', 'LV', 3.27, 23, 0.84, 1.53, 5.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.d', 'IM', 1.49, 23, 0.25, 1.00, 2.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.d', 'LV', 1.63, 23, 1.09, 0.00, 3.90, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.e', 'IM', 4.60, 24, 0.28, 4.03, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.e', 'LV', 5.98, 24, 0.84, 4.25, 7.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.a', 'IM', 3.29, 24, 0.56, 2.14, 4.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.a', 'LV', 4.08, 24, 1.03, 1.95, 6.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.b', 'IM', 2.93, 24, 0.34, 2.23, 3.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.b', 'LV', 3.34, 24, 0.14, 3.05, 3.63, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.c', 'IM', 2.43, 24, 0.13, 2.16, 2.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.c', 'LV', 3.79, 24, 0.27, 3.24, 4.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.d', 'IM', 1.35, 23, 0.26, 1.00, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.d', 'LV', 0.87, 23, 0.71, 0.00, 2.34, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.e', 'IM', 2.55, 23, 0.30, 1.93, 3.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.e', 'LV', 2.90, 23, 0.92, 1.00, 4.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.f', 'IM', 1.64, 23, 0.32, 1.00, 2.30, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.f', 'LV', 0.95, 23, 0.40, 0.11, 1.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.g', 'IM', 2.21, 23, 0.95, 1.00, 4.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.g', 'LV', 1.45, 23, 0.82, 0.00, 3.16, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.5.a', 'IM', 1.32, 23, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.5.a', 'LV', 0.89, 23, 0.64, 0.00, 2.22, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.5.b', 'IM', 1.63, 23, 0.24, 1.13, 2.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.5.b', 'LV', 1.47, 23, 0.65, 0.11, 2.82, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.6', 'IM', 3.61, 22, 0.65, 2.26, 4.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.6', 'LV', 4.15, 23, 0.43, 3.25, 5.05, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.a', 'IM', 4.03, 23, 0.61, 2.76, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.a', 'LV', 4.32, 23, 0.43, 3.43, 5.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.b', 'IM', 1.45, 23, 0.30, 1.00, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.b', 'LV', 0.92, 23, 0.74, 0.00, 2.46, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.c', 'IM', 1.25, 23, 0.23, 1.00, 1.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.c', 'LV', 0.50, 23, 0.46, 0.00, 1.45, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.d', 'IM', 1.39, 23, 0.27, 1.00, 1.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.d', 'LV', 0.71, 23, 0.51, 0.00, 1.76, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.e', 'IM', 1.52, 23, 0.15, 1.22, 1.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.e', 'LV', 1.43, 23, 0.37, 0.67, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.8.a', 'IM', 3.51, 24, 0.77, 1.92, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.8.a', 'LV', 3.55, 24, 0.95, 1.59, 5.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.8.b', 'IM', 3.79, 24, 0.38, 3.00, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.8.b', 'LV', 3.87, 24, 0.35, 3.15, 4.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.9.a', 'IM', 1.90, 24, 0.36, 1.16, 2.65, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.9.a', 'LV', 1.77, 24, 0.82, 0.06, 3.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.9.b', 'IM', 1.86, 24, 0.16, 1.52, 2.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.9.b', 'LV', 1.81, 24, 0.66, 0.45, 3.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.10', 'IM', 3.76, 23, 0.33, 3.08, 4.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.10', 'LV', 4.08, 23, 0.24, 3.59, 4.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.a', 'IM', 3.28, 28, 0.24, 2.78, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.a', 'LV', 3.90, 27, 0.25, 3.39, 4.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.b', 'IM', 2.86, 27, 0.21, 2.44, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.b', 'LV', 2.84, 28, 0.32, 2.19, 3.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.c', 'IM', 1.96, 28, 0.28, 1.38, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.c', 'LV', 1.37, 28, 0.39, 0.56, 2.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.d', 'IM', 1.80, 28, 0.28, 1.22, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.d', 'LV', 1.22, 28, 0.40, 0.41, 2.03, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.e', 'IM', 3.11, 27, 0.35, 2.39, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.e', 'LV', 3.15, 27, 0.59, 1.95, 4.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.f', 'IM', 2.40, 27, 0.23, 1.91, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.f', 'LV', 2.32, 28, 0.31, 1.69, 2.95, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.2.a', 'IM', 2.64, 28, 0.34, 1.95, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.2.a', 'LV', 2.83, 28, 0.54, 1.72, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.2.b', 'IM', 1.22, 28, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.2.b', 'LV', 0.49, 28, 0.26, 0.00, 1.02, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.a', 'IM', 2.84, 28, 0.25, 2.33, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.a', 'LV', 3.32, 28, 0.39, 2.51, 4.12, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.b', 'IM', 3.07, 28, 0.28, 2.49, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.b', 'LV', 3.34, 28, 0.39, 2.54, 4.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.c', 'IM', 2.47, 28, 0.32, 1.82, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.c', 'LV', 2.43, 28, 0.53, 1.34, 3.52, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.d', 'IM', 1.94, 28, 0.32, 1.27, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.d', 'LV', 1.82, 28, 0.56, 0.67, 2.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.e', 'IM', 4.09, 28, 0.24, 3.59, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.e', 'LV', 5.26, 28, 0.33, 4.58, 5.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.a', 'IM', 2.74, 28, 0.25, 2.22, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.a', 'LV', 3.00, 28, 0.32, 2.34, 3.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.b', 'IM', 2.34, 28, 0.30, 1.72, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.b', 'LV', 2.33, 28, 0.48, 1.34, 3.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.c', 'IM', 2.01, 28, 0.20, 1.61, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.c', 'LV', 2.18, 28, 0.40, 1.36, 2.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.d', 'IM', 1.21, 28, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.d', 'LV', 0.50, 28, 0.36, 0.00, 1.23, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.e', 'IM', 2.08, 28, 0.22, 1.63, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.e', 'LV', 2.02, 28, 0.39, 1.21, 2.83, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.f', 'IM', 1.34, 27, 0.14, 1.05, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.f', 'LV', 0.81, 28, 0.34, 0.11, 1.52, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.g', 'IM', 1.68, 28, 0.24, 1.19, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.g', 'LV', 1.44, 28, 0.45, 0.51, 2.37, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.5.a', 'IM', 1.38, 28, 0.15, 1.08, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.5.a', 'LV', 0.67, 28, 0.28, 0.10, 1.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.5.b', 'IM', 1.54, 28, 0.16, 1.22, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.5.b', 'LV', 1.19, 28, 0.34, 0.49, 1.89, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.6', 'IM', 2.71, 28, 0.25, 2.20, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.6', 'LV', 3.37, 28, 0.38, 2.59, 4.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.a', 'IM', 3.13, 28, 0.24, 2.64, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.a', 'LV', 3.16, 28, 0.30, 2.54, 3.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.b', 'IM', 1.51, 28, 0.19, 1.12, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.b', 'LV', 1.00, 28, 0.37, 0.23, 1.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.c', 'IM', 1.21, 28, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.c', 'LV', 0.43, 28, 0.26, 0.00, 0.96, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.d', 'IM', 1.18, 28, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.d', 'LV', 0.43, 28, 0.30, 0.00, 1.05, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.e', 'IM', 1.34, 28, 0.14, 1.04, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.e', 'LV', 0.96, 28, 0.40, 0.15, 1.78, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.8.a', 'IM', 3.31, 28, 0.29, 2.71, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.8.a', 'LV', 3.73, 28, 0.39, 2.92, 4.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.8.b', 'IM', 2.53, 28, 0.32, 1.87, 3.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.8.b', 'LV', 2.41, 28, 0.38, 1.63, 3.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.9.a', 'IM', 2.26, 28, 0.31, 1.62, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.9.a', 'LV', 1.94, 28, 0.51, 0.89, 2.99, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.9.b', 'IM', 2.11, 27, 0.28, 1.53, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.9.b', 'LV', 2.16, 27, 0.56, 1.02, 3.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.10', 'IM', 3.58, 28, 0.28, 3.00, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.10', 'LV', 3.57, 28, 0.18, 3.21, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.a', 'IM', 3.05, 19, 0.40, 2.21, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.a', 'LV', 3.57, 19, 0.65, 2.19, 4.94, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.b', 'IM', 2.52, 19, 0.34, 1.81, 3.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.b', 'LV', 3.19, 18, 0.63, 1.87, 4.51, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.c', 'IM', 2.31, 19, 0.33, 1.63, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.c', 'LV', 2.18, 19, 0.54, 1.05, 3.31, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.d', 'IM', 2.37, 19, 0.40, 1.52, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.d', 'LV', 2.33, 19, 0.59, 1.10, 3.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.e', 'IM', 3.52, 19, 0.52, 2.43, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.e', 'LV', 4.33, 18, 0.85, 2.54, 6.11, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.f', 'IM', 2.21, 19, 0.28, 1.61, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.1.f', 'LV', 2.44, 19, 0.57, 1.24, 3.64, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.2.a', 'IM', 2.63, 19, 0.34, 1.91, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.2.a', 'LV', 3.04, 18, 0.58, 1.82, 4.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.2.b', 'IM', 1.66, 19, 0.23, 1.18, 2.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.2.b', 'LV', 1.56, 19, 0.52, 0.47, 2.64, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.3.a', 'IM', 2.70, 19, 0.26, 2.15, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.3.a', 'LV', 3.42, 19, 0.37, 2.65, 4.19, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.3.b', 'IM', 2.75, 19, 0.22, 2.30, 3.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.3.b', 'LV', 3.48, 19, 0.44, 2.55, 4.41, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.3.c', 'IM', 2.03, 19, 0.23, 1.54, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.3.c', 'LV', 2.19, 19, 0.45, 1.25, 3.13, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.3.d', 'IM', 1.94, 19, 0.29, 1.32, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.3.d', 'LV', 1.80, 19, 0.54, 0.67, 2.92, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.3.e', 'IM', 3.02, 19, 0.27, 2.45, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.3.e', 'LV', 3.32, 19, 0.35, 2.58, 4.07, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.a', 'IM', 3.21, 19, 0.27, 2.64, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.a', 'LV', 3.94, 19, 0.40, 3.10, 4.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.b', 'IM', 2.33, 19, 0.18, 1.94, 2.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.b', 'LV', 2.88, 19, 0.51, 1.81, 3.94, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.c', 'IM', 2.38, 19, 0.34, 1.67, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.c', 'LV', 2.43, 19, 0.55, 1.27, 3.60, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.d', 'IM', 1.75, 18, 0.33, 1.05, 2.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.d', 'LV', 1.31, 18, 0.48, 0.30, 2.32, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.e', 'IM', 1.45, 18, 0.16, 1.12, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.e', 'LV', 1.41, 18, 0.48, 0.39, 2.43, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.f', 'IM', 1.38, 18, 0.27, 1.00, 1.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.f', 'LV', 0.65, 18, 0.40, 0.00, 1.50, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.g', 'IM', 2.40, 18, 0.37, 1.62, 3.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.4.g', 'LV', 2.72, 18, 0.73, 1.19, 4.26, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.5.a', 'IM', 1.02, 19, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.5.a', 'LV', 0.04, 19, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.5.b', 'IM', 1.02, 19, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.5.b', 'LV', 0.04, 19, 0.04, 0.00, 0.14, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.6', 'IM', 2.65, 19, 0.40, 1.81, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.6', 'LV', 3.24, 19, 0.73, 1.70, 4.78, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.7.a', 'IM', 3.84, 19, 0.20, 3.41, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.7.a', 'LV', 4.30, 19, 0.27, 3.73, 4.87, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.7.b', 'IM', 1.68, 19, 0.20, 1.27, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.7.b', 'LV', 1.56, 19, 0.48, 0.56, 2.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.7.c', 'IM', 1.04, 19, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.7.c', 'LV', 0.09, 19, 0.09, 0.00, 0.27, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.7.d', 'IM', 1.17, 19, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.7.d', 'LV', 0.37, 19, 0.20, 0.00, 0.80, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.7.e', 'IM', 1.11, 19, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.7.e', 'LV', 0.18, 19, 0.18, 0.00, 0.55, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.8.a', 'IM', 3.18, 18, 0.38, 2.39, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.8.a', 'LV', 3.78, 18, 0.56, 2.59, 4.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.8.b', 'IM', 3.02, 18, 0.30, 2.40, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.8.b', 'LV', 2.98, 18, 0.43, 2.08, 3.88, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.9.a', 'IM', 2.69, 18, 0.40, 1.85, 3.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.9.a', 'LV', 2.01, 18, 0.50, 0.95, 3.07, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.9.b', 'IM', 2.23, 18, 0.45, 1.28, 3.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.9.b', 'LV', 2.06, 18, 0.62, 0.74, 3.38, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.10', 'IM', 3.91, 19, 0.39, 3.08, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.C.10', 'LV', 4.04, 19, 0.45, 3.09, 4.99, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.a', 'IM', 3.03, 30, 0.25, 2.51, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.a', 'LV', 2.42, 28, 0.29, 1.84, 3.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.b', 'IM', 2.31, 31, 0.39, 1.52, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.b', 'LV', 2.29, 31, 0.61, 1.03, 3.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.c', 'IM', 2.16, 31, 0.44, 1.27, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.c', 'LV', 1.86, 30, 0.73, 0.37, 3.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.d', 'IM', 1.99, 30, 0.45, 1.07, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.d', 'LV', 1.80, 30, 0.75, 0.27, 3.33, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.e', 'IM', 3.51, 31, 0.34, 2.81, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.e', 'LV', 3.98, 30, 0.48, 3.00, 4.96, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.f', 'IM', 2.76, 31, 0.48, 1.78, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.f', 'LV', 2.21, 29, 0.62, 0.94, 3.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.2.a', 'IM', 2.01, 31, 0.43, 1.12, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.2.a', 'LV', 1.77, 31, 0.72, 0.31, 3.24, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.2.b', 'IM', 1.74, 31, 0.49, 1.00, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.2.b', 'LV', 1.07, 31, 0.66, 0.00, 2.41, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.a', 'IM', 2.28, 31, 0.39, 1.49, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.a', 'LV', 2.16, 30, 0.67, 0.79, 3.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.b', 'IM', 2.03, 31, 0.43, 1.16, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.b', 'LV', 1.83, 31, 0.72, 0.36, 3.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.c', 'IM', 1.81, 31, 0.48, 1.00, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.c', 'LV', 1.38, 31, 0.80, 0.00, 3.03, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.d', 'IM', 1.67, 31, 0.50, 1.00, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.d', 'LV', 1.15, 31, 0.83, 0.00, 2.84, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.e', 'IM', 2.07, 31, 0.43, 1.20, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.e', 'LV', 1.76, 30, 0.75, 0.22, 3.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.a', 'IM', 2.65, 31, 0.57, 1.50, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.a', 'LV', 2.08, 31, 0.71, 0.62, 3.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.b', 'IM', 1.91, 30, 0.46, 1.00, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.b', 'LV', 1.49, 30, 0.77, 0.00, 3.06, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.c', 'IM', 1.85, 30, 0.48, 1.00, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.c', 'LV', 1.71, 30, 0.95, 0.00, 3.66, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.d', 'IM', 1.67, 31, 0.50, 1.00, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.d', 'LV', 1.32, 31, 1.00, 0.00, 3.36, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.e', 'IM', 3.23, 31, 0.34, 2.54, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.e', 'LV', 3.94, 30, 0.60, 2.70, 5.18, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.f', 'IM', 2.23, 31, 0.46, 1.29, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.f', 'LV', 2.07, 31, 0.91, 0.20, 3.93, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.g', 'IM', 2.19, 31, 0.43, 1.31, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.g', 'LV', 2.69, 31, 0.84, 0.97, 4.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.5.a', 'IM', 2.16, 31, 0.43, 1.27, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.5.a', 'LV', 0.86, 30, 0.29, 0.27, 1.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.5.b', 'IM', 2.06, 31, 0.43, 1.19, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.5.b', 'LV', 1.93, 30, 0.69, 0.52, 3.34, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.6', 'IM', 2.42, 31, 0.36, 1.69, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.6', 'LV', 2.81, 30, 0.78, 1.22, 4.41, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.a', 'IM', 3.20, 31, 0.39, 2.41, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.a', 'LV', 3.21, 29, 0.46, 2.27, 4.15, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.b', 'IM', 2.19, 31, 0.46, 1.26, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.b', 'LV', 1.45, 31, 0.60, 0.22, 2.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.c', 'IM', 1.66, 31, 0.50, 1.00, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.c', 'LV', 1.34, 31, 1.00, 0.00, 3.37, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.d', 'IM', 1.66, 31, 0.50, 1.00, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.d', 'LV', 1.12, 31, 0.83, 0.00, 2.82, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.e', 'IM', 1.89, 31, 0.48, 1.00, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.e', 'LV', 1.53, 31, 0.81, 0.00, 3.18, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.8.a', 'IM', 4.07, 30, 0.15, 3.75, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.8.a', 'LV', 3.51, 30, 0.48, 2.54, 4.48, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.8.b', 'IM', 2.56, 30, 0.46, 1.63, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.8.b', 'LV', 2.31, 30, 0.67, 0.94, 3.67, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.9.a', 'IM', 2.70, 30, 0.31, 2.06, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.9.a', 'LV', 2.31, 30, 0.82, 0.64, 3.98, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.9.b', 'IM', 2.60, 29, 0.40, 1.78, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.9.b', 'LV', 2.19, 29, 0.42, 1.34, 3.04, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.10', 'IM', 3.41, 30, 0.36, 2.68, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.10', 'LV', 3.11, 28, 0.37, 2.36, 3.86, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.a', 'IM', 3.45, 28, 0.96, 1.49, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.a', 'LV', 2.49, 28, 0.95, 0.54, 4.43, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.b', 'IM', 2.86, 28, 0.70, 1.42, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.b', 'LV', 3.74, 28, 1.38, 0.90, 6.58, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.c', 'IM', 3.31, 28, 1.03, 1.19, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.c', 'LV', 1.88, 28, 0.74, 0.37, 3.39, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.d', 'IM', 2.74, 28, 0.77, 1.16, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.d', 'LV', 2.91, 28, 1.28, 0.27, 5.54, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.e', 'IM', 3.34, 27, 0.39, 2.54, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.e', 'LV', 3.45, 27, 0.94, 1.51, 5.39, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.f', 'IM', 2.40, 28, 0.40, 1.58, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.f', 'LV', 3.00, 28, 1.23, 0.48, 5.52, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.2.a', 'IM', 3.75, 28, 0.18, 3.38, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.2.a', 'LV', 4.09, 28, 0.55, 2.96, 5.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.2.b', 'IM', 2.01, 28, 0.64, 1.00, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.2.b', 'LV', 1.29, 28, 0.82, 0.00, 2.97, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.a', 'IM', 4.01, 28, 0.58, 2.82, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.a', 'LV', 4.09, 28, 0.53, 2.99, 5.19, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.b', 'IM', 3.17, 27, 0.50, 2.14, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.b', 'LV', 4.34, 27, 0.99, 2.31, 6.36, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.c', 'IM', 3.23, 28, 0.46, 2.28, 4.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.c', 'LV', 3.73, 28, 0.77, 2.14, 5.31, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.d', 'IM', 2.91, 27, 0.68, 1.52, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.d', 'LV', 3.15, 28, 1.13, 0.83, 5.47, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.e', 'IM', 4.20, 28, 0.48, 3.21, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.e', 'LV', 5.00, 28, 0.61, 3.76, 6.24, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.a', 'IM', 3.89, 27, 0.67, 2.50, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.a', 'LV', 3.87, 28, 0.68, 2.47, 5.26, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.b', 'IM', 3.24, 27, 0.44, 2.33, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.b', 'LV', 3.85, 28, 0.67, 2.46, 5.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.c', 'IM', 3.41, 27, 0.33, 2.72, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.c', 'LV', 4.15, 28, 0.48, 3.16, 5.15, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.d', 'IM', 3.39, 27, 0.97, 1.39, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.d', 'LV', 2.63, 27, 0.85, 0.89, 4.38, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.e', 'IM', 2.59, 26, 0.35, 1.87, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.e', 'LV', 2.40, 27, 0.52, 1.34, 3.46, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.f', 'IM', 1.27, 28, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.f', 'LV', 0.26, 27, 0.18, 0.00, 0.64, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.g', 'IM', 2.74, 28, 0.75, 1.21, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.g', 'LV', 1.97, 28, 0.64, 0.66, 3.28, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.5.a', 'IM', 1.12, 28, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.5.a', 'LV', 0.23, 28, 0.19, 0.00, 0.62, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.5.b', 'IM', 1.26, 27, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.5.b', 'LV', 0.55, 28, 0.35, 0.00, 1.26, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.6', 'IM', 3.92, 27, 0.66, 2.57, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.6', 'LV', 5.27, 28, 1.09, 3.02, 7.00, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.a', 'IM', 3.99, 27, 0.61, 2.74, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.a', 'LV', 2.93, 28, 0.18, 2.57, 3.30, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.b', 'IM', 1.17, 27, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.b', 'LV', 0.31, 28, 0.22, 0.00, 0.76, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.c', 'IM', 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.c', 'LV', 0.01, 28, 0.01, 0.00, 0.03, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.d', 'IM', 1.04, 27, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.d', 'LV', 0.07, 28, 0.06, 0.00, 0.19, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.e', 'IM', 1.13, 27, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.e', 'LV', 0.46, 28, 0.33, 0.00, 1.15, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.8.a', 'IM', 3.60, 28, 0.24, 3.10, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.8.a', 'LV', 4.21, 28, 0.47, 3.25, 5.18, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.8.b', 'IM', 3.60, 27, 0.83, 1.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.8.b', 'LV', 3.88, 28, 0.64, 2.56, 5.19, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.9.a', 'IM', 2.97, 27, 0.62, 1.69, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.9.a', 'LV', 2.55, 28, 0.87, 0.75, 4.34, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.9.b', 'IM', 1.37, 27, 0.27, 1.00, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.9.b', 'LV', 0.81, 28, 0.56, 0.00, 1.95, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.10', 'IM', 3.57, 27, 0.85, 1.83, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.10', 'LV', 3.00, 28, 0.58, 1.80, 4.20, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.a', 'IM', 2.72, 17, 0.19, 2.32, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.a', 'LV', 3.23, 17, 0.58, 2.01, 4.46, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.b', 'IM', 2.23, 17, 0.15, 1.90, 2.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.b', 'LV', 2.39, 17, 0.32, 1.72, 3.07, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.c', 'IM', 1.63, 17, 0.45, 1.00, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.c', 'LV', 1.04, 17, 0.78, 0.00, 2.69, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.d', 'IM', 1.18, 17, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.d', 'LV', 0.99, 17, 0.78, 0.00, 2.65, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.e', 'IM', 2.67, 17, 0.20, 2.25, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.e', 'LV', 3.05, 17, 0.47, 2.05, 4.05, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.f', 'IM', 2.23, 17, 0.27, 1.66, 2.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.f', 'LV', 2.49, 17, 0.58, 1.25, 3.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.2.a', 'IM', 2.41, 17, 0.49, 1.38, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.2.a', 'LV', 1.88, 17, 0.75, 0.28, 3.47, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.2.b', 'IM', 1.03, 16, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.2.b', 'LV', 0.08, 16, 0.08, 0.00, 0.26, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.a', 'IM', 2.10, 17, 0.37, 1.33, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.a', 'LV', 1.29, 17, 0.44, 0.35, 2.23, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.b', 'IM', 2.33, 16, 0.22, 1.86, 2.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.b', 'LV', 2.83, 16, 0.33, 2.13, 3.53, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.c', 'IM', 2.31, 16, 0.34, 1.58, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.c', 'LV', 2.24, 16, 0.55, 1.06, 3.41, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.d', 'IM', 3.09, 17, 0.91, 1.17, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.d', 'LV', 4.24, 17, 1.29, 1.49, 6.98, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.e', 'IM', 3.89, 16, 0.52, 2.77, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.e', 'LV', 4.69, 16, 0.64, 3.32, 6.06, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.a', 'IM', 3.19, 16, 0.73, 1.63, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.a', 'LV', 2.99, 16, 1.11, 0.62, 5.35, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.b', 'IM', 2.14, 16, 0.28, 1.53, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.b', 'LV', 1.65, 16, 0.30, 1.02, 2.28, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.c', 'IM', 1.91, 16, 0.37, 1.11, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.c', 'LV', 1.63, 16, 0.63, 0.29, 2.96, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.d', 'IM', 1.17, 17, 0.17, 1.00, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.d', 'LV', 0.24, 17, 0.23, 0.00, 0.73, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.e', 'IM', 1.85, 17, 0.37, 1.07, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.e', 'LV', 1.99, 17, 0.87, 0.15, 3.82, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.f', 'IM', 1.13, 17, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.f', 'LV', 0.24, 17, 0.19, 0.00, 0.64, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.g', 'IM', 1.37, 17, 0.13, 1.10, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.g', 'LV', 0.93, 17, 0.36, 0.16, 1.69, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.5.a', 'IM', 1.28, 16, 0.13, 1.01, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.5.a', 'LV', 0.79, 16, 0.39, 0.00, 1.62, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.5.b', 'IM', 1.74, 16, 0.23, 1.25, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.5.b', 'LV', 0.83, 16, 0.17, 0.48, 1.19, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.6', 'IM', 3.37, 16, 0.18, 2.98, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.6', 'LV', 3.23, 16, 0.66, 1.83, 4.64, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.a', 'IM', 2.87, 16, 0.31, 2.21, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.a', 'LV', 3.09, 16, 0.70, 1.60, 4.59, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.b', 'IM', 1.88, 17, 0.37, 1.10, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.b', 'LV', 0.98, 17, 0.38, 0.18, 1.79, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.c', 'IM', 1.02, 17, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.c', 'LV', 0.05, 17, 0.05, 0.00, 0.16, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.d', 'IM', 1.29, 17, 0.13, 1.02, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.d', 'LV', 1.18, 17, 0.66, 0.00, 2.58, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.e', 'IM', 1.28, 17, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.e', 'LV', 0.44, 17, 0.25, 0.00, 0.96, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.8.a', 'IM', 2.91, 17, 0.15, 2.60, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.8.a', 'LV', 3.13, 17, 0.26, 2.58, 3.67, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.8.b', 'IM', 1.78, 17, 0.13, 1.50, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.8.b', 'LV', 1.19, 17, 0.25, 0.66, 1.72, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.9.a', 'IM', 1.33, 17, 0.13, 1.06, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.9.a', 'LV', 0.34, 17, 0.13, 0.07, 0.61, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.9.b', 'IM', 1.17, 17, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.9.b', 'LV', 0.38, 17, 0.27, 0.00, 0.96, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.10', 'IM', 2.69, 17, 0.21, 2.23, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.10', 'LV', 3.05, 17, 0.31, 2.40, 3.71, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.a', 'IM', 3.15, 21, 0.29, 2.54, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.a', 'LV', 3.38, 21, 0.40, 2.54, 4.22, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.b', 'IM', 1.42, 21, 0.22, 1.00, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.b', 'LV', 0.53, 21, 0.30, 0.00, 1.15, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.c', 'IM', 1.29, 21, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.c', 'LV', 0.42, 21, 0.22, 0.00, 0.89, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.d', 'IM', 1.65, 21, 0.25, 1.14, 2.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.d', 'LV', 1.07, 21, 0.43, 0.17, 1.98, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.e', 'IM', 1.43, 21, 0.22, 1.00, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.e', 'LV', 0.82, 21, 0.42, 0.00, 1.70, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.f', 'IM', 1.94, 21, 0.43, 1.03, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.f', 'LV', 1.13, 21, 0.45, 0.20, 2.06, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.2.a', 'IM', 2.94, 21, 0.85, 1.17, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.2.a', 'LV', 3.26, 21, 1.50, 0.13, 6.39, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.2.b', 'IM', 1.06, 21, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.2.b', 'LV', 0.23, 21, 0.21, 0.00, 0.67, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.a', 'IM', 2.15, 21, 0.43, 1.25, 3.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.a', 'LV', 2.23, 21, 0.86, 0.44, 4.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.b', 'IM', 2.24, 21, 0.47, 1.25, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.b', 'LV', 2.40, 21, 0.93, 0.46, 4.34, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.c', 'IM', 1.48, 21, 0.24, 1.00, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.c', 'LV', 0.88, 21, 0.44, 0.00, 1.80, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.d', 'IM', 2.17, 21, 0.44, 1.25, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.d', 'LV', 2.28, 21, 0.90, 0.41, 4.15, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.e', 'IM', 4.06, 21, 0.43, 3.17, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.e', 'LV', 5.03, 21, 0.43, 4.13, 5.92, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.a', 'IM', 2.81, 21, 0.46, 1.84, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.a', 'LV', 1.85, 21, 0.34, 1.14, 2.56, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.b', 'IM', 2.45, 21, 0.65, 1.09, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.b', 'LV', 2.22, 21, 0.85, 0.44, 4.00, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.c', 'IM', 1.33, 21, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.c', 'LV', 0.73, 21, 0.37, 0.00, 1.50, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.d', 'IM', 1.22, 21, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.d', 'LV', 0.43, 21, 0.25, 0.00, 0.94, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.e', 'IM', 1.34, 21, 0.19, 1.00, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.e', 'LV', 0.63, 21, 0.35, 0.00, 1.35, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.f', 'IM', 1.16, 21, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.f', 'LV', 0.24, 21, 0.19, 0.00, 0.63, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.g', 'IM', 1.57, 21, 0.29, 1.00, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.g', 'LV', 1.06, 21, 0.55, 0.00, 2.21, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.5.a', 'IM', 1.89, 21, 0.46, 1.00, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.5.a', 'LV', 0.78, 21, 0.30, 0.15, 1.41, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.5.b', 'IM', 1.15, 21, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.5.b', 'LV', 0.33, 21, 0.24, 0.00, 0.83, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.6', 'IM', 2.62, 21, 0.48, 1.61, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.6', 'LV', 3.29, 21, 0.93, 1.35, 5.23, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.a', 'IM', 3.43, 21, 0.31, 2.78, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.a', 'LV', 3.39, 21, 0.51, 2.32, 4.47, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.b', 'IM', 1.18, 21, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.b', 'LV', 0.28, 21, 0.19, 0.00, 0.68, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.c', 'IM', 1.08, 21, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.c', 'LV', 0.15, 21, 0.11, 0.00, 0.39, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.d', 'IM', 1.15, 21, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.d', 'LV', 0.22, 21, 0.15, 0.00, 0.53, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.e', 'IM', 1.13, 21, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.e', 'LV', 0.26, 21, 0.19, 0.00, 0.66, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.8.a', 'IM', 3.18, 21, 0.64, 1.85, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.8.a', 'LV', 1.97, 21, 0.41, 1.10, 2.83, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.8.b', 'IM', 2.03, 21, 0.46, 1.08, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.8.b', 'LV', 1.72, 21, 0.70, 0.26, 3.18, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.9.a', 'IM', 1.72, 21, 0.26, 1.19, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.9.a', 'LV', 1.02, 21, 0.39, 0.21, 1.83, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.9.b', 'IM', 1.57, 21, 0.24, 1.08, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.9.b', 'LV', 0.80, 21, 0.29, 0.18, 1.41, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.10', 'IM', 1.96, 21, 0.31, 1.30, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.10', 'LV', 1.83, 21, 0.63, 0.52, 3.14, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.a', 'IM', 2.40, 26, 0.22, 1.95, 2.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.a', 'LV', 2.34, 26, 0.35, 1.62, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.b', 'IM', 1.56, 26, 0.16, 1.23, 1.88, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.b', 'LV', 0.88, 26, 0.26, 0.34, 1.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.c', 'IM', 1.49, 26, 0.15, 1.19, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.c', 'LV', 0.65, 26, 0.21, 0.22, 1.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.d', 'IM', 1.53, 26, 0.19, 1.13, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.d', 'LV', 0.89, 26, 0.30, 0.27, 1.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.e', 'IM', 2.26, 26, 0.27, 1.71, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.e', 'LV', 2.05, 25, 0.49, 1.04, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.f', 'IM', 1.85, 26, 0.19, 1.45, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.1.f', 'LV', 1.15, 25, 0.26, 0.61, 1.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.2.a', 'IM', 1.94, 26, 0.23, 1.46, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.2.a', 'LV', 1.51, 26, 0.39, 0.72, 2.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.2.b', 'IM', 1.10, 26, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.2.b', 'LV', 0.19, 26, 0.11, 0.00, 0.43, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.3.a', 'IM', 1.64, 27, 0.15, 1.33, 1.95, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.3.a', 'LV', 1.24, 27, 0.29, 0.65, 1.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.3.b', 'IM', 2.10, 27, 0.18, 1.73, 2.46, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.3.b', 'LV', 2.18, 27, 0.37, 1.41, 2.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.3.c', 'IM', 2.41, 27, 0.25, 1.90, 2.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.3.c', 'LV', 2.30, 27, 0.41, 1.46, 3.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.3.d', 'IM', 3.17, 27, 0.37, 2.40, 3.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.3.d', 'LV', 3.61, 27, 0.52, 2.54, 4.69, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.3.e', 'IM', 3.24, 27, 0.23, 2.76, 3.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.3.e', 'LV', 3.79, 27, 0.36, 3.05, 4.54, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.a', 'IM', 2.63, 27, 0.24, 2.15, 3.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.a', 'LV', 2.60, 27, 0.34, 1.90, 3.29, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.b', 'IM', 1.92, 27, 0.18, 1.55, 2.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.b', 'LV', 1.58, 27, 0.30, 0.96, 2.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.c', 'IM', 1.82, 27, 0.13, 1.56, 2.09, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.c', 'LV', 1.75, 27, 0.27, 1.19, 2.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.d', 'IM', 1.30, 27, 0.07, 1.15, 1.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.d', 'LV', 0.81, 27, 0.20, 0.40, 1.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.e', 'IM', 1.63, 27, 0.17, 1.28, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.e', 'LV', 1.54, 27, 0.41, 0.69, 2.39, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.f', 'IM', 1.22, 27, 0.07, 1.07, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.f', 'LV', 0.57, 27, 0.21, 0.13, 1.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.g', 'IM', 1.45, 27, 0.12, 1.20, 1.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.4.g', 'LV', 0.91, 27, 0.23, 0.44, 1.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.5.a', 'IM', 1.25, 26, 0.07, 1.11, 1.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.5.a', 'LV', 0.41, 25, 0.15, 0.10, 0.72, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.5.b', 'IM', 1.34, 26, 0.10, 1.14, 1.54, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.5.b', 'LV', 0.62, 26, 0.17, 0.27, 0.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.6', 'IM', 2.22, 25, 0.28, 1.64, 2.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.6', 'LV', 2.25, 26, 0.45, 1.33, 3.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.7.a', 'IM', 2.65, 26, 0.25, 2.13, 3.17, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.7.a', 'LV', 2.13, 26, 0.33, 1.45, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.7.b', 'IM', 1.33, 27, 0.11, 1.10, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.7.b', 'LV', 0.41, 27, 0.15, 0.10, 0.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.7.c', 'IM', 1.06, 27, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.7.c', 'LV', 0.06, 27, 0.06, 0.00, 0.18, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.7.d', 'IM', 1.09, 27, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.7.d', 'LV', 0.16, 27, 0.11, 0.00, 0.38, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.7.e', 'IM', 1.26, 27, 0.07, 1.11, 1.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.7.e', 'LV', 0.58, 27, 0.18, 0.21, 0.96, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.8.a', 'IM', 2.97, 26, 0.13, 2.71, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.8.a', 'LV', 3.07, 26, 0.21, 2.64, 3.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.8.b', 'IM', 1.81, 26, 0.19, 1.41, 2.21, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.8.b', 'LV', 1.42, 26, 0.36, 0.69, 2.15, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.9.a', 'IM', 1.60, 26, 0.16, 1.27, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.9.a', 'LV', 0.88, 26, 0.28, 0.31, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.9.b', 'IM', 1.44, 26, 0.13, 1.18, 1.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.9.b', 'LV', 0.92, 26, 0.26, 0.40, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.10', 'IM', 2.29, 27, 0.23, 1.81, 2.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.C.10', 'LV', 2.13, 26, 0.40, 1.30, 2.96, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.a', 'IM', 3.10, 19, 0.54, 1.96, 4.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.a', 'LV', 2.61, 18, 0.53, 1.48, 3.74, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.b', 'IM', 1.87, 19, 0.28, 1.28, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.b', 'LV', 1.43, 19, 0.60, 0.18, 2.68, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.c', 'IM', 1.83, 19, 0.31, 1.17, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.c', 'LV', 1.49, 19, 0.62, 0.19, 2.79, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.d', 'IM', 1.78, 19, 0.33, 1.09, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.d', 'LV', 1.47, 19, 0.64, 0.14, 2.81, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.e', 'IM', 2.01, 19, 0.25, 1.49, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.e', 'LV', 1.94, 19, 0.57, 0.75, 3.14, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.f', 'IM', 2.19, 19, 0.37, 1.42, 2.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.1.f', 'LV', 1.68, 19, 0.54, 0.54, 2.83, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.2.a', 'IM', 3.02, 19, 0.37, 2.25, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.2.a', 'LV', 3.07, 19, 0.65, 1.71, 4.43, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.2.b', 'IM', 1.35, 19, 0.32, 1.00, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.2.b', 'LV', 0.58, 19, 0.53, 0.00, 1.69, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.3.a', 'IM', 1.83, 19, 0.30, 1.21, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.3.a', 'LV', 1.47, 19, 0.44, 0.54, 2.40, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.3.b', 'IM', 2.51, 19, 0.35, 1.78, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.3.b', 'LV', 3.30, 19, 0.85, 1.51, 5.08, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.3.c', 'IM', 2.50, 19, 0.45, 1.57, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.3.c', 'LV', 2.77, 19, 0.83, 1.02, 4.52, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.3.d', 'IM', 2.24, 19, 0.38, 1.44, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.3.d', 'LV', 1.86, 19, 0.52, 0.77, 2.96, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.3.e', 'IM', 3.48, 19, 0.42, 2.61, 4.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.3.e', 'LV', 4.55, 19, 0.43, 3.65, 5.45, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.a', 'IM', 2.30, 19, 0.31, 1.66, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.a', 'LV', 2.38, 19, 0.63, 1.05, 3.70, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.b', 'IM', 2.14, 19, 0.23, 1.66, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.b', 'LV', 1.87, 19, 0.37, 1.10, 2.65, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.c', 'IM', 1.86, 19, 0.30, 1.23, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.c', 'LV', 2.00, 19, 0.45, 1.04, 2.95, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.d', 'IM', 1.23, 18, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.d', 'LV', 0.46, 18, 0.30, 0.00, 1.08, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.e', 'IM', 2.02, 18, 0.28, 1.44, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.e', 'LV', 1.51, 18, 0.34, 0.78, 2.24, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.f', 'IM', 1.40, 17, 0.26, 1.00, 1.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.f', 'LV', 0.80, 17, 0.51, 0.00, 1.89, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.g', 'IM', 2.08, 18, 0.35, 1.34, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.4.g', 'LV', 2.71, 18, 0.87, 0.88, 4.55, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.5.a', 'IM', 2.00, 19, 0.34, 1.29, 2.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.5.a', 'LV', 1.94, 19, 0.70, 0.47, 3.42, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.5.b', 'IM', 1.91, 19, 0.36, 1.16, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.5.b', 'LV', 1.25, 19, 0.46, 0.29, 2.22, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.6', 'IM', 3.34, 19, 0.29, 2.74, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.6', 'LV', 4.25, 19, 0.39, 3.44, 5.07, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.7.a', 'IM', 3.06, 19, 0.48, 2.05, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.7.a', 'LV', 3.06, 19, 0.56, 1.89, 4.23, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.7.b', 'IM', 1.72, 19, 0.45, 1.00, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.7.b', 'LV', 1.41, 19, 0.78, 0.00, 3.05, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.7.c', 'IM', 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.7.c', 'LV', 0.00, 19, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.7.d', 'IM', 1.02, 19, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.7.d', 'LV', 0.04, 19, 0.03, 0.00, 0.12, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.7.e', 'IM', 1.60, 19, 0.33, 1.00, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.7.e', 'LV', 1.14, 19, 0.52, 0.05, 2.22, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.8.a', 'IM', 2.78, 18, 0.23, 2.29, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.8.a', 'LV', 3.33, 18, 0.32, 2.65, 4.01, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.8.b', 'IM', 2.91, 19, 0.16, 2.57, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.8.b', 'LV', 3.16, 19, 0.42, 2.28, 4.03, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.9.a', 'IM', 2.02, 19, 0.22, 1.55, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.9.a', 'LV', 1.40, 19, 0.46, 0.44, 2.36, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.9.b', 'IM', 1.62, 19, 0.25, 1.10, 2.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.9.b', 'LV', 1.05, 19, 0.44, 0.12, 1.97, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.10', 'IM', 2.71, 19, 0.35, 1.98, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.C.10', 'LV', 2.73, 19, 0.52, 1.65, 3.81, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.a', 'IM', 2.49, 20, 0.34, 1.77, 3.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.a', 'LV', 2.71, 19, 0.70, 1.24, 4.19, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.b', 'IM', 1.27, 20, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.b', 'LV', 0.41, 20, 0.23, 0.00, 0.89, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.c', 'IM', 1.16, 19, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.c', 'LV', 0.31, 19, 0.22, 0.00, 0.78, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.d', 'IM', 1.27, 20, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.d', 'LV', 0.33, 20, 0.21, 0.00, 0.76, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.e', 'IM', 2.88, 20, 0.46, 1.93, 3.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.e', 'LV', 3.12, 19, 0.80, 1.44, 4.80, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.f', 'IM', 1.69, 20, 0.22, 1.22, 2.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.f', 'LV', 1.14, 20, 0.40, 0.31, 1.97, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.2.a', 'IM', 2.13, 19, 0.37, 1.36, 2.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.2.a', 'LV', 2.42, 20, 0.91, 0.52, 4.31, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.2.b', 'IM', 1.08, 20, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.2.b', 'LV', 0.19, 20, 0.15, 0.00, 0.51, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.a', 'IM', 1.64, 20, 0.19, 1.24, 2.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.a', 'LV', 1.27, 20, 0.38, 0.47, 2.07, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.b', 'IM', 2.47, 20, 0.36, 1.72, 3.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.b', 'LV', 2.39, 20, 0.55, 1.23, 3.54, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.c', 'IM', 2.00, 20, 0.24, 1.50, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.c', 'LV', 2.31, 20, 0.53, 1.19, 3.42, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.d', 'IM', 1.95, 20, 0.52, 1.00, 3.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.d', 'LV', 1.42, 20, 0.72, 0.00, 2.92, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.e', 'IM', 3.09, 19, 0.33, 2.40, 3.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.e', 'LV', 4.02, 19, 0.37, 3.23, 4.80, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.a', 'IM', 2.26, 20, 0.15, 1.94, 2.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.a', 'LV', 2.23, 20, 0.19, 1.83, 2.62, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.b', 'IM', 2.12, 20, 0.29, 1.52, 2.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.b', 'LV', 2.19, 20, 0.57, 1.00, 3.37, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.c', 'IM', 1.58, 20, 0.25, 1.05, 2.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.c', 'LV', 0.84, 20, 0.38, 0.04, 1.63, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.d', 'IM', 1.11, 20, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.d', 'LV', 0.23, 20, 0.20, 0.00, 0.65, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.e', 'IM', 1.16, 20, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.e', 'LV', 0.29, 20, 0.19, 0.00, 0.68, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.f', 'IM', 1.13, 20, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.f', 'LV', 0.29, 20, 0.21, 0.00, 0.72, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.g', 'IM', 1.15, 20, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.g', 'LV', 0.30, 20, 0.19, 0.00, 0.69, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.5.a', 'IM', 1.35, 20, 0.18, 1.00, 1.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.5.a', 'LV', 0.57, 20, 0.31, 0.00, 1.21, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.5.b', 'IM', 1.26, 20, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.5.b', 'LV', 0.46, 20, 0.25, 0.00, 0.99, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.6', 'IM', 2.46, 19, 0.51, 1.39, 3.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.6', 'LV', 2.16, 19, 0.55, 1.01, 3.30, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.a', 'IM', 2.63, 20, 0.50, 1.58, 3.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.a', 'LV', 1.83, 20, 0.51, 0.77, 2.88, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.b', 'IM', 1.11, 20, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.b', 'LV', 0.18, 20, 0.14, 0.00, 0.46, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.c', 'IM', 1.06, 20, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.c', 'LV', 0.09, 20, 0.10, 0.00, 0.29, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.d', 'IM', 1.09, 20, 0.10, 1.00, 1.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.d', 'LV', 0.15, 20, 0.16, 0.00, 0.48, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.e', 'IM', 1.06, 20, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.e', 'LV', 0.12, 20, 0.13, 0.00, 0.39, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.8.a', 'IM', 2.61, 20, 0.29, 1.99, 3.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.8.a', 'LV', 3.10, 20, 0.25, 2.57, 3.63, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.8.b', 'IM', 1.37, 20, 0.20, 1.00, 1.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.8.b', 'LV', 0.72, 20, 0.39, 0.00, 1.54, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.9.a', 'IM', 1.60, 20, 0.20, 1.19, 2.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.9.a', 'LV', 0.63, 20, 0.24, 0.12, 1.13, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.9.b', 'IM', 1.17, 20, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.9.b', 'LV', 0.25, 20, 0.18, 0.00, 0.63, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.10', 'IM', 2.57, 20, 0.49, 1.54, 3.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.10', 'LV', 2.57, 20, 0.81, 0.88, 4.26, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.a', 'IM', 2.78, 48, 0.29, 2.19, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.a', 'LV', 2.62, 46, 0.44, 1.74, 3.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.b', 'IM', 1.89, 47, 0.25, 1.38, 2.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.b', 'LV', 1.73, 47, 0.50, 0.72, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.c', 'IM', 1.88, 47, 0.26, 1.36, 2.39, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.c', 'LV', 1.38, 48, 0.41, 0.56, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.d', 'IM', 2.10, 48, 0.23, 1.63, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.d', 'LV', 1.70, 47, 0.25, 1.20, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.e', 'IM', 3.17, 47, 0.28, 2.59, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.e', 'LV', 2.58, 47, 0.29, 2.00, 3.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.f', 'IM', 2.43, 47, 0.21, 2.00, 2.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.f', 'LV', 2.06, 47, 0.32, 1.41, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.2.a', 'IM', 3.02, 48, 0.32, 2.37, 3.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.2.a', 'LV', 2.86, 47, 0.44, 1.98, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.2.b', 'IM', 1.87, 48, 0.27, 1.32, 2.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.2.b', 'LV', 1.53, 48, 0.47, 0.58, 2.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.a', 'IM', 2.31, 48, 0.29, 1.73, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.a', 'LV', 2.13, 48, 0.32, 1.49, 2.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.b', 'IM', 1.91, 48, 0.14, 1.62, 2.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.b', 'LV', 1.54, 47, 0.25, 1.04, 2.04, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.c', 'IM', 2.03, 48, 0.20, 1.62, 2.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.c', 'LV', 1.54, 47, 0.29, 0.95, 2.13, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.d', 'IM', 1.94, 48, 0.20, 1.53, 2.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.d', 'LV', 1.45, 47, 0.32, 0.81, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.e', 'IM', 2.08, 47, 0.27, 1.53, 2.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.e', 'LV', 1.86, 47, 0.45, 0.95, 2.76, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.a', 'IM', 2.96, 46, 0.32, 2.31, 3.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.a', 'LV', 2.38, 46, 0.40, 1.57, 3.19, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.b', 'IM', 1.64, 44, 0.14, 1.37, 1.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.b', 'LV', 0.95, 45, 0.20, 0.54, 1.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.c', 'IM', 1.62, 47, 0.16, 1.30, 1.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.c', 'LV', 1.08, 47, 0.35, 0.38, 1.77, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.d', 'IM', 1.25, 48, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.d', 'LV', 0.43, 48, 0.22, 0.00, 0.86, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.e', 'IM', 1.41, 47, 0.09, 1.22, 1.60, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.e', 'LV', 0.86, 47, 0.31, 0.24, 1.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.f', 'IM', 1.28, 47, 0.13, 1.02, 1.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.f', 'LV', 0.46, 47, 0.20, 0.06, 0.85, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.g', 'IM', 1.19, 47, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.g', 'LV', 0.32, 47, 0.17, 0.00, 0.67, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.5.a', 'IM', 1.11, 46, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.5.a', 'LV', 0.16, 46, 0.09, 0.00, 0.35, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.5.b', 'IM', 1.22, 46, 0.08, 1.06, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.5.b', 'LV', 0.38, 46, 0.14, 0.09, 0.67, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.6', 'IM', 2.85, 47, 0.17, 2.51, 3.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.6', 'LV', 2.95, 47, 0.28, 2.38, 3.51, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.a', 'IM', 3.54, 48, 0.18, 3.17, 3.90, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.a', 'LV', 2.67, 48, 0.21, 2.26, 3.08, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.b', 'IM', 1.31, 48, 0.12, 1.07, 1.55, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.b', 'LV', 0.43, 48, 0.16, 0.11, 0.75, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.c', 'IM', 1.29, 47, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.c', 'LV', 0.53, 47, 0.33, 0.00, 1.19, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.d', 'IM', 1.17, 47, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.d', 'LV', 0.25, 47, 0.16, 0.00, 0.58, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.e', 'IM', 1.23, 47, 0.10, 1.02, 1.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.e', 'LV', 0.40, 47, 0.17, 0.06, 0.75, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.8.a', 'IM', 3.78, 47, 0.28, 3.21, 4.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.8.a', 'LV', 3.07, 47, 0.32, 2.42, 3.72, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.8.b', 'IM', 2.01, 47, 0.19, 1.63, 2.40, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.8.b', 'LV', 1.93, 46, 0.42, 1.08, 2.78, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.9.a', 'IM', 1.69, 46, 0.16, 1.36, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.9.a', 'LV', 0.83, 46, 0.27, 0.28, 1.38, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.9.b', 'IM', 1.55, 46, 0.22, 1.10, 1.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.9.b', 'LV', 0.86, 46, 0.36, 0.14, 1.58, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.10', 'IM', 2.93, 48, 0.28, 2.37, 3.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.10', 'LV', 2.69, 48, 0.38, 1.93, 3.44, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.a', 'IM', 2.85, 30, 0.24, 2.35, 3.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.a', 'LV', 2.75, 30, 0.35, 2.02, 3.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.b', 'IM', 2.38, 31, 0.24, 1.89, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.b', 'LV', 1.96, 29, 0.45, 1.05, 2.88, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.c', 'IM', 1.90, 30, 0.20, 1.49, 2.31, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.c', 'LV', 1.63, 29, 0.46, 0.69, 2.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.d', 'IM', 2.18, 31, 0.27, 1.63, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.d', 'LV', 1.70, 30, 0.38, 0.93, 2.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.e', 'IM', 3.32, 31, 0.30, 2.70, 3.94, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.e', 'LV', 2.98, 30, 0.50, 1.95, 4.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.f', 'IM', 2.13, 31, 0.20, 1.73, 2.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.f', 'LV', 1.96, 30, 0.40, 1.14, 2.79, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.2.a', 'IM', 2.33, 30, 0.25, 1.82, 2.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.2.a', 'LV', 2.42, 28, 0.45, 1.49, 3.34, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.2.b', 'IM', 1.20, 31, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.2.b', 'LV', 0.37, 30, 0.21, 0.00, 0.81, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.a', 'IM', 1.89, 31, 0.18, 1.52, 2.25, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.a', 'LV', 1.40, 30, 0.34, 0.70, 2.10, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.b', 'IM', 2.00, 31, 0.22, 1.55, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.b', 'LV', 1.79, 31, 0.34, 1.09, 2.49, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.c', 'IM', 1.59, 31, 0.16, 1.26, 1.92, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.c', 'LV', 0.98, 31, 0.28, 0.41, 1.55, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.d', 'IM', 1.70, 31, 0.17, 1.34, 2.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.d', 'LV', 1.22, 31, 0.30, 0.61, 1.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.e', 'IM', 2.45, 31, 0.26, 1.92, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.e', 'LV', 2.48, 30, 0.39, 1.68, 3.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.a', 'IM', 2.10, 31, 0.19, 1.71, 2.49, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.a', 'LV', 1.59, 31, 0.24, 1.09, 2.09, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.b', 'IM', 1.74, 31, 0.24, 1.26, 2.22, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.b', 'LV', 1.42, 31, 0.43, 0.55, 2.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.c', 'IM', 2.54, 31, 0.32, 1.89, 3.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.c', 'LV', 2.20, 30, 0.45, 1.29, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.d', 'IM', 1.47, 31, 0.19, 1.08, 1.85, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.d', 'LV', 0.70, 31, 0.23, 0.24, 1.17, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.e', 'IM', 1.84, 31, 0.21, 1.42, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.e', 'LV', 1.46, 30, 0.37, 0.71, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.f', 'IM', 1.58, 31, 0.19, 1.18, 1.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.f', 'LV', 0.89, 31, 0.28, 0.33, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.g', 'IM', 1.37, 31, 0.13, 1.11, 1.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.g', 'LV', 0.94, 31, 0.31, 0.31, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.5.a', 'IM', 1.49, 31, 0.15, 1.18, 1.80, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.5.a', 'LV', 0.73, 30, 0.26, 0.21, 1.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.5.b', 'IM', 1.45, 31, 0.14, 1.17, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.5.b', 'LV', 0.81, 30, 0.27, 0.25, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.6', 'IM', 2.65, 30, 0.22, 2.19, 3.10, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.6', 'LV', 2.90, 28, 0.39, 2.09, 3.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.a', 'IM', 2.80, 31, 0.24, 2.32, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.a', 'LV', 2.41, 29, 0.30, 1.81, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.b', 'IM', 1.42, 31, 0.14, 1.14, 1.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.b', 'LV', 0.64, 30, 0.19, 0.25, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.c', 'IM', 1.24, 31, 0.09, 1.06, 1.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.c', 'LV', 0.59, 31, 0.25, 0.08, 1.10, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.d', 'IM', 1.30, 31, 0.11, 1.07, 1.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.d', 'LV', 0.57, 31, 0.24, 0.07, 1.07, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.e', 'IM', 1.43, 31, 0.16, 1.10, 1.76, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.e', 'LV', 0.77, 31, 0.26, 0.24, 1.30, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.8.a', 'IM', 2.76, 31, 0.26, 2.24, 3.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.8.a', 'LV', 2.25, 30, 0.29, 1.66, 2.84, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.8.b', 'IM', 1.79, 31, 0.17, 1.43, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.8.b', 'LV', 1.21, 31, 0.29, 0.61, 1.80, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.9.a', 'IM', 1.85, 31, 0.17, 1.51, 2.19, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.9.a', 'LV', 1.15, 31, 0.26, 0.63, 1.67, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.9.b', 'IM', 1.91, 31, 0.19, 1.53, 2.29, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.9.b', 'LV', 1.59, 31, 0.35, 0.87, 2.31, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.10', 'IM', 2.97, 31, 0.29, 2.37, 3.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.10', 'LV', 2.78, 31, 0.42, 1.93, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.a', 'IM', 1.92, 34, 0.40, 1.11, 2.72, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.a', 'LV', 1.47, 34, 0.66, 0.14, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.b', 'IM', 1.96, 34, 0.47, 1.00, 2.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.b', 'LV', 1.79, 34, 0.76, 0.25, 3.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.c', 'IM', 1.47, 34, 0.34, 1.00, 2.15, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.c', 'LV', 0.55, 34, 0.35, 0.00, 1.27, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.d', 'IM', 1.42, 34, 0.25, 1.00, 1.93, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.d', 'LV', 0.85, 34, 0.50, 0.00, 1.86, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.e', 'IM', 2.04, 33, 0.38, 1.28, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.e', 'LV', 1.63, 32, 0.65, 0.30, 2.95, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.f', 'IM', 1.56, 34, 0.28, 1.00, 2.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.f', 'LV', 1.03, 34, 0.60, 0.00, 2.24, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.2.a', 'IM', 2.25, 34, 0.44, 1.36, 3.13, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.2.a', 'LV', 2.20, 34, 0.64, 0.90, 3.50, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.2.b', 'IM', 1.12, 33, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.2.b', 'LV', 0.25, 33, 0.22, 0.00, 0.70, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.a', 'IM', 2.08, 34, 0.41, 1.26, 2.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.a', 'LV', 2.03, 34, 0.58, 0.85, 3.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.b', 'IM', 1.40, 34, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.b', 'LV', 0.90, 34, 0.58, 0.00, 2.09, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.c', 'IM', 1.27, 34, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.c', 'LV', 0.53, 34, 0.29, 0.00, 1.11, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.d', 'IM', 1.32, 34, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.d', 'LV', 0.58, 34, 0.33, 0.00, 1.25, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.e', 'IM', 2.32, 34, 0.49, 1.33, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.e', 'LV', 2.33, 34, 0.87, 0.55, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.a', 'IM', 2.58, 34, 0.37, 1.83, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.a', 'LV', 2.54, 34, 0.37, 1.79, 3.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.b', 'IM', 1.43, 34, 0.20, 1.03, 1.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.b', 'LV', 0.72, 34, 0.37, 0.00, 1.48, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.c', 'IM', 1.28, 34, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.c', 'LV', 0.56, 34, 0.32, 0.00, 1.20, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.d', 'IM', 1.24, 33, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.d', 'LV', 0.30, 33, 0.17, 0.00, 0.65, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.e', 'IM', 1.46, 33, 0.25, 1.00, 1.96, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.e', 'LV', 1.25, 33, 0.72, 0.00, 2.71, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.f', 'IM', 1.33, 33, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.f', 'LV', 0.52, 33, 0.35, 0.00, 1.23, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.g', 'IM', 1.43, 33, 0.20, 1.03, 1.84, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.g', 'LV', 0.77, 33, 0.34, 0.09, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.5.a', 'IM', 1.18, 34, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.5.a', 'LV', 0.33, 34, 0.23, 0.00, 0.80, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.5.b', 'IM', 1.28, 33, 0.22, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.5.b', 'LV', 0.54, 33, 0.44, 0.00, 1.45, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.6', 'IM', 1.91, 34, 0.38, 1.13, 2.69, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.6', 'LV', 1.54, 34, 0.64, 0.25, 2.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.a', 'IM', 2.81, 34, 0.40, 1.99, 3.63, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.a', 'LV', 2.15, 34, 0.43, 1.29, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.b', 'IM', 1.19, 34, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.b', 'LV', 0.23, 34, 0.13, 0.00, 0.50, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.c', 'IM', 1.11, 34, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.c', 'LV', 0.12, 34, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.d', 'IM', 1.23, 34, 0.22, 1.00, 1.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.d', 'LV', 0.13, 34, 0.11, 0.00, 0.35, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.e', 'IM', 1.23, 34, 0.22, 1.00, 1.67, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.e', 'LV', 0.46, 34, 0.44, 0.00, 1.35, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.8.a', 'IM', 2.25, 34, 0.42, 1.39, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.8.a', 'LV', 1.92, 34, 0.50, 0.90, 2.94, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.8.b', 'IM', 1.52, 34, 0.24, 1.04, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.8.b', 'LV', 0.92, 33, 0.40, 0.11, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.9.a', 'IM', 1.46, 34, 0.25, 1.00, 1.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.9.a', 'LV', 0.41, 33, 0.20, 0.01, 0.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.9.b', 'IM', 1.32, 34, 0.16, 1.00, 1.66, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.9.b', 'LV', 0.57, 34, 0.29, 0.00, 1.16, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.10', 'IM', 2.43, 33, 0.30, 1.81, 3.05, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.10', 'LV', 2.46, 34, 0.34, 1.76, 3.16, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.a', 'IM', 2.79, 53, 0.40, 1.98, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.a', 'LV', 2.73, 54, 0.54, 1.66, 3.81, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.b', 'IM', 2.12, 52, 0.34, 1.44, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.b', 'LV', 1.67, 52, 0.56, 0.54, 2.80, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.c', 'IM', 1.87, 54, 0.30, 1.26, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.c', 'LV', 1.24, 54, 0.51, 0.22, 2.26, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.d', 'IM', 2.30, 54, 0.32, 1.65, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.d', 'LV', 1.79, 54, 0.45, 0.88, 2.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.e', 'IM', 3.17, 54, 0.31, 2.55, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.e', 'LV', 3.15, 54, 0.56, 2.03, 4.27, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.f', 'IM', 2.34, 53, 0.29, 1.76, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.f', 'LV', 1.93, 54, 0.47, 0.99, 2.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.2.a', 'IM', 3.72, 54, 0.28, 3.15, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.2.a', 'LV', 4.45, 54, 0.55, 3.35, 5.55, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.2.b', 'IM', 1.32, 54, 0.23, 1.00, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.2.b', 'LV', 0.50, 54, 0.34, 0.00, 1.19, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.a', 'IM', 2.44, 54, 0.34, 1.76, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.a', 'LV', 2.55, 54, 0.57, 1.41, 3.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.b', 'IM', 2.43, 52, 0.46, 1.51, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.b', 'LV', 2.49, 52, 0.78, 0.92, 4.05, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.c', 'IM', 1.98, 54, 0.32, 1.35, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.c', 'LV', 1.61, 54, 0.53, 0.54, 2.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.d', 'IM', 1.79, 54, 0.30, 1.20, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.d', 'LV', 1.49, 54, 0.55, 0.38, 2.60, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.e', 'IM', 3.26, 54, 0.25, 2.76, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.e', 'LV', 3.71, 53, 0.35, 3.00, 4.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.a', 'IM', 2.85, 53, 0.23, 2.39, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.a', 'LV', 2.73, 53, 0.35, 2.03, 3.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.b', 'IM', 1.72, 53, 0.29, 1.14, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.b', 'LV', 1.16, 53, 0.46, 0.24, 2.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.c', 'IM', 2.02, 54, 0.30, 1.42, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.c', 'LV', 1.69, 54, 0.49, 0.71, 2.68, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.d', 'IM', 1.49, 54, 0.30, 1.00, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.d', 'LV', 0.74, 54, 0.48, 0.00, 1.70, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.e', 'IM', 1.92, 54, 0.29, 1.34, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.e', 'LV', 1.47, 54, 0.41, 0.64, 2.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.f', 'IM', 1.58, 54, 0.33, 1.00, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.f', 'LV', 0.71, 54, 0.46, 0.00, 1.64, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.g', 'IM', 1.27, 54, 0.23, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.g', 'LV', 0.43, 54, 0.34, 0.00, 1.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.5.a', 'IM', 1.58, 53, 0.27, 1.05, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.5.a', 'LV', 1.08, 53, 0.49, 0.09, 2.06, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.5.b', 'IM', 1.64, 53, 0.31, 1.02, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.5.b', 'LV', 0.90, 53, 0.35, 0.19, 1.60, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.6', 'IM', 3.05, 53, 0.36, 2.34, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.6', 'LV', 3.42, 53, 0.40, 2.62, 4.22, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.a', 'IM', 2.88, 53, 0.37, 2.13, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.a', 'LV', 2.50, 52, 0.59, 1.31, 3.70, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.b', 'IM', 1.39, 54, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.b', 'LV', 0.30, 54, 0.14, 0.01, 0.59, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.c', 'IM', 1.51, 54, 0.30, 1.00, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.c', 'LV', 0.85, 54, 0.52, 0.00, 1.89, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.d', 'IM', 1.50, 54, 0.30, 1.00, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.d', 'LV', 0.75, 54, 0.47, 0.00, 1.70, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.e', 'IM', 1.55, 54, 0.26, 1.04, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.e', 'LV', 1.34, 54, 0.51, 0.32, 2.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.8.a', 'IM', 2.77, 53, 0.31, 2.16, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.8.a', 'LV', 2.63, 53, 0.48, 1.68, 3.59, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.8.b', 'IM', 1.67, 53, 0.24, 1.18, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.8.b', 'LV', 1.23, 53, 0.39, 0.45, 2.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.9.a', 'IM', 1.88, 53, 0.22, 1.45, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.9.a', 'LV', 1.37, 53, 0.43, 0.51, 2.23, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.9.b', 'IM', 1.75, 53, 0.27, 1.20, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.9.b', 'LV', 1.17, 53, 0.46, 0.25, 2.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.10', 'IM', 2.39, 54, 0.53, 1.32, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.10', 'LV', 1.72, 53, 0.59, 0.54, 2.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.a', 'IM', 2.82, 34, 0.34, 2.13, 3.50, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.a', 'LV', 2.77, 35, 0.52, 1.71, 3.84, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.b', 'IM', 2.40, 35, 0.33, 1.73, 3.06, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.b', 'LV', 1.94, 35, 0.55, 0.81, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.c', 'IM', 2.40, 34, 0.44, 1.51, 3.30, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.c', 'LV', 1.40, 33, 0.39, 0.61, 2.19, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.d', 'IM', 2.18, 35, 0.32, 1.52, 2.84, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.d', 'LV', 1.86, 34, 0.54, 0.76, 2.96, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.e', 'IM', 3.40, 35, 0.36, 2.67, 4.13, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.e', 'LV', 3.26, 33, 0.63, 1.97, 4.55, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.f', 'IM', 2.11, 35, 0.35, 1.39, 2.83, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.f', 'LV', 1.39, 35, 0.45, 0.47, 2.30, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.2.a', 'IM', 2.75, 35, 0.38, 1.98, 3.53, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.2.a', 'LV', 2.33, 34, 0.57, 1.16, 3.50, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.2.b', 'IM', 1.87, 35, 0.38, 1.09, 2.65, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.2.b', 'LV', 0.54, 35, 0.28, 0.00, 1.10, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.a', 'IM', 1.95, 35, 0.36, 1.21, 2.69, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.a', 'LV', 1.64, 35, 0.66, 0.31, 2.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.b', 'IM', 1.71, 35, 0.25, 1.19, 2.23, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.b', 'LV', 1.29, 35, 0.48, 0.31, 2.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.c', 'IM', 1.55, 35, 0.25, 1.04, 2.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.c', 'LV', 0.73, 35, 0.30, 0.11, 1.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.d', 'IM', 1.28, 35, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.d', 'LV', 0.51, 35, 0.27, 0.00, 1.07, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.e', 'IM', 1.88, 35, 0.29, 1.28, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.e', 'LV', 1.18, 34, 0.37, 0.43, 1.92, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.a', 'IM', 2.39, 35, 0.20, 1.99, 2.78, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.a', 'LV', 2.17, 35, 0.38, 1.40, 2.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.b', 'IM', 1.62, 35, 0.32, 1.00, 2.27, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.b', 'LV', 0.88, 35, 0.45, 0.00, 1.80, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.c', 'IM', 1.84, 35, 0.36, 1.11, 2.58, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.c', 'LV', 1.40, 35, 0.73, 0.00, 2.88, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.d', 'IM', 1.52, 35, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.d', 'LV', 0.88, 35, 0.45, 0.00, 1.80, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.e', 'IM', 2.04, 35, 0.30, 1.43, 2.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.e', 'LV', 1.81, 35, 0.56, 0.67, 2.95, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.f', 'IM', 1.61, 35, 0.28, 1.05, 2.17, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.f', 'LV', 0.90, 35, 0.41, 0.07, 1.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.g', 'IM', 1.33, 35, 0.15, 1.03, 1.63, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.g', 'LV', 0.60, 35, 0.30, 0.00, 1.20, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.5.a', 'IM', 1.55, 34, 0.25, 1.03, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.5.a', 'LV', 0.78, 34, 0.37, 0.04, 1.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.5.b', 'IM', 1.53, 33, 0.28, 1.00, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.5.b', 'LV', 0.66, 33, 0.30, 0.05, 1.27, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.6', 'IM', 2.37, 34, 0.33, 1.69, 3.05, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.6', 'LV', 2.32, 34, 0.59, 1.11, 3.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.a', 'IM', 3.41, 34, 0.38, 2.64, 4.19, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.a', 'LV', 2.49, 33, 0.37, 1.74, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.b', 'IM', 2.22, 34, 0.39, 1.44, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.b', 'LV', 1.16, 33, 0.35, 0.46, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.c', 'IM', 1.25, 34, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.c', 'LV', 0.60, 34, 0.35, 0.00, 1.31, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.d', 'IM', 1.26, 34, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.d', 'LV', 0.59, 34, 0.34, 0.00, 1.28, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.e', 'IM', 1.69, 34, 0.31, 1.05, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.e', 'LV', 1.09, 34, 0.43, 0.21, 1.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.8.a', 'IM', 2.57, 35, 0.18, 2.19, 2.94, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.8.a', 'LV', 2.17, 35, 0.31, 1.54, 2.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.8.b', 'IM', 1.79, 35, 0.25, 1.28, 2.29, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.8.b', 'LV', 0.82, 34, 0.25, 0.32, 1.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.9.a', 'IM', 1.78, 34, 0.28, 1.20, 2.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.9.a', 'LV', 0.95, 34, 0.35, 0.24, 1.65, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.9.b', 'IM', 2.05, 34, 0.42, 1.20, 2.90, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.9.b', 'LV', 0.93, 34, 0.30, 0.32, 1.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.10', 'IM', 1.75, 35, 0.31, 1.11, 2.38, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.10', 'LV', 0.82, 34, 0.33, 0.16, 1.48, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.a', 'IM', 2.20, 23, 0.18, 1.83, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.a', 'LV', 2.55, 23, 0.44, 1.64, 3.47, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.b', 'IM', 2.45, 23, 0.14, 2.17, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.b', 'LV', 2.59, 23, 0.24, 2.10, 3.08, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.c', 'IM', 1.39, 23, 0.08, 1.22, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.c', 'LV', 0.95, 22, 0.26, 0.42, 1.49, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.d', 'IM', 1.49, 23, 0.19, 1.11, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.d', 'LV', 0.87, 23, 0.28, 0.28, 1.45, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.e', 'IM', 2.84, 23, 0.34, 2.13, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.e', 'LV', 3.56, 23, 0.42, 2.70, 4.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.f', 'IM', 1.68, 23, 0.17, 1.33, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.f', 'LV', 0.91, 23, 0.21, 0.47, 1.35, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.2.a', 'IM', 3.23, 23, 0.36, 2.50, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.2.a', 'LV', 3.53, 23, 0.53, 2.43, 4.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.2.b', 'IM', 1.06, 22, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.2.b', 'LV', 0.07, 22, 0.05, 0.00, 0.18, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.a', 'IM', 2.73, 23, 0.23, 2.26, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.a', 'LV', 3.38, 23, 0.34, 2.66, 4.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.b', 'IM', 2.82, 23, 0.15, 2.50, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.b', 'LV', 3.39, 23, 0.26, 2.86, 3.92, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.c', 'IM', 2.79, 23, 0.19, 2.40, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.c', 'LV', 3.28, 23, 0.18, 2.91, 3.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.d', 'IM', 1.94, 23, 0.14, 1.65, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.d', 'LV', 2.02, 23, 0.40, 1.19, 2.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.e', 'IM', 4.01, 23, 0.11, 3.78, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.e', 'LV', 5.31, 23, 0.20, 4.89, 5.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.a', 'IM', 3.41, 23, 0.17, 3.06, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.a', 'LV', 3.94, 23, 0.18, 3.57, 4.31, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.b', 'IM', 2.82, 23, 0.18, 2.44, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.b', 'LV', 3.76, 23, 0.20, 3.35, 4.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.c', 'IM', 2.26, 23, 0.13, 1.99, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.c', 'LV', 3.57, 23, 0.29, 2.97, 4.17, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.d', 'IM', 1.11, 23, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.d', 'LV', 0.22, 23, 0.12, 0.00, 0.46, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.e', 'IM', 1.83, 23, 0.16, 1.50, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.e', 'LV', 1.85, 23, 0.33, 1.16, 2.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.f', 'IM', 1.03, 23, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.f', 'LV', 0.05, 23, 0.03, 0.00, 0.12, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.g', 'IM', 1.53, 23, 0.21, 1.09, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.g', 'LV', 0.75, 23, 0.33, 0.07, 1.44, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.5.a', 'IM', 1.65, 23, 0.18, 1.26, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.5.a', 'LV', 1.33, 23, 0.33, 0.65, 2.01, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.5.b', 'IM', 1.43, 23, 0.09, 1.24, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.5.b', 'LV', 1.02, 23, 0.25, 0.50, 1.54, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.6', 'IM', 2.74, 23, 0.36, 2.00, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.6', 'LV', 3.04, 23, 0.58, 1.83, 4.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.a', 'IM', 2.70, 23, 0.30, 2.09, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.a', 'LV', 3.05, 23, 0.47, 2.08, 4.02, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.b', 'IM', 1.22, 23, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.b', 'LV', 0.42, 23, 0.21, 0.00, 0.86, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.c', 'IM', 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.c', 'LV', 0.00, 23, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.d', 'IM', 1.02, 23, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.d', 'LV', 0.04, 23, 0.03, 0.00, 0.10, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.e', 'IM', 1.09, 23, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.e', 'LV', 0.09, 23, 0.08, 0.00, 0.25, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.8.a', 'IM', 3.37, 23, 0.30, 2.75, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.8.a', 'LV', 4.19, 23, 0.53, 3.08, 5.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.8.b', 'IM', 2.08, 23, 0.20, 1.67, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.8.b', 'LV', 1.94, 23, 0.38, 1.15, 2.73, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.9.a', 'IM', 2.01, 23, 0.22, 1.55, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.9.a', 'LV', 1.85, 23, 0.44, 0.95, 2.76, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.9.b', 'IM', 1.77, 23, 0.26, 1.24, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.9.b', 'LV', 1.60, 23, 0.50, 0.56, 2.64, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.10', 'IM', 2.50, 23, 0.42, 1.63, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.10', 'LV', 2.59, 23, 0.61, 1.33, 3.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.a', 'IM', 2.67, 25, 0.19, 2.29, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.a', 'LV', 2.78, 24, 0.32, 2.12, 3.43, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.b', 'IM', 1.59, 25, 0.08, 1.43, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.b', 'LV', 1.45, 25, 0.44, 0.53, 2.36, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.c', 'IM', 1.73, 25, 0.52, 1.00, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.c', 'LV', 1.10, 24, 0.83, 0.00, 2.83, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.d', 'IM', 1.42, 25, 0.30, 1.00, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.d', 'LV', 0.93, 25, 0.67, 0.00, 2.32, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.e', 'IM', 2.38, 24, 0.30, 1.75, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.e', 'LV', 2.13, 24, 0.85, 0.37, 3.88, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.f', 'IM', 2.18, 25, 0.23, 1.71, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.f', 'LV', 2.34, 25, 0.46, 1.39, 3.30, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.2.a', 'IM', 3.43, 25, 0.37, 2.66, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.2.a', 'LV', 3.84, 25, 0.42, 2.96, 4.72, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.2.b', 'IM', 1.33, 25, 0.12, 1.07, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.2.b', 'LV', 0.62, 25, 0.25, 0.10, 1.14, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.a', 'IM', 3.29, 25, 0.14, 3.00, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.a', 'LV', 4.28, 25, 0.18, 3.92, 4.65, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.b', 'IM', 2.54, 25, 0.16, 2.20, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.b', 'LV', 3.36, 25, 0.43, 2.46, 4.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.c', 'IM', 1.93, 25, 0.63, 1.00, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.c', 'LV', 1.72, 25, 1.14, 0.00, 4.08, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.d', 'IM', 2.29, 25, 0.28, 1.71, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.d', 'LV', 2.77, 25, 0.39, 1.97, 3.57, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.e', 'IM', 3.65, 25, 0.12, 3.40, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.e', 'LV', 5.19, 25, 0.22, 4.74, 5.63, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.a', 'IM', 2.68, 25, 0.12, 2.42, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.a', 'LV', 3.59, 24, 0.15, 3.27, 3.91, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.b', 'IM', 2.15, 25, 0.13, 1.88, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.b', 'LV', 2.77, 25, 0.32, 2.12, 3.42, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.c', 'IM', 2.59, 25, 0.40, 1.77, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.c', 'LV', 3.44, 25, 0.31, 2.79, 4.09, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.d', 'IM', 1.45, 25, 0.11, 1.21, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.d', 'LV', 1.09, 25, 0.37, 0.33, 1.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.e', 'IM', 1.84, 25, 0.13, 1.57, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.e', 'LV', 2.63, 25, 0.55, 1.49, 3.77, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.f', 'IM', 1.70, 25, 0.28, 1.11, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.f', 'LV', 1.59, 25, 0.41, 0.75, 2.43, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.g', 'IM', 1.60, 25, 0.26, 1.07, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.g', 'LV', 1.76, 25, 0.79, 0.12, 3.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.5.a', 'IM', 1.60, 25, 0.26, 1.06, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.5.a', 'LV', 1.74, 25, 0.80, 0.09, 3.39, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.5.b', 'IM', 1.77, 25, 0.16, 1.45, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.5.b', 'LV', 1.73, 25, 0.47, 0.76, 2.69, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.6', 'IM', 2.98, 25, 0.35, 2.26, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.6', 'LV', 3.68, 25, 0.53, 2.59, 4.78, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.a', 'IM', 3.13, 25, 0.15, 2.83, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.a', 'LV', 3.50, 25, 0.17, 3.15, 3.85, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.b', 'IM', 1.24, 25, 0.20, 1.00, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.b', 'LV', 0.35, 25, 0.30, 0.00, 0.98, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.c', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.c', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.d', 'IM', 1.29, 25, 0.13, 1.01, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.d', 'LV', 0.29, 25, 0.13, 0.01, 0.56, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.e', 'IM', 1.79, 25, 0.15, 1.49, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.e', 'LV', 2.03, 25, 0.59, 0.82, 3.25, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.8.a', 'IM', 3.88, 25, 0.16, 3.54, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.8.a', 'LV', 3.78, 25, 0.16, 3.45, 4.11, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.8.b', 'IM', 2.79, 25, 0.14, 2.49, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.8.b', 'LV', 2.97, 25, 0.36, 2.24, 3.71, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.9.a', 'IM', 2.00, 25, 0.22, 1.54, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.9.a', 'LV', 1.46, 25, 0.34, 0.76, 2.16, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.9.b', 'IM', 1.49, 25, 0.11, 1.26, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.9.b', 'LV', 1.36, 25, 0.28, 0.78, 1.94, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.10', 'IM', 1.95, 24, 0.10, 1.73, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.10', 'LV', 2.57, 24, 0.35, 1.86, 3.29, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.a', 'IM', 2.83, 38, 0.29, 2.24, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.a', 'LV', 2.62, 37, 0.45, 1.72, 3.53, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.b', 'IM', 2.36, 38, 0.24, 1.88, 2.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.b', 'LV', 2.25, 38, 0.37, 1.50, 3.00, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.c', 'IM', 2.02, 38, 0.20, 1.62, 2.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.c', 'LV', 1.34, 38, 0.37, 0.59, 2.09, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.d', 'IM', 1.44, 38, 0.12, 1.19, 1.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.d', 'LV', 0.83, 37, 0.28, 0.25, 1.40, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.e', 'IM', 2.48, 38, 0.37, 1.73, 3.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.e', 'LV', 1.93, 35, 0.38, 1.16, 2.70, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.f', 'IM', 1.92, 38, 0.23, 1.46, 2.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.f', 'LV', 1.32, 36, 0.34, 0.64, 2.00, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.2.a', 'IM', 3.38, 38, 0.32, 2.73, 4.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.2.a', 'LV', 3.42, 37, 0.45, 2.50, 4.34, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.2.b', 'IM', 1.14, 38, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.2.b', 'LV', 0.38, 38, 0.23, 0.00, 0.83, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.a', 'IM', 2.72, 38, 0.27, 2.17, 3.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.a', 'LV', 2.58, 37, 0.39, 1.80, 3.37, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.b', 'IM', 2.64, 38, 0.16, 2.31, 2.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.b', 'LV', 3.28, 37, 0.34, 2.59, 3.96, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.c', 'IM', 2.50, 38, 0.19, 2.12, 2.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.c', 'LV', 2.84, 38, 0.34, 2.16, 3.53, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.d', 'IM', 2.03, 38, 0.21, 1.60, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.d', 'LV', 2.31, 38, 0.48, 1.34, 3.29, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.e', 'IM', 3.89, 37, 0.15, 3.58, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.e', 'LV', 4.78, 37, 0.09, 4.60, 4.97, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.a', 'IM', 3.44, 37, 0.23, 2.98, 3.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.a', 'LV', 3.47, 37, 0.24, 2.98, 3.95, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.b', 'IM', 2.71, 38, 0.20, 2.31, 3.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.b', 'LV', 3.59, 38, 0.32, 2.95, 4.23, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.c', 'IM', 2.63, 38, 0.20, 2.23, 3.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.c', 'LV', 3.05, 38, 0.31, 2.43, 3.67, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.d', 'IM', 1.57, 37, 0.14, 1.30, 1.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.d', 'LV', 1.17, 37, 0.28, 0.60, 1.74, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.e', 'IM', 1.53, 37, 0.16, 1.21, 1.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.e', 'LV', 1.09, 37, 0.29, 0.50, 1.68, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.f', 'IM', 1.37, 36, 0.12, 1.12, 1.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.f', 'LV', 0.64, 36, 0.22, 0.19, 1.09, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.g', 'IM', 1.82, 37, 0.17, 1.48, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.g', 'LV', 1.66, 37, 0.36, 0.92, 2.40, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.5.a', 'IM', 1.41, 38, 0.10, 1.21, 1.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.5.a', 'LV', 0.82, 38, 0.20, 0.42, 1.22, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.5.b', 'IM', 1.25, 38, 0.09, 1.06, 1.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.5.b', 'LV', 0.69, 38, 0.27, 0.14, 1.23, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.6', 'IM', 2.39, 38, 0.20, 1.99, 2.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.6', 'LV', 2.62, 38, 0.33, 1.94, 3.30, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.a', 'IM', 2.87, 38, 0.17, 2.52, 3.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.a', 'LV', 3.00, 38, 0.19, 2.62, 3.38, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.b', 'IM', 1.22, 37, 0.10, 1.02, 1.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.b', 'LV', 0.38, 37, 0.16, 0.04, 0.71, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.c', 'IM', 1.02, 37, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.c', 'LV', 0.01, 36, 0.01, 0.00, 0.04, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.d', 'IM', 1.22, 37, 0.09, 1.04, 1.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.d', 'LV', 0.43, 36, 0.18, 0.07, 0.78, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.e', 'IM', 1.24, 37, 0.07, 1.10, 1.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.e', 'LV', 0.58, 37, 0.18, 0.22, 0.94, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.8.a', 'IM', 3.09, 36, 0.26, 2.57, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.8.a', 'LV', 3.16, 37, 0.45, 2.24, 4.07, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.8.b', 'IM', 2.29, 38, 0.21, 1.86, 2.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.8.b', 'LV', 2.13, 38, 0.34, 1.44, 2.82, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.9.a', 'IM', 2.03, 38, 0.17, 1.69, 2.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.9.a', 'LV', 1.40, 38, 0.26, 0.87, 1.92, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.9.b', 'IM', 1.76, 38, 0.19, 1.37, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.9.b', 'LV', 1.26, 38, 0.30, 0.65, 1.87, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.10', 'IM', 2.44, 38, 0.31, 1.81, 3.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.10', 'LV', 2.50, 38, 0.49, 1.51, 3.49, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.a', 'IM', 2.26, 15, 0.63, 1.00, 3.62, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.a', 'LV', 1.71, 14, 0.89, 0.00, 3.63, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.b', 'IM', 1.98, 15, 0.42, 1.08, 2.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.b', 'LV', 1.52, 15, 0.69, 0.03, 3.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.c', 'IM', 1.66, 15, 0.38, 1.00, 2.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.c', 'LV', 0.98, 15, 0.65, 0.00, 2.37, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.d', 'IM', 2.43, 15, 0.57, 1.21, 3.65, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.d', 'LV', 2.54, 15, 0.97, 0.45, 4.62, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.e', 'IM', 4.20, 17, 0.32, 3.52, 4.88, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.e', 'LV', 5.26, 16, 0.39, 4.43, 6.08, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.f', 'IM', 2.28, 17, 0.54, 1.14, 3.43, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.f', 'LV', 1.83, 17, 0.80, 0.13, 3.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.2.a', 'IM', 2.56, 17, 0.71, 1.06, 4.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.2.a', 'LV', 2.43, 17, 1.07, 0.17, 4.69, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.2.b', 'IM', 1.10, 17, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.2.b', 'LV', 0.39, 17, 0.35, 0.00, 1.13, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.a', 'IM', 1.92, 17, 0.31, 1.27, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.a', 'LV', 1.49, 16, 0.59, 0.23, 2.75, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.b', 'IM', 2.34, 17, 0.74, 1.00, 3.90, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.b', 'LV', 2.13, 17, 1.09, 0.00, 4.45, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.c', 'IM', 1.99, 17, 0.69, 1.00, 3.46, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.c', 'LV', 2.16, 17, 1.27, 0.00, 4.84, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.d', 'IM', 1.45, 17, 0.35, 1.00, 2.19, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.d', 'LV', 0.82, 17, 0.61, 0.00, 2.12, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.e', 'IM', 3.33, 17, 0.69, 1.86, 4.80, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.e', 'LV', 3.54, 17, 0.95, 1.52, 5.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.a', 'IM', 2.15, 17, 0.44, 1.21, 3.09, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.a', 'LV', 1.90, 17, 0.83, 0.15, 3.65, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.b', 'IM', 2.08, 17, 0.52, 1.00, 3.18, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.b', 'LV', 1.57, 17, 0.77, 0.00, 3.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.c', 'IM', 2.29, 17, 0.25, 1.76, 2.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.c', 'LV', 2.36, 17, 0.55, 1.21, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.d', 'IM', 1.49, 17, 0.12, 1.23, 1.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.d', 'LV', 1.10, 17, 0.33, 0.41, 1.79, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.e', 'IM', 1.69, 16, 0.29, 1.07, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.e', 'LV', 1.38, 17, 0.65, 0.00, 2.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.f', 'IM', 1.33, 17, 0.19, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.f', 'LV', 0.59, 16, 0.38, 0.00, 1.41, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.g', 'IM', 2.14, 17, 0.42, 1.26, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.g', 'LV', 1.37, 16, 0.64, 0.01, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.5.a', 'IM', 1.52, 17, 0.28, 1.00, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.5.a', 'LV', 0.90, 16, 0.48, 0.00, 1.93, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.5.b', 'IM', 1.48, 17, 0.30, 1.00, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.5.b', 'LV', 0.98, 17, 0.60, 0.00, 2.26, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.6', 'IM', 2.80, 16, 0.77, 1.16, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.6', 'LV', 3.03, 17, 1.17, 0.55, 5.50, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.a', 'IM', 2.78, 17, 0.31, 2.12, 3.44, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.a', 'LV', 2.51, 16, 0.45, 1.55, 3.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.b', 'IM', 1.71, 16, 0.25, 1.18, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.b', 'LV', 0.88, 16, 0.41, 0.01, 1.76, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.c', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.c', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.d', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.e', 'IM', 1.14, 16, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.e', 'LV', 0.29, 16, 0.19, 0.00, 0.69, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.8.a', 'IM', 3.59, 17, 0.44, 2.65, 4.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.8.a', 'LV', 3.21, 17, 0.36, 2.46, 3.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.8.b', 'IM', 2.94, 17, 0.58, 1.71, 4.17, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.8.b', 'LV', 2.56, 17, 0.81, 0.84, 4.29, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.9.a', 'IM', 2.15, 17, 0.46, 1.18, 3.13, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.9.a', 'LV', 1.33, 17, 0.80, 0.00, 3.03, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.9.b', 'IM', 1.99, 17, 0.37, 1.22, 2.77, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.9.b', 'LV', 1.92, 17, 0.66, 0.52, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.10', 'IM', 4.15, 17, 0.29, 3.54, 4.76, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.10', 'LV', 4.19, 17, 0.39, 3.36, 5.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.a', 'IM', 2.29, 25, 0.45, 1.36, 3.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.a', 'LV', 1.65, 25, 0.51, 0.60, 2.70, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.b', 'IM', 1.17, 26, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.b', 'LV', 0.29, 25, 0.24, 0.00, 0.78, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.c', 'IM', 1.18, 25, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.c', 'LV', 0.50, 25, 0.36, 0.00, 1.25, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.d', 'IM', 1.10, 25, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.d', 'LV', 0.11, 25, 0.08, 0.00, 0.27, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.e', 'IM', 1.39, 25, 0.14, 1.10, 1.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.e', 'LV', 0.75, 25, 0.38, 0.00, 1.52, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.f', 'IM', 1.86, 25, 0.32, 1.20, 2.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.1.f', 'LV', 0.85, 25, 0.23, 0.36, 1.33, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.2.a', 'IM', 1.75, 25, 0.27, 1.20, 2.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.2.a', 'LV', 0.99, 25, 0.34, 0.28, 1.70, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.2.b', 'IM', 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.2.b', 'LV', 0.00, 25, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.3.a', 'IM', 1.08, 25, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.3.a', 'LV', 0.15, 25, 0.12, 0.00, 0.40, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.3.b', 'IM', 1.82, 25, 0.35, 1.09, 2.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.3.b', 'LV', 0.95, 25, 0.42, 0.08, 1.82, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.3.c', 'IM', 1.41, 26, 0.18, 1.03, 1.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.3.c', 'LV', 0.86, 25, 0.41, 0.01, 1.71, 'N', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.3.d', 'IM', 1.67, 26, 0.25, 1.15, 2.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.3.d', 'LV', 1.33, 26, 0.49, 0.33, 2.34, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.3.e', 'IM', 2.95, 26, 0.36, 2.21, 3.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.3.e', 'LV', 3.69, 26, 0.57, 2.52, 4.85, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.a', 'IM', 2.00, 25, 0.42, 1.14, 2.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.a', 'LV', 1.17, 26, 0.28, 0.60, 1.74, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.b', 'IM', 1.38, 26, 0.13, 1.11, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.b', 'LV', 0.87, 26, 0.30, 0.25, 1.49, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.c', 'IM', 2.14, 26, 0.40, 1.31, 2.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.c', 'LV', 1.89, 26, 0.44, 0.99, 2.79, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.d', 'IM', 1.23, 26, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.d', 'LV', 0.44, 26, 0.27, 0.00, 0.99, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.e', 'IM', 2.10, 26, 0.42, 1.22, 2.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.e', 'LV', 1.77, 26, 0.49, 0.77, 2.78, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.f', 'IM', 1.12, 25, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.f', 'LV', 0.20, 25, 0.14, 0.00, 0.49, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.g', 'IM', 1.24, 26, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.4.g', 'LV', 0.43, 26, 0.27, 0.00, 1.00, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.5.a', 'IM', 1.25, 26, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.5.a', 'LV', 0.35, 26, 0.19, 0.00, 0.75, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.5.b', 'IM', 1.22, 26, 0.11, 1.00, 1.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.5.b', 'LV', 0.37, 26, 0.20, 0.00, 0.79, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.6', 'IM', 2.22, 26, 0.24, 1.73, 2.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.6', 'LV', 2.35, 25, 0.42, 1.50, 3.21, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.7.a', 'IM', 2.03, 26, 0.29, 1.43, 2.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.7.a', 'LV', 1.90, 26, 0.57, 0.73, 3.07, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.7.b', 'IM', 1.02, 25, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.7.b', 'LV', 0.05, 25, 0.05, 0.00, 0.15, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.7.c', 'IM', 1.02, 25, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.7.c', 'LV', 0.06, 25, 0.07, 0.00, 0.20, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.7.d', 'IM', 1.07, 25, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.7.d', 'LV', 0.12, 25, 0.10, 0.00, 0.34, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.7.e', 'IM', 1.17, 25, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.7.e', 'LV', 0.60, 25, 0.40, 0.00, 1.42, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.8.a', 'IM', 1.96, 26, 0.20, 1.54, 2.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.8.a', 'LV', 2.02, 26, 0.48, 1.04, 3.00, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.8.b', 'IM', 2.68, 26, 0.38, 1.89, 3.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.8.b', 'LV', 2.53, 26, 0.44, 1.62, 3.45, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.9.a', 'IM', 1.21, 26, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.9.a', 'LV', 0.30, 26, 0.16, 0.00, 0.62, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.9.b', 'IM', 1.35, 26, 0.17, 1.01, 1.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.9.b', 'LV', 0.74, 26, 0.39, 0.00, 1.55, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.10', 'IM', 2.55, 26, 0.52, 1.48, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.C.10', 'LV', 2.49, 26, 0.71, 1.03, 3.95, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.a', 'IM', 3.88, 16, 0.50, 2.81, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.a', 'LV', 3.81, 16, 0.14, 3.50, 4.11, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.b', 'IM', 2.41, 16, 0.30, 1.76, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.b', 'LV', 1.33, 16, 0.60, 0.06, 2.60, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.c', 'IM', 1.31, 16, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.c', 'LV', 0.51, 15, 0.41, 0.00, 1.39, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.d', 'IM', 2.01, 15, 0.39, 1.17, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.d', 'LV', 1.06, 15, 0.38, 0.25, 1.88, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.e', 'IM', 3.79, 16, 0.54, 2.64, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.e', 'LV', 3.48, 15, 0.20, 3.06, 3.90, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.f', 'IM', 1.24, 16, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.f', 'LV', 0.30, 16, 0.24, 0.00, 0.81, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.2.a', 'IM', 4.47, 15, 0.29, 3.85, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.2.a', 'LV', 4.75, 15, 0.21, 4.30, 5.20, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.2.b', 'IM', 1.04, 15, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.2.b', 'LV', 0.08, 15, 0.09, 0.00, 0.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.a', 'IM', 2.00, 16, 0.15, 1.67, 2.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.a', 'LV', 1.45, 16, 0.33, 0.75, 2.15, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.b', 'IM', 2.19, 15, 0.23, 1.70, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.b', 'LV', 2.89, 15, 0.91, 0.94, 4.85, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.c', 'IM', 2.20, 16, 0.23, 1.72, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.c', 'LV', 2.59, 16, 0.67, 1.17, 4.01, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.d', 'IM', 2.72, 16, 0.21, 2.26, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.d', 'LV', 3.26, 16, 0.38, 2.44, 4.07, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.e', 'IM', 3.89, 16, 0.20, 3.46, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.e', 'LV', 4.62, 16, 0.33, 3.92, 5.32, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.a', 'IM', 2.14, 16, 0.45, 1.18, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.a', 'LV', 2.31, 16, 0.63, 0.97, 3.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.b', 'IM', 2.43, 16, 0.45, 1.47, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.b', 'LV', 2.46, 16, 0.56, 1.27, 3.65, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.c', 'IM', 2.66, 16, 0.59, 1.40, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.c', 'LV', 2.91, 16, 0.83, 1.15, 4.67, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.d', 'IM', 1.12, 16, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.d', 'LV', 0.37, 16, 0.35, 0.00, 1.11, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.e', 'IM', 2.04, 16, 0.06, 1.91, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.e', 'LV', 2.27, 16, 0.24, 1.77, 2.78, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.f', 'IM', 1.09, 16, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.f', 'LV', 0.17, 16, 0.13, 0.00, 0.45, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.g', 'IM', 1.16, 16, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.g', 'LV', 0.47, 16, 0.38, 0.00, 1.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.5.a', 'IM', 1.14, 16, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.5.a', 'LV', 0.29, 16, 0.24, 0.00, 0.80, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.5.b', 'IM', 1.08, 16, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.5.b', 'LV', 0.19, 16, 0.17, 0.00, 0.56, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.6', 'IM', 2.49, 15, 0.40, 1.63, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.6', 'LV', 2.85, 16, 0.27, 2.28, 3.41, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.a', 'IM', 1.96, 16, 0.69, 1.00, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.a', 'LV', 1.35, 16, 0.97, 0.00, 3.42, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.b', 'IM', 1.11, 16, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.b', 'LV', 0.23, 16, 0.23, 0.00, 0.71, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.c', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.c', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.d', 'IM', 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.d', 'LV', 0.00, 16, 0.00, NULL, NULL, 'N', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.e', 'IM', 1.04, 16, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.e', 'LV', 0.08, 16, 0.09, 0.00, 0.28, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.8.a', 'IM', 3.80, 15, 0.31, 3.14, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.8.a', 'LV', 4.52, 15, 0.49, 3.47, 5.57, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.8.b', 'IM', 1.75, 16, 0.61, 1.00, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.8.b', 'LV', 1.57, 16, 1.32, 0.00, 4.38, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.9.a', 'IM', 1.18, 16, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.9.a', 'LV', 0.28, 16, 0.24, 0.00, 0.79, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.9.b', 'IM', 1.20, 16, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.9.b', 'LV', 0.47, 16, 0.38, 0.00, 1.27, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.10', 'IM', 3.64, 16, 0.24, 3.13, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.10', 'LV', 3.98, 16, 0.28, 3.38, 4.58, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');

